; generated by PrusaSlicer 2.2.0+ on 2021-03-16 at 03:25:23 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R97
M73 Q0 S98
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S98
M73 P0 R97
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X15.244 Y125.551
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X14.920 Y124.882 E0.02331
G1 X14.818 Y124.225 E0.02083
G1 X14.841 Y119.125 E0.15993
G1 X14.970 Y118.616 E0.01645
G1 X15.207 Y118.148 E0.01645
G1 X15.539 Y117.747 E0.01633
G1 X15.953 Y117.425 E0.01645
G1 X85.165 Y81.751 E2.44139
G1 X85.661 Y81.657 E0.01585
G1 X134.267 Y77.793 E1.52880
G1 X170.379 Y77.791 E1.13228
G1 X170.997 Y77.873 E0.01953
G1 X171.571 Y78.113 E0.01953
G1 X238.505 Y117.467 E2.43451
G1 X238.903 Y117.797 E0.01621
G1 X239.220 Y118.206 E0.01621
G1 X239.440 Y118.669 E0.01609
G1 X239.556 Y119.173 E0.01621
G1 X239.562 Y122.066 E0.09070
G1 X239.437 Y122.633 E0.01823
G1 X239.179 Y123.151 E0.01811
G1 X238.813 Y123.583 E0.01775
G1 X238.352 Y123.918 E0.01787
G1 X237.829 Y124.132 E0.01775
G1 X237.265 Y124.217 E0.01786
G1 X170.944 Y126.170 E2.08036
G1 X124.547 Y126.571 E1.45479
G1 X17.157 Y126.571 E3.36715
G1 X16.421 Y126.441 E0.02343
G1 X15.762 Y126.090 E0.02343
G1 X15.285 Y125.595 E0.02155
G1 F8640.000
G1 X14.920 Y124.882 E-0.18490
G1 X14.818 Y124.225 E-0.15341
G1 X14.826 Y122.399 E-0.42169
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X178.349 Y111.739
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X178.349 Y106.907 E0.15151
G1 X213.176 Y106.646 E1.09201
G1 X213.176 Y112.000 E0.16788
G1 X178.409 Y111.739 E1.09012
G1 X177.972 Y112.113 F10800.000
G1 F1200.000
G1 X177.972 Y106.532 E0.17498
G1 X213.553 Y106.266 E1.11565
G1 X213.553 Y112.380 E0.19170
G1 X178.032 Y112.113 E1.11377
G1 X178.153 Y111.756 F10800.000
G1 F8640.000
G1 X177.996 Y108.822 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X213.063 Y107.523
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X212.473 Y106.934 E0.02620
G1 X211.942 Y106.938 E0.01666
G1 X212.893 Y107.888 E0.04223
G1 X212.893 Y108.422 E0.01679
G1 X211.412 Y106.942 E0.06579
G1 X210.882 Y106.946 E0.01666
G1 X212.893 Y108.957 E0.08936
G1 X212.893 Y109.491 E0.01679
G1 X210.351 Y106.950 E0.11293
G1 X209.821 Y106.954 E0.01666
G1 X212.893 Y110.025 E0.13649
G1 X212.893 Y110.560 E0.01679
G1 X209.291 Y106.958 E0.16006
G1 X208.760 Y106.961 E0.01666
G1 X212.893 Y111.094 E0.18363
G1 X212.893 Y111.629 E0.01679
G1 X208.230 Y106.965 E0.20719
G1 X207.699 Y106.969 E0.01666
G1 X212.441 Y111.712 E0.21070
G1 X211.903 Y111.707 E0.01692
G1 X207.169 Y106.973 E0.21035
G1 X206.639 Y106.977 E0.01666
G1 X211.365 Y111.703 E0.20999
G1 X210.826 Y111.699 E0.01692
G1 X206.108 Y106.981 E0.20964
G1 X205.578 Y106.985 E0.01666
G1 X210.288 Y111.695 E0.20928
G1 X209.749 Y111.691 E0.01692
G1 X205.047 Y106.989 E0.20892
G1 X204.517 Y106.993 E0.01666
G1 X209.211 Y111.687 E0.20857
G1 X208.673 Y111.683 E0.01692
G1 X203.987 Y106.997 E0.20821
G1 X203.456 Y107.001 E0.01666
G1 X208.134 Y111.679 E0.20786
G1 X207.596 Y111.675 E0.01692
G1 X202.926 Y107.005 E0.20750
G1 X202.395 Y107.009 E0.01666
G1 X207.057 Y111.671 E0.20714
G1 X206.519 Y111.667 E0.01692
G1 X201.865 Y107.013 E0.20679
G1 X201.335 Y107.017 E0.01666
G1 X205.981 Y111.663 E0.20643
G1 X205.442 Y111.659 E0.01692
G1 X200.804 Y107.021 E0.20608
G1 X200.274 Y107.025 E0.01666
G1 X204.904 Y111.655 E0.20572
G1 X204.365 Y111.651 E0.01692
G1 X199.744 Y107.029 E0.20536
G1 X199.213 Y107.033 E0.01666
G1 X203.827 Y111.647 E0.20501
G1 X203.289 Y111.643 E0.01692
G1 X198.683 Y107.037 E0.20465
G1 X198.152 Y107.041 E0.01666
G1 X202.750 Y111.639 E0.20430
G1 X202.212 Y111.635 E0.01692
G1 X197.622 Y107.045 E0.20394
G1 X197.092 Y107.049 E0.01666
G1 X201.673 Y111.631 E0.20358
G1 X201.135 Y111.627 E0.01692
G1 X196.561 Y107.053 E0.20323
G1 X196.031 Y107.057 E0.01666
G1 X200.597 Y111.623 E0.20287
G1 X200.058 Y111.619 E0.01692
G1 X195.500 Y107.061 E0.20252
G1 X194.970 Y107.065 E0.01666
G1 X199.520 Y111.615 E0.20216
G1 X198.981 Y111.611 E0.01692
G1 X194.440 Y107.069 E0.20180
G1 X193.909 Y107.073 E0.01666
G1 X198.443 Y111.607 E0.20145
G1 X197.905 Y111.603 E0.01692
G1 X193.379 Y107.077 E0.20109
G1 X192.848 Y107.081 E0.01666
G1 X197.366 Y111.599 E0.20073
G1 X196.828 Y111.594 E0.01692
G1 X192.318 Y107.085 E0.20038
G1 X191.788 Y107.089 E0.01666
G1 X196.289 Y111.590 E0.20002
G1 X195.751 Y111.586 E0.01692
G1 X191.257 Y107.093 E0.19967
G1 X190.727 Y107.097 E0.01666
G1 X195.213 Y111.582 E0.19931
G1 X194.674 Y111.578 E0.01692
G1 X190.197 Y107.101 E0.19895
G1 X189.666 Y107.105 E0.01666
G1 X194.136 Y111.574 E0.19860
G1 X193.597 Y111.570 E0.01692
G1 X189.136 Y107.109 E0.19824
G1 X188.605 Y107.113 E0.01666
G1 X193.059 Y111.566 E0.19789
G1 X192.521 Y111.562 E0.01692
G1 X188.075 Y107.117 E0.19753
G1 X187.545 Y107.121 E0.01666
G1 X191.982 Y111.558 E0.19717
G1 X191.444 Y111.554 E0.01692
G1 X187.014 Y107.125 E0.19682
G1 X186.484 Y107.128 E0.01666
G1 X190.905 Y111.550 E0.19646
M73 Q1 S97
G1 X190.367 Y111.546 E0.01692
G1 X185.953 Y107.132 E0.19611
G1 X185.423 Y107.136 E0.01666
G1 X189.829 Y111.542 E0.19575
G1 X189.290 Y111.538 E0.01692
G1 X184.893 Y107.140 E0.19539
M73 P1 R96
G1 X184.362 Y107.144 E0.01666
G1 X188.752 Y111.534 E0.19504
G1 X188.213 Y111.530 E0.01692
G1 X183.832 Y107.148 E0.19468
G1 X183.302 Y107.152 E0.01666
G1 X187.675 Y111.526 E0.19433
G1 X187.137 Y111.522 E0.01692
G1 X182.771 Y107.156 E0.19397
G1 X182.241 Y107.160 E0.01666
G1 X186.598 Y111.518 E0.19361
G1 X186.060 Y111.514 E0.01692
G1 X181.710 Y107.164 E0.19326
G1 X181.180 Y107.168 E0.01666
G1 X185.521 Y111.510 E0.19290
G1 X184.983 Y111.506 E0.01692
G1 X180.650 Y107.172 E0.19255
G1 X180.119 Y107.176 E0.01666
G1 X184.445 Y111.502 E0.19219
G1 X183.906 Y111.498 E0.01692
G1 X179.589 Y107.180 E0.19183
G1 X179.058 Y107.184 E0.01666
G1 X183.368 Y111.494 E0.19148
G1 X182.829 Y111.490 E0.01692
G1 X178.631 Y107.292 E0.18652
G1 X178.631 Y107.826 E0.01679
G1 X182.291 Y111.485 E0.16260
G1 X181.753 Y111.481 E0.01692
G1 X178.631 Y108.360 E0.13868
G1 X178.631 Y108.895 E0.01679
G1 X181.214 Y111.477 E0.11476
G1 X180.676 Y111.473 E0.01692
G1 X178.631 Y109.429 E0.09083
G1 X178.631 Y109.963 E0.01679
G1 X180.137 Y111.469 E0.06691
G1 X179.599 Y111.465 E0.01692
G1 X178.631 Y110.498 E0.04299
G1 X178.631 Y111.032 E0.01679
G1 X179.232 Y111.632 E0.02666
G1 F8640.000
G1 X178.631 Y111.032 E-0.19595
G1 X178.631 Y110.498 E-0.12339
G1 X179.599 Y111.465 E-0.31593
G1 X180.137 Y111.469 E-0.12432
G1 X180.136 Y111.468 E-0.00041
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X169.788 Y98.817
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X134.963 Y98.817 E1.09194
G1 X134.963 Y98.791 E0.00081
G1 X169.754 Y98.791 E1.09087
G1 X170.166 Y98.414 F10800.000
G1 F1200.000
G1 X170.166 Y99.194 E0.02446
G1 X134.586 Y99.194 E1.11559
G1 X134.586 Y98.414 E0.02446
G1 X170.106 Y98.414 E1.11370
G1 X169.968 Y98.762 F10800.000
G1 F8640.000
G1 X170.166 Y99.194 E-0.18064
G1 X167.656 Y99.194 E-0.57936
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X170.106 Y96.794
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X134.586 Y96.794 E1.11370
G1 X134.586 Y96.614 E0.00564
G1 X170.166 Y96.614 E1.11559
G1 X170.166 Y96.794 E0.00564
G1 X169.706 Y96.794 F10800.000
G1 F8640.000
G1 X166.874 Y96.794 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X170.166 Y94.994
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X134.586 Y94.994 E1.11559
G1 X134.586 Y94.814 E0.00564
G1 X170.166 Y94.814 E1.11559
G1 X170.166 Y94.934 E0.00376
G1 X169.766 Y94.994 F10800.000
G1 F8640.000
G1 X166.874 Y94.940 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X152.577 Y92.527
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X151.522 Y92.527 E0.03308
G1 X151.522 Y88.267 E0.13357
G1 X152.577 Y88.267 E0.03308
G1 X152.577 Y92.467 E0.13169
G1 X152.609 Y92.926 F10800.000
G1 F8640.000
G1 X151.522 Y92.527 E-0.24397
G1 X151.522 Y90.292 E-0.51603
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X152.577 Y87.886
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X151.522 Y87.886 E0.03308
G1 X151.522 Y86.859 E0.03220
G1 X152.577 Y86.859 E0.03308
G1 X152.577 Y87.826 E0.03032
G1 X152.682 Y88.272 F10800.000
G1 F8640.000
G1 X151.522 Y87.886 E-0.24397
G1 X151.522 Y86.859 E-0.23714
G1 X152.577 Y86.859 E-0.24358
G1 X152.577 Y87.012 E-0.03531
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X150.014 Y86.859
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X151.070 Y86.859 E0.03313
G1 X151.070 Y91.525 E0.14631
G1 X151.097 Y92.527 E0.03142
G1 X150.073 Y92.527 E0.03211
G1 X150.059 Y92.263 E0.00828
G1 X149.859 Y92.407 E0.00771
G1 X149.675 Y92.489 E0.00632
G1 X149.470 Y92.549 E0.00668
G1 X149.035 Y92.592 E0.01371
G1 X148.655 Y92.558 E0.01198
G1 X148.317 Y92.451 E0.01110
G1 X148.028 Y92.269 E0.01072
G1 X147.797 Y92.016 E0.01075
G1 X147.626 Y91.700 E0.01125
G1 X147.509 Y91.328 E0.01223
G1 X147.441 Y90.900 E0.01358
G1 X147.419 Y90.410 E0.01540
G1 X147.511 Y89.487 E0.02907
G1 X147.806 Y88.786 E0.02383
G1 X148.324 Y88.343 E0.02138
G1 X149.024 Y88.201 E0.02237
G1 X149.479 Y88.247 E0.01436
G1 X149.853 Y88.384 E0.01247
G1 X150.019 Y88.494 E0.00626
G1 X150.014 Y86.919 E0.04937
G1 X150.028 Y86.460 F10800.000
G1 X149.637 Y86.921
G1 F1200.000
G1 X149.640 Y87.904 E0.03084
G1 X149.564 Y87.876 E0.00253
G1 X149.004 Y87.820 E0.01765
G1 X148.154 Y87.993 E0.02722
G1 X147.525 Y88.531 E0.02595
G1 X147.525 Y86.755 E0.05570
G1 X149.636 Y86.755 E0.06621
G1 X149.637 Y86.861 E0.00331
G1 F8640.000
G1 X149.640 Y87.904 E-0.24094
G1 X149.564 Y87.876 E-0.01865
G1 X149.004 Y87.820 E-0.12996
G1 X148.154 Y87.993 E-0.20045
G1 X147.594 Y88.472 E-0.17001
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X147.147 Y86.859
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X147.147 Y91.525 E0.14630
G1 X147.174 Y92.527 E0.03142
G1 X146.150 Y92.527 E0.03211
G1 X146.136 Y92.263 E0.00829
G1 X145.936 Y92.407 E0.00771
G1 X145.752 Y92.489 E0.00632
G1 X145.548 Y92.549 E0.00667
G1 X145.113 Y92.592 E0.01371
G1 X144.732 Y92.558 E0.01198
G1 X144.394 Y92.451 E0.01110
G1 X144.105 Y92.269 E0.01072
G1 X143.874 Y92.016 E0.01075
G1 X143.703 Y91.700 E0.01125
G1 X143.586 Y91.328 E0.01223
G1 X143.519 Y90.900 E0.01358
G1 X143.496 Y90.410 E0.01540
G1 X143.589 Y89.487 E0.02907
G1 X143.883 Y88.786 E0.02383
G1 X144.402 Y88.343 E0.02138
G1 X145.101 Y88.201 E0.02237
G1 X145.557 Y88.247 E0.01436
G1 X145.930 Y88.384 E0.01246
G1 X146.096 Y88.494 E0.00626
G1 X146.091 Y86.859 E0.05125
G1 X147.087 Y86.859 E0.03125
G1 X147.525 Y86.728 F10800.000
G1 F8640.000
G1 X147.130 Y90.150 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X145.714 Y86.864
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X145.717 Y87.904 E0.03261
G1 X145.642 Y87.876 E0.00253
G1 X145.082 Y87.820 E0.01765
G1 X144.231 Y87.993 E0.02722
G1 X143.588 Y88.543 E0.02653
G1 X143.587 Y87.890 E0.02047
G1 X141.778 Y87.890 E0.05675
G1 X141.765 Y90.884 E0.09388
G1 X141.735 Y91.025 E0.00453
G1 X141.648 Y91.195 E0.00598
G1 X141.549 Y91.270 E0.00388
G1 X141.373 Y91.301 E0.00560
G1 X141.220 Y91.288 E0.00484
G1 X141.176 Y90.883 E0.01278
G1 X141.176 Y87.890 E0.09382
G1 X139.395 Y87.890 E0.05583
G1 X139.363 Y87.734 E0.00501
G1 X138.842 Y87.137 E0.02483
G1 X138.087 Y86.825 E0.02563
G1 X137.375 Y86.755 E0.02242
G1 X145.713 Y86.755 E0.26144
G1 X145.713 Y86.804 E0.00154
G1 F8640.000
G1 X145.717 Y87.904 E-0.25398
G1 X145.642 Y87.876 E-0.01862
G1 X145.082 Y87.820 E-0.12996
G1 X144.231 Y87.993 E-0.20045
G1 X143.714 Y88.435 E-0.15699
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X147.545 Y92.300
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X147.783 Y92.561 E0.01109
G1 X148.157 Y92.796 E0.01385
G1 X148.223 Y92.817 E0.00216
G1 X147.559 Y92.817 E0.02082
G1 X147.547 Y92.360 E0.01435
G1 F8640.000
G1 X147.783 Y92.561 E-0.07175
G1 X148.157 Y92.796 E-0.10203
G1 X148.223 Y92.817 E-0.01591
G1 X147.559 Y92.817 E-0.15331
G1 X147.547 Y92.360 E-0.10569
G1 E-0.35131 F2100.00000
G1 Z0.800 F10800.000
G1 X144.300 Y92.817
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X143.628 Y92.817 E0.02107
G1 X143.608 Y92.283 E0.01674
G1 X143.861 Y92.561 E0.01177
G1 X144.243 Y92.799 E0.01412
G1 F8640.000
G1 X143.628 Y92.817 E-0.14203
G1 X143.608 Y92.283 E-0.12331
G1 X143.861 Y92.561 E-0.08669
G1 X144.243 Y92.799 E-0.10401
G1 E-0.34395 F2100.00000
G1 Z0.800 F10800.000
G1 X140.330 Y92.817
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X138.183 Y92.817 E0.06733
G1 X138.314 Y92.792 E0.00419
G1 X138.725 Y92.639 E0.01376
G1 X139.095 Y92.413 E0.01358
G1 X139.405 Y92.114 E0.01351
G1 X139.508 Y91.949 E0.00610
G1 X139.592 Y92.164 E0.00723
G1 X139.806 Y92.471 E0.01172
G1 X140.092 Y92.706 E0.01162
G1 X140.276 Y92.792 E0.00636
G1 F8640.000
G1 X138.183 Y92.817 E-0.48333
G1 X138.314 Y92.792 E-0.03088
G1 X138.725 Y92.639 E-0.10131
G1 X139.095 Y92.413 E-0.09998
G1 X139.234 Y92.280 E-0.04450
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X139.363 Y89.718
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X139.195 Y89.560 E0.00723
G1 X139.305 Y89.400 E0.00608
G1 X139.363 Y89.268 E0.00452
G1 X139.363 Y89.658 E0.01225
G1 F8640.000
G1 X139.195 Y89.560 E-0.04484
G1 X139.305 Y89.400 E-0.04476
G1 X139.363 Y89.268 E-0.03328
G1 X139.363 Y89.658 E-0.09020
G1 E-0.58692 F2100.00000
G1 Z0.800 F10800.000
G1 X139.740 Y88.267
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X140.799 Y88.267 E0.03320
G1 X140.799 Y90.899 E0.08252
G1 X140.837 Y91.337 E0.01378
G1 X140.895 Y91.501 E0.00546
G1 X141.005 Y91.613 E0.00493
G1 X141.143 Y91.660 E0.00456
G1 X141.375 Y91.679 E0.00730
G1 X141.552 Y91.663 E0.00559
G1 X141.701 Y91.618 E0.00489
G1 X141.828 Y91.544 E0.00459
G1 X141.938 Y91.439 E0.00476
G1 X142.029 Y91.303 E0.00514
G1 X142.097 Y91.136 E0.00564
G1 X142.139 Y90.935 E0.00644
G1 X142.155 Y90.693 E0.00763
G1 X142.155 Y88.267 E0.07605
G1 X143.211 Y88.267 E0.03311
G1 X143.212 Y91.796 E0.11064
G1 X143.240 Y92.527 E0.02294
G1 X142.218 Y92.527 E0.03204
G1 X142.206 Y92.229 E0.00936
G1 X141.981 Y92.400 E0.00886
G1 X141.798 Y92.486 E0.00632
G1 X141.594 Y92.547 E0.00668
G1 X141.165 Y92.592 E0.01355
G1 X140.837 Y92.570 E0.01031
G1 X140.547 Y92.503 E0.00931
G1 X140.295 Y92.384 E0.00875
G1 X140.085 Y92.212 E0.00851
G1 X139.927 Y91.985 E0.00868
G1 X139.820 Y91.710 E0.00925
G1 X139.759 Y91.393 E0.01014
G1 X139.740 Y91.037 E0.01117
G1 X139.740 Y88.327 E0.08496
G1 X139.739 Y87.867 F10800.000
G1 F8640.000
G1 X140.799 Y88.267 E-0.24492
G1 X140.799 Y90.498 E-0.51508
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X135.159 Y87.115
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X137.187 Y87.115 E0.06360
G1 X137.995 Y87.195 E0.02545
G1 X138.616 Y87.452 E0.02110
G1 X139.013 Y87.907 E0.01895
G1 X139.140 Y88.517 E0.01954
G1 X139.121 Y88.775 E0.00811
G1 X139.066 Y89.004 E0.00738
G1 X138.973 Y89.216 E0.00724
G1 X138.843 Y89.406 E0.00724
G1 X138.604 Y89.624 E0.01013
G1 X138.837 Y89.752 E0.00832
G1 X139.046 Y89.926 E0.00855
G1 X139.214 Y90.135 E0.00838
G1 X139.334 Y90.370 E0.00828
G1 X139.405 Y90.628 E0.00839
G1 X139.428 Y90.907 E0.00876
G1 X139.394 Y91.264 E0.01127
G1 X139.288 Y91.590 E0.01073
G1 X139.110 Y91.875 E0.01055
G1 X138.863 Y92.113 E0.01076
G1 X138.560 Y92.298 E0.01113
G1 X138.212 Y92.427 E0.01164
G1 X137.821 Y92.503 E0.01247
G1 X137.395 Y92.527 E0.01341
G1 X135.159 Y92.527 E0.07011
G1 X135.159 Y87.175 E0.16781
G1 X135.106 Y86.719 F10800.000
G1 F8640.000
G1 X137.187 Y87.115 E-0.46855
G1 X137.995 Y87.195 E-0.18739
G1 X138.411 Y87.367 E-0.10406
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X152.954 Y92.024
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X153.120 Y92.266 E0.00922
G1 X153.473 Y92.582 E0.01486
G1 X153.939 Y92.817 E0.01635
G1 X152.954 Y92.817 E0.03087
G1 X152.954 Y92.084 E0.02300
G1 F8640.000
G1 X153.120 Y92.266 E-0.05697
G1 X153.473 Y92.582 E-0.10941
G1 X153.939 Y92.817 E-0.12041
G1 X152.954 Y92.817 E-0.22732
G1 X152.954 Y92.084 E-0.16939
G1 E-0.11649 F2100.00000
G1 Z0.800 F10800.000
G1 X154.521 Y91.162
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X154.477 Y91.087 E0.00270
G1 X155.304 Y91.087 E0.02594
G1 X155.187 Y91.243 E0.00611
G1 X154.982 Y91.309 E0.00676
G1 X154.728 Y91.303 E0.00797
G1 X154.645 Y91.276 E0.00275
G1 X154.557 Y91.209 E0.00346
G1 F8640.000
G1 X154.477 Y91.087 E-0.03357
G1 X155.304 Y91.087 E-0.19099
G1 X155.187 Y91.243 E-0.04502
G1 X154.982 Y91.309 E-0.04977
G1 X154.728 Y91.303 E-0.05867
G1 X154.645 Y91.276 E-0.02025
G1 X154.557 Y91.209 E-0.02550
G1 E-0.37624 F2100.00000
G1 Z0.800 F10800.000
G1 X156.726 Y90.710
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X154.011 Y90.710 E0.08511
G1 X154.061 Y91.042 E0.01053
G1 X154.134 Y91.248 E0.00684
G1 X154.230 Y91.412 E0.00597
G1 X154.347 Y91.535 E0.00531
G1 X154.485 Y91.621 E0.00510
G1 X154.652 Y91.674 E0.00551
G1 X154.860 Y91.694 E0.00652
G1 X155.027 Y91.685 E0.00526
G1 X155.174 Y91.657 E0.00468
G1 X155.400 Y91.557 E0.00775
G1 X155.481 Y91.491 E0.00327
G1 X155.618 Y91.313 E0.00705
G1 X155.735 Y91.039 E0.00933
G1 X156.724 Y91.329 E0.03233
G1 X156.352 Y91.996 E0.02396
G1 X155.962 Y92.333 E0.01616
G1 X155.458 Y92.529 E0.01695
G1 X154.858 Y92.592 E0.01891
G1 X154.421 Y92.557 E0.01376
G1 X154.031 Y92.451 E0.01266
G1 X153.690 Y92.271 E0.01209
G1 X153.406 Y92.016 E0.01199
G1 X153.184 Y91.692 E0.01229
G1 X153.030 Y91.308 E0.01298
G1 X152.941 Y90.868 E0.01408
G1 X152.911 Y90.372 E0.01558
G1 X152.941 Y89.897 E0.01491
G1 X153.031 Y89.473 E0.01362
G1 X153.185 Y89.099 E0.01269
G1 X153.406 Y88.780 E0.01216
G1 X153.688 Y88.525 E0.01191
G1 X154.024 Y88.344 E0.01196
G1 X154.406 Y88.237 E0.01244
G1 X154.840 Y88.202 E0.01365
G1 X155.650 Y88.339 E0.02578
G1 X156.258 Y88.773 E0.02342
G1 X156.614 Y89.478 E0.02476
G1 X156.726 Y90.404 E0.02922
G1 X156.726 Y90.650 E0.00773
G1 X156.738 Y91.110 F10800.000
G1 F8640.000
G1 X154.011 Y90.710 E-0.62693
G1 X154.061 Y91.042 E-0.07753
G1 X154.134 Y91.248 E-0.05038
G1 X154.145 Y91.267 E-0.00516
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X158.003 Y88.211
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X158.984 Y88.211 E0.03078
G1 X159.738 Y90.903 E0.08764
G1 X160.484 Y88.211 E0.08758
G1 X161.301 Y88.211 E0.02562
G1 X162.048 Y90.914 E0.08793
G1 X162.795 Y88.211 E0.08793
G1 X163.776 Y88.211 E0.03077
G1 X162.525 Y92.471 E0.13921
G1 X161.587 Y92.471 E0.02940
G1 X160.891 Y89.909 E0.08325
G1 X160.193 Y92.471 E0.08327
G1 X159.255 Y92.471 E0.02940
G1 X158.020 Y88.269 E0.13734
G1 X157.940 Y87.816 F10800.000
G1 F8640.000
G1 X158.984 Y88.211 E-0.22316
G1 X159.611 Y90.450 E-0.53684
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X160.890 Y91.345
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X161.290 Y92.817 E0.04783
G1 X160.489 Y92.817 E0.02511
G1 X160.875 Y91.403 E0.04596
G1 F8640.000
G1 X161.290 Y92.817 E-0.34034
G1 X160.489 Y92.817 E-0.18495
G1 X160.757 Y91.836 E-0.23472
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X163.044 Y92.040
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X163.073 Y91.941 E0.00325
G1 X163.073 Y92.817 E0.02747
G1 X162.816 Y92.817 E0.00807
G1 X163.027 Y92.098 E0.02350
G1 F8640.000
G1 X163.073 Y91.941 E-0.03779
G1 X163.073 Y92.817 E-0.20233
G1 X162.816 Y92.817 E-0.05944
G1 X163.027 Y92.098 E-0.17309
G1 E-0.32735 F2100.00000
G1 Z0.800 F10800.000
G1 X166.351 Y91.234
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X167.246 Y91.131 E0.02824
G1 X167.401 Y91.488 E0.01221
G1 X167.517 Y91.609 E0.00527
G1 X167.680 Y91.685 E0.00563
G1 X167.916 Y91.714 E0.00746
G1 X168.063 Y91.702 E0.00461
G1 X168.187 Y91.669 E0.00404
G1 X168.289 Y91.616 E0.00359
G1 X168.375 Y91.543 E0.00354
G1 X168.445 Y91.450 E0.00367
G1 X168.497 Y91.337 E0.00388
G1 X168.529 Y91.200 E0.00443
G1 X168.530 Y90.900 E0.00941
G1 X168.449 Y90.687 E0.00712
G1 X168.293 Y90.533 E0.00688
G1 X168.069 Y90.451 E0.00748
G1 X167.773 Y90.452 E0.00929
G1 X167.560 Y90.520 E0.00698
G1 X167.275 Y90.714 E0.01082
G1 X166.508 Y90.714 E0.02405
G1 X166.662 Y88.211 E0.07863
G1 X169.248 Y88.211 E0.08107
G1 X169.248 Y89.047 E0.02621
G1 X167.504 Y89.047 E0.05468
G1 X167.464 Y89.715 E0.02097
G1 X167.768 Y89.636 E0.00983
G1 X168.025 Y89.618 E0.00807
G1 X168.327 Y89.642 E0.00952
G1 X168.606 Y89.714 E0.00903
G1 X168.857 Y89.838 E0.00877
G1 X169.073 Y90.011 E0.00868
G1 X169.248 Y90.223 E0.00862
G1 X169.373 Y90.465 E0.00856
G1 X169.447 Y90.734 E0.00873
G1 X169.471 Y91.023 E0.00911
G1 X169.446 Y91.346 E0.01016
G1 X169.368 Y91.641 E0.00955
G1 X169.235 Y91.904 E0.00924
G1 X169.047 Y92.130 E0.00923
G1 X168.813 Y92.310 E0.00925
G1 X168.541 Y92.437 E0.00941
G1 X168.236 Y92.512 E0.00985
G1 X167.903 Y92.535 E0.01047
G1 X167.621 Y92.519 E0.00887
G1 X167.362 Y92.470 E0.00826
G1 X167.126 Y92.385 E0.00786
G1 X166.911 Y92.261 E0.00778
G1 X166.708 Y92.072 E0.00871
G1 X166.589 Y91.916 E0.00615
G1 X166.483 Y91.698 E0.00760
G1 X166.368 Y91.291 E0.01324
G1 X166.276 Y90.841 F10800.000
G1 X166.368 Y91.635
G1 F1200.000
G1 X166.408 Y91.635 E0.00125
G1 X166.408 Y92.471 E0.02621
G1 X163.451 Y92.471 E0.09271
G1 X163.451 Y91.862 E0.01910
G1 X163.727 Y91.361 E0.01793
G1 X163.941 Y91.095 E0.01072
G1 X164.165 Y90.859 E0.01019
G1 X164.920 Y90.217 E0.03107
G1 X165.170 Y89.979 E0.01084
G1 X165.342 Y89.746 E0.00908
G1 X165.402 Y89.597 E0.00501
G1 X165.424 Y89.424 E0.00549
G1 X165.415 Y89.313 E0.00349
G1 X165.354 Y89.148 E0.00550
G1 X165.239 Y89.039 E0.00497
G1 X165.066 Y88.980 E0.00574
G1 X164.810 Y88.980 E0.00803
G1 X164.716 Y89.002 E0.00302
G1 X164.556 Y89.090 E0.00574
G1 X164.454 Y89.219 E0.00516
G1 X164.337 Y89.632 E0.01345
G1 X163.430 Y89.549 E0.02855
G1 X163.525 Y89.082 E0.01494
G1 X163.620 Y88.849 E0.00790
G1 X163.759 Y88.642 E0.00781
G1 X163.940 Y88.465 E0.00793
G1 X164.153 Y88.324 E0.00802
G1 X164.393 Y88.224 E0.00813
G1 X164.653 Y88.166 E0.00838
G1 X164.883 Y88.150 E0.00723
G1 X165.235 Y88.165 E0.01105
G1 X165.511 Y88.225 E0.00883
G1 X165.755 Y88.327 E0.00831
G1 X165.966 Y88.474 E0.00805
G1 X166.134 Y88.662 E0.00791
G1 X166.256 Y88.885 E0.00796
G1 X166.325 Y89.136 E0.00817
G1 X166.349 Y89.414 E0.00877
G1 X166.317 Y89.687 E0.00859
G1 X166.163 Y90.071 E0.01297
G1 X165.891 Y90.438 E0.01435
G1 X165.581 Y90.736 E0.01347
G1 X164.715 Y91.489 E0.03600
G1 X164.592 Y91.635 E0.00597
G1 X166.308 Y91.635 E0.05378
G1 X166.389 Y91.601 F10800.000
G1 F8640.000
G1 X166.408 Y91.635 E-0.02308
G1 X166.408 Y92.471 E-0.19303
G1 X164.052 Y92.471 E-0.54388
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X164.680 Y89.925
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X164.636 Y89.964 E0.00184
G1 X164.800 Y89.380 E0.01903
G1 X164.853 Y89.357 E0.00181
G1 X165.038 Y89.362 E0.00580
G1 X165.034 Y89.502 E0.00440
G1 X165.011 Y89.560 E0.00196
G1 X164.886 Y89.729 E0.00657
G1 X164.723 Y89.884 E0.00707
G1 X164.557 Y90.031 F10800.000
G1 F1200.000
G1 X163.905 Y90.585 E0.02681
G1 X163.657 Y90.846 E0.01131
G1 X163.413 Y91.151 E0.01222
G1 X163.184 Y91.565 E0.01484
G1 X163.659 Y89.948 E0.05282
G1 X164.497 Y90.026 E0.02639
G1 F8640.000
G1 X163.905 Y90.585 E-0.18798
G1 X163.657 Y90.846 E-0.08332
G1 X163.413 Y91.151 E-0.09002
G1 X163.184 Y91.565 E-0.10927
G1 X163.537 Y90.362 E-0.28940
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X165.955 Y90.900
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X166.129 Y90.732 E0.00759
G1 X166.120 Y90.881 E0.00467
G1 X166.015 Y90.893 E0.00333
G1 X165.884 Y90.968 F10800.000
G1 F1200.000
G1 X165.966 Y91.258 E0.00945
G1 X165.556 Y91.258 E0.01287
G1 X165.841 Y91.010 E0.01186
G1 F8640.000
G1 X165.966 Y91.258 E-0.06424
G1 X165.556 Y91.258 E-0.09481
G1 X165.841 Y91.010 E-0.08734
G1 E-0.55360 F2100.00000
G1 Z0.800 F10800.000
G1 X166.785 Y92.623
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X166.967 Y92.728 E0.00659
G1 X167.214 Y92.817 E0.00823
G1 X166.785 Y92.817 E0.01346
G1 X166.785 Y92.683 E0.00419
G1 F8640.000
G1 X166.967 Y92.728 E-0.04332
G1 X167.214 Y92.817 E-0.06063
G1 X166.785 Y92.817 E-0.09911
G1 X166.785 Y92.683 E-0.03089
G1 E-0.56605 F2100.00000
G1 Z0.800 F10800.000
G1 X167.741 Y91.298
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X167.583 Y90.960 E0.01167
G1 X167.727 Y90.862 E0.00547
G1 X167.846 Y90.824 E0.00391
G1 X168.006 Y90.824 E0.00502
G1 X168.089 Y90.853 E0.00274
G1 X168.145 Y90.922 E0.00278
G1 X168.163 Y91.038 E0.00369
G1 X168.155 Y91.143 E0.00329
G1 X168.120 Y91.255 E0.00370
G1 X168.077 Y91.301 E0.00196
G1 X167.998 Y91.329 E0.00263
G1 X167.796 Y91.319 E0.00633
G1 F8640.000
G1 X167.583 Y90.960 E-0.09640
G1 X167.727 Y90.862 E-0.04025
G1 X167.846 Y90.824 E-0.02882
G1 X168.006 Y90.824 E-0.03699
G1 X168.089 Y90.853 E-0.02017
G1 X168.145 Y90.922 E-0.02050
G1 X168.163 Y91.038 E-0.02719
G1 X168.155 Y91.143 E-0.02426
G1 X168.120 Y91.255 E-0.02722
G1 X168.077 Y91.301 E-0.01443
G1 X167.998 Y91.329 E-0.01938
G1 X167.796 Y91.319 E-0.04665
G1 E-0.39775 F2100.00000
G1 Z0.800 F10800.000
G1 X169.788 Y90.553
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X169.726 Y90.327 E0.00734
G1 X169.564 Y90.014 E0.01106
G1 X169.339 Y89.741 E0.01110
G1 X169.061 Y89.517 E0.01119
G1 X168.871 Y89.424 E0.00663
G1 X169.625 Y89.424 E0.02364
G1 X169.625 Y87.834 E0.04986
G1 X166.307 Y87.834 E0.10401
G1 X166.281 Y88.261 E0.01341
G1 X166.217 Y88.190 E0.00300
G1 X165.938 Y87.994 E0.01068
G1 X165.624 Y87.863 E0.01067
G1 X165.284 Y87.790 E0.01092
G1 X164.879 Y87.772 E0.01271
G1 X164.599 Y87.791 E0.00879
G1 X164.270 Y87.867 E0.01057
G1 X164.280 Y87.834 E0.00107
G1 X162.508 Y87.834 E0.05557
G1 X162.049 Y89.492 E0.05395
G1 X161.587 Y87.834 E0.05398
G1 X160.198 Y87.834 E0.04357
G1 X159.736 Y89.490 E0.05390
G1 X159.270 Y87.834 E0.05394
G1 X157.499 Y87.834 E0.05553
G1 X158.964 Y92.817 E0.16286
G1 X155.758 Y92.817 E0.10053
G1 X156.159 Y92.660 E0.01352
G1 X156.649 Y92.238 E0.02027
G1 X157.284 Y91.099 E0.04088
G1 X157.103 Y91.046 E0.00594
G1 X157.103 Y90.381 E0.02085
G1 X156.981 Y89.368 E0.03201
G1 X156.553 Y88.520 E0.02976
G1 X155.799 Y87.982 E0.02905
G1 X154.856 Y87.822 E0.02998
G1 X154.339 Y87.864 E0.01627
G1 X153.882 Y87.992 E0.01490
G1 X153.469 Y88.215 E0.01471
G1 X153.121 Y88.529 E0.01471
G1 X152.954 Y88.770 E0.00917
G1 X152.954 Y86.755 E0.06317
G1 X169.788 Y86.755 E0.52783
G1 X169.788 Y90.493 E0.11720
G1 F8640.000
G1 X169.726 Y90.327 E-0.04087
G1 X169.564 Y90.014 E-0.08145
G1 X169.339 Y89.741 E-0.08172
G1 X169.061 Y89.517 E-0.08241
G1 X168.871 Y89.424 E-0.04885
G1 X169.625 Y89.424 E-0.17408
G1 X169.625 Y88.339 E-0.25063
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X169.788 Y91.527
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X169.788 Y92.817 E0.04045
G1 X168.576 Y92.817 E0.03803
G1 X168.667 Y92.795 E0.00295
G1 X169.011 Y92.634 E0.01190
G1 X169.310 Y92.403 E0.01187
G1 X169.553 Y92.112 E0.01189
G1 X169.722 Y91.776 E0.01180
G1 X169.773 Y91.585 E0.00618
G1 F8640.000
G1 X169.788 Y92.817 E-0.28452
G1 X168.576 Y92.817 E-0.28006
G1 X168.667 Y92.795 E-0.02172
G1 X169.011 Y92.634 E-0.08760
G1 X169.306 Y92.407 E-0.08610
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X170.166 Y93.194
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X134.586 Y93.194 E1.11559
G1 X134.586 Y86.378 E0.21372
G1 X170.166 Y86.378 E1.11559
G1 X170.166 Y93.134 E0.21184
G1 X169.766 Y93.169 F10800.000
G1 F8640.000
G1 X166.874 Y93.140 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X168.389 Y92.848
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X167.915 Y92.865 E0.01204
G1 X167.401 Y92.839 E0.01203
G1 X166.596 Y92.833 F10800.000
G1 F1200.000
G1 X163.262 Y92.833 E0.09595
G1 X162.615 Y92.833 F10800.000
G1 F1200.000
G1 X161.490 Y92.833 E0.03238
G1 F8640.000
G1 X162.615 Y92.833 E-0.25980
G1 E-0.54020 F2100.00000
G1 Z0.800 F10800.000
G1 X160.290 Y92.833
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X159.165 Y92.833 E0.03237
G1 F8640.000
G1 X160.290 Y92.833 E-0.25968
G1 E-0.54032 F2100.00000
G1 Z0.800 F10800.000
G1 X156.914 Y91.040
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X156.705 Y91.010 E0.00435
G1 X156.495 Y90.980 E0.00348
G1 X156.286 Y90.950 E0.00262
G1 X156.077 Y90.920 E0.00175
G1 F8640.000
G1 X156.286 Y90.950 E-0.04883
G1 E-0.75117 F2100.00000
G1 Z0.800 F10800.000
G1 X154.126 Y92.842
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X154.378 Y92.875 E0.00476
G1 X154.872 Y92.893 E0.00925
G1 X155.223 Y92.875 E0.00741
G1 X155.573 Y92.857 E0.00826
G1 F8640.000
G1 X155.223 Y92.875 E-0.08104
G1 E-0.71896 F2100.00000
G1 Z0.800 F10800.000
G1 X156.577 Y92.629
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X156.721 Y92.452 E0.00188
G1 X156.871 Y92.072 F10800.000
G1 F1200.000
G1 X157.333 Y92.534 E0.02070
G1 X157.871 Y92.534 E0.01706
G1 X157.188 Y91.851 E0.03060
G1 X157.381 Y91.506 E0.01254
G1 X158.410 Y92.534 E0.04608
G1 X158.586 Y92.534 E0.00557
G1 X158.435 Y92.020 E0.01697
G1 X157.574 Y91.160 E0.03854
G1 X157.704 Y90.927 E0.00844
G1 X157.386 Y90.834 E0.01052
G1 X157.386 Y90.432 E0.01273
G1 X158.211 Y91.257 E0.03696
G1 X157.986 Y90.494 E0.02519
G1 X157.321 Y89.829 E0.02979
G1 X157.256 Y89.284 E0.01738
G1 X157.195 Y89.165 E0.00425
G1 X157.762 Y89.731 E0.02539
G1 X157.538 Y88.968 E0.02519
G1 X155.607 Y87.038 E0.08648
G1 X156.146 Y87.038 E0.01706
G1 X157.313 Y88.205 E0.05230
G1 X157.121 Y87.551 E0.02159
G1 X157.198 Y87.551 E0.00244
G1 X156.684 Y87.038 E0.02300
G1 X157.223 Y87.038 E0.01706
G1 X157.737 Y87.551 E0.02300
G1 X158.275 Y87.551 E0.01706
G1 X157.762 Y87.038 E0.02300
G1 X158.301 Y87.038 E0.01706
G1 X158.984 Y87.721 E0.03060
G1 F8640.000
G1 X158.301 Y87.038 E-0.22308
G1 X157.762 Y87.038 E-0.12439
G1 X158.275 Y87.551 E-0.16767
G1 X157.737 Y87.551 E-0.12439
G1 X157.368 Y87.182 E-0.12047
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X159.983 Y88.182
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X158.839 Y87.038 E0.05125
G1 X159.378 Y87.038 E0.01706
G1 X159.963 Y87.623 E0.02621
G1 X159.983 Y87.551 E0.00235
G1 X160.430 Y87.551 E0.01416
G1 X159.917 Y87.038 E0.02300
G1 X160.455 Y87.038 E0.01706
G1 X161.138 Y87.721 E0.03060
G1 F8640.000
G1 X160.455 Y87.038 E-0.22308
G1 X159.917 Y87.038 E-0.12439
G1 X160.430 Y87.551 E-0.16767
G1 X159.983 Y87.551 E-0.10326
G1 X159.963 Y87.623 E-0.01716
G1 X159.582 Y87.242 E-0.12445
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X162.260 Y88.304
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X160.994 Y87.038 E0.05673
G1 X161.533 Y87.038 E0.01706
G1 X162.239 Y87.744 E0.03164
G1 X162.292 Y87.551 E0.00634
G1 X162.585 Y87.551 E0.00926
G1 X162.071 Y87.038 E0.02300
G1 X162.610 Y87.038 E0.01706
G1 X163.124 Y87.551 E0.02300
G1 X163.662 Y87.551 E0.01706
G1 X163.149 Y87.038 E0.02300
G1 X163.688 Y87.038 E0.01706
G1 X164.201 Y87.551 E0.02300
G1 X164.381 Y87.551 E0.00570
G1 X164.690 Y87.502 E0.00992
G1 X164.226 Y87.038 E0.02079
G1 X164.765 Y87.038 E0.01706
G1 X165.232 Y87.505 E0.02091
G1 X165.709 Y87.592 E0.01536
G1 X165.965 Y87.699 E0.00880
G1 X165.304 Y87.038 E0.02963
M73 Q2 S96
G1 X165.842 Y87.038 E0.01706
G1 X166.356 Y87.551 E0.02300
G1 X166.895 Y87.551 E0.01706
G1 X166.381 Y87.038 E0.02300
G1 X166.920 Y87.038 E0.01706
G1 X167.433 Y87.551 E0.02300
G1 X167.972 Y87.551 E0.01706
G1 X167.459 Y87.038 E0.02300
G1 X167.997 Y87.038 E0.01706
G1 X168.511 Y87.551 E0.02300
G1 X169.049 Y87.551 E0.01706
G1 X168.536 Y87.038 E0.02300
G1 X169.075 Y87.038 E0.01706
G1 X169.675 Y87.638 E0.02691
G1 F8640.000
G1 X169.075 Y87.038 E-0.19617
G1 X168.536 Y87.038 E-0.12439
G1 X169.049 Y87.551 E-0.16767
G1 X168.511 Y87.551 E-0.12439
G1 X168.059 Y87.100 E-0.14738
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X168.686 Y89.385
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X168.386 Y89.347 E0.00668
G1 X168.033 Y89.333 E0.00657
G1 X167.675 Y89.344 E0.00578
G1 F8640.000
G1 X168.033 Y89.333 E-0.08272
G1 E-0.71728 F2100.00000
G1 Z0.800 F10800.000
G1 X166.334 Y90.188
G1 Z0.200
G1 E0.80000 F2100.00000
M73 P2 R95
G1 F1200.000
G1 X166.313 Y90.245 E0.00035
G1 X166.217 Y90.354 E0.00085
G1 X166.303 Y90.976 F10800.000
G1 F1200.000
G1 X167.164 Y90.926 E0.00677
G1 F8640.000
G1 X166.303 Y90.976 E-0.19913
G1 E-0.60087 F2100.00000
G1 Z0.800 F10800.000
G1 X163.912 Y90.161
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X163.720 Y90.479 E0.00217
G1 F8640.000
G1 X163.912 Y90.161 E-0.08580
G1 E-0.71420 F2100.00000
G1 Z0.800 F10800.000
G1 X151.309 Y92.465
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X151.296 Y86.671 E0.03605
G1 X151.296 Y86.625 E0.00045
G1 X151.259 Y86.619 E0.00037
G1 X149.824 Y86.619 E0.01245
G1 F8640.000
G1 X151.259 Y86.619 E-0.33126
G1 E-0.46874 F2100.00000
G1 Z0.800 F10800.000
G1 X149.526 Y87.684
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X148.880 Y87.038 E0.03044
G1 X148.314 Y87.038 E0.01889
G1 X148.841 Y87.565 E0.02485
G1 X148.370 Y87.661 E0.01602
G1 X147.807 Y87.098 E0.02652
G1 X147.807 Y87.665 E0.01889
G1 X148.064 Y87.921 E0.01209
G1 F8640.000
G1 X147.807 Y87.665 E-0.08374
G1 X147.807 Y87.098 E-0.13089
G1 X148.370 Y87.661 E-0.18372
G1 X148.841 Y87.565 E-0.11098
G1 X148.314 Y87.038 E-0.17218
G1 X148.654 Y87.038 E-0.07850
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X147.336 Y86.619
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X145.901 Y86.619 E0.01245
G1 F8640.000
G1 X147.336 Y86.619 E-0.33126
G1 E-0.46874 F2100.00000
G1 Z0.800 F10800.000
G1 X145.603 Y87.652
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X144.989 Y87.038 E0.02786
G1 X144.444 Y87.038 E0.01751
G1 X144.962 Y87.556 E0.02352
G1 X144.508 Y87.648 E0.01485
G1 X143.898 Y87.038 E0.02771
G1 X143.352 Y87.038 E0.01751
G1 X144.072 Y87.757 E0.03266
G1 X143.870 Y87.930 E0.00850
G1 X143.870 Y87.607 E0.01034
G1 X143.376 Y87.607 E0.01585
G1 X142.806 Y87.038 E0.02585
G1 X142.261 Y87.038 E0.01751
G1 X142.830 Y87.607 E0.02585
G1 X142.285 Y87.607 E0.01751
G1 X141.715 Y87.038 E0.02585
G1 X141.169 Y87.038 E0.01751
G1 X141.550 Y87.419 E0.01730
G1 X141.060 Y87.419 E0.01573
G1 X141.060 Y87.474 E0.00178
G1 X140.623 Y87.038 E0.01981
G1 X140.078 Y87.038 E0.01751
G1 X140.647 Y87.607 E0.02585
G1 X140.102 Y87.607 E0.01751
G1 X139.362 Y86.868 E0.03355
G1 F8640.000
G1 X140.102 Y87.607 E-0.24145
G1 X140.647 Y87.607 E-0.12601
G1 X140.078 Y87.038 E-0.18604
G1 X140.623 Y87.038 E-0.12601
G1 X140.870 Y87.284 E-0.08050
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X139.398 Y88.079
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X139.440 Y88.513 E0.00810
G1 X139.428 Y88.833 E0.00656
G1 X139.398 Y89.082 E0.00570
G1 X139.309 Y89.937 F10800.000
G1 F1200.000
G1 X139.456 Y89.986 E0.00245
G1 X139.534 Y90.300 E0.00512
G1 F8640.000
G1 X139.456 Y89.986 E-0.07476
G1 X139.309 Y89.937 E-0.03576
G1 E-0.68948 F2100.00000
G1 Z0.800 F10800.000
G1 X141.589 Y90.479
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X141.448 Y91.027 E0.00755
G1 X141.446 Y91.034 E0.00009
G1 X141.454 Y91.102 F10800.000
G1 F1200.000
G1 X141.471 Y90.844 E0.00459
G1 X141.477 Y87.702 E0.05873
G1 F8640.000
G1 X141.471 Y90.844 E-0.72561
G1 E-0.07439 F2100.00000
G1 Z0.800 F10800.000
G1 X137.187 Y86.747
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X134.970 Y86.747 E0.06643
G1 X134.934 Y86.792 E0.00173
G1 X134.913 Y86.837 E0.00132
G1 X134.893 Y86.882 E0.00115
G1 X134.872 Y86.927 E0.00098
G1 X134.872 Y92.716 E0.09431
G1 X134.906 Y92.810 E0.00163
G1 X134.923 Y92.857 E0.00124
G1 X134.970 Y92.861 E0.00117
G1 X137.400 Y92.861 E0.05857
G1 X137.838 Y92.848 E0.01057
G1 X137.853 Y92.831 E0.00054
G1 X137.980 Y92.674 E0.00475
G1 F8640.000
G1 X137.853 Y92.831 E-0.04673
G1 E-0.75327 F2100.00000
G1 Z0.800 F10800.000
G1 X139.170 Y92.610
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X139.578 Y92.474 E0.00271
G1 F8640.000
G1 X139.170 Y92.610 E-0.09937
G1 E-0.70063 F2100.00000
G1 Z0.800 F10800.000
G1 X140.516 Y92.849
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X140.780 Y92.880 E0.00619
G1 X141.161 Y92.893 E0.00798
G1 X141.789 Y92.849 E0.01180
G1 X141.907 Y92.832 E0.00344
G1 X141.972 Y92.846 E0.00193
G1 X142.037 Y92.861 E0.00177
G1 X143.441 Y92.861 E0.03385
G1 X143.613 Y91.977 F10800.000
G1 F1200.000
G1 X143.460 Y91.753 E0.00221
G1 X143.441 Y91.628 E0.00102
G1 X143.422 Y91.504 E0.00089
G1 F8640.000
G1 X143.441 Y91.628 E-0.02904
G1 E-0.77096 F2100.00000
G1 Z0.800 F10800.000
G1 X144.487 Y92.846
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X144.654 Y92.872 E0.00392
G1 X145.103 Y92.893 E0.01002
G1 X145.736 Y92.851 E0.01184
G1 X145.850 Y92.835 E0.00326
G1 X145.911 Y92.848 E0.00177
G1 X145.972 Y92.861 E0.00164
G1 X147.372 Y92.861 E0.03375
G1 X147.536 Y91.977 F10800.000
G1 F1200.000
G1 X147.396 Y91.776 E0.00199
G1 X147.377 Y91.663 E0.00094
G1 X147.358 Y91.549 E0.00076
G1 F8640.000
G1 X147.377 Y91.663 E-0.02661
G1 E-0.77339 F2100.00000
G1 Z0.800 F10800.000
G1 X148.410 Y92.846
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X148.577 Y92.872 E0.00391
G1 X149.026 Y92.893 E0.01002
G1 X149.658 Y92.851 E0.01184
G1 X149.772 Y92.835 E0.00326
G1 X149.833 Y92.848 E0.00177
G1 X149.894 Y92.861 E0.00164
G1 X152.766 Y92.861 E0.06921
G1 F8640.000
G1 X149.894 Y92.861 E-0.66301
G1 E-0.13699 F2100.00000
G1 Z0.800 F10800.000
G1 X152.899 Y91.843
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X152.869 Y91.688 E0.00293
G1 X152.839 Y91.533 E0.00233
G1 X152.809 Y91.378 E0.00173
G1 X152.788 Y91.178 E0.00145
G1 F8640.000
G1 X152.809 Y91.378 E-0.04645
G1 E-0.75355 F2100.00000
G1 Z0.800 F10800.000
G1 X152.788 Y89.599
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X152.810 Y89.400 E0.00146
G1 X152.839 Y89.250 E0.00169
G1 X152.869 Y89.100 E0.00226
G1 X152.899 Y88.950 E0.00283
G1 F8640.000
G1 X152.869 Y89.100 E-0.03532
G1 E-0.76468 F2100.00000
G1 Z0.800 F10800.000
G1 X153.439 Y88.102
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X153.237 Y87.900 E0.00906
G1 X153.237 Y87.361 E0.01706
G1 X153.664 Y87.788 E0.01912
G1 X153.775 Y87.728 E0.00400
G1 X154.062 Y87.648 E0.00945
G1 X153.452 Y87.038 E0.02734
G1 X153.991 Y87.038 E0.01706
G1 X154.519 Y87.566 E0.02366
G1 X154.869 Y87.537 E0.01111
G1 X155.062 Y87.570 E0.00622
G1 X154.530 Y87.038 E0.02386
G1 X155.068 Y87.038 E0.01706
G1 X156.060 Y88.030 E0.04444
G1 F8640.000
G1 X155.068 Y87.038 E-0.32398
G1 X154.530 Y87.038 E-0.12439
G1 X155.062 Y87.570 E-0.17392
G1 X154.869 Y87.537 E-0.04531
G1 X154.519 Y87.566 E-0.08099
G1 X154.484 Y87.531 E-0.01141
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X152.766 Y86.619
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X151.296 Y86.625 E0.01275
G1 F8640.000
G1 X152.766 Y86.619 E-0.33929
G1 E-0.46071 F2100.00000
G1 Z0.800 F10800.000
G1 X170.166 Y84.758
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X134.586 Y84.758 E1.11559
G1 X134.586 Y84.578 E0.00564
G1 X170.166 Y84.578 E1.11559
G1 X170.166 Y84.698 E0.00376
G1 X169.766 Y84.757 F10800.000
G1 F8640.000
G1 X166.874 Y84.703 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X170.166 Y82.958
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X134.586 Y82.958 E1.11559
G1 X134.586 Y82.778 E0.00564
G1 X170.166 Y82.778 E1.11559
G1 X170.166 Y82.898 E0.00376
G1 X169.766 Y82.957 F10800.000
G1 F8640.000
G1 X166.874 Y82.903 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X169.788 Y80.781
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X134.963 Y80.781 E1.09194
G1 X134.963 Y80.755 E0.00081
G1 X169.754 Y80.755 E1.09087
G1 X170.166 Y80.378 F10800.000
G1 F1200.000
G1 X170.166 Y81.158 E0.02446
G1 X134.586 Y81.158 E1.11559
G1 X134.586 Y80.378 E0.02446
G1 X170.106 Y80.378 E1.11370
G1 X169.968 Y80.726 F10800.000
G1 F8640.000
G1 X170.166 Y81.158 E-0.18064
G1 X167.656 Y81.158 E-0.57936
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X155.614 Y89.781
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X155.617 Y89.803 E0.00069
G1 X154.030 Y89.803 E0.04976
G1 X154.079 Y89.613 E0.00615
G1 X154.150 Y89.456 E0.00541
G1 X154.245 Y89.327 E0.00503
G1 X154.357 Y89.225 E0.00475
G1 X154.487 Y89.154 E0.00464
G1 X154.637 Y89.110 E0.00491
G1 X154.860 Y89.097 E0.00700
G1 X155.011 Y89.108 E0.00474
G1 X155.168 Y89.149 E0.00508
G1 X155.294 Y89.212 E0.00445
G1 X155.397 Y89.299 E0.00422
G1 X155.484 Y89.416 E0.00458
G1 X155.557 Y89.576 E0.00550
G1 X155.598 Y89.724 E0.00480
G1 X155.597 Y89.796 F10800.000
G1 F8640.000
G1 X155.617 Y89.803 E-0.01893
G1 X154.030 Y89.803 E-0.36643
G1 X154.079 Y89.613 E-0.04528
G1 X154.150 Y89.456 E-0.03987
G1 X154.245 Y89.327 E-0.03701
G1 X154.357 Y89.225 E-0.03495
G1 X154.487 Y89.154 E-0.03418
G1 X154.637 Y89.110 E-0.03616
G1 X154.860 Y89.097 E-0.05154
G1 X155.011 Y89.108 E-0.03491
G1 X155.168 Y89.149 E-0.03743
G1 X155.258 Y89.194 E-0.02331
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X154.348 Y89.505
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X154.857 Y89.450 E0.01368
G1 X155.311 Y89.500 E0.01219
G1 F8640.000
G1 X154.857 Y89.450 E-0.10539
G1 X154.348 Y89.505 E-0.11825
G1 E-0.57635 F2100.00000
G1 Z0.800 F10800.000
G1 X149.495 Y89.576
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X149.589 Y89.822 E0.00824
G1 X149.624 Y90.053 E0.00734
G1 X149.637 Y90.352 E0.00937
G1 X149.624 Y90.666 E0.00985
G1 X149.588 Y90.913 E0.00784
G1 X149.538 Y91.088 E0.00569
G1 X149.448 Y91.235 E0.00542
G1 X149.328 Y91.288 E0.00410
G1 X149.101 Y91.291 E0.00714
G1 X149.035 Y91.261 E0.00227
G1 X148.971 Y91.145 E0.00414
G1 X148.927 Y90.973 E0.00557
G1 X148.895 Y90.720 E0.00801
G1 X148.884 Y90.394 E0.01022
G1 X148.895 Y90.069 E0.01019
G1 X148.928 Y89.815 E0.00803
G1 X148.972 Y89.640 E0.00567
G1 X149.014 Y89.548 E0.00318
G1 X149.062 Y89.499 E0.00215
G1 X149.242 Y89.476 E0.00570
G1 X149.337 Y89.485 E0.00299
G1 X149.454 Y89.533 E0.00396
G1 X149.704 Y89.245 F10800.000
G1 F1200.000
G1 X149.807 Y89.358 E0.00480
G1 X149.892 Y89.520 E0.00571
G1 X149.958 Y89.739 E0.00718
G1 X150.000 Y90.017 E0.00881
G1 X150.014 Y90.351 E0.01050
G1 X150.000 Y90.701 E0.01095
G1 X149.958 Y90.993 E0.00925
G1 X149.891 Y91.225 E0.00759
G1 X149.804 Y91.398 E0.00607
G1 X149.700 Y91.520 E0.00503
G1 X149.571 Y91.606 E0.00485
G1 X149.405 Y91.660 E0.00546
G1 X149.197 Y91.679 E0.00656
G1 X149.020 Y91.662 E0.00558
G1 X148.882 Y91.615 E0.00456
G1 X148.775 Y91.540 E0.00409
G1 X148.688 Y91.433 E0.00434
G1 X148.614 Y91.272 E0.00555
G1 X148.556 Y91.044 E0.00737
G1 X148.519 Y90.750 E0.00928
G1 X148.506 Y90.394 E0.01117
G1 X148.519 Y90.039 E0.01115
G1 X148.556 Y89.745 E0.00930
G1 X148.615 Y89.514 E0.00745
G1 X148.690 Y89.350 E0.00568
G1 X148.779 Y89.238 E0.00449
G1 X148.887 Y89.161 E0.00417
G1 X149.023 Y89.113 E0.00450
G1 X149.246 Y89.098 E0.00703
G1 X149.411 Y89.113 E0.00518
G1 X149.576 Y89.164 E0.00542
G1 X149.653 Y89.213 E0.00287
G1 X149.677 Y89.396 F10800.000
G1 X149.239 Y89.665
G1 F1200.000
G1 X149.258 Y89.896 E0.00576
G1 X149.259 Y89.992 E0.00260
G1 X149.252 Y91.106 E0.03193
G1 F8640.000
G1 X149.259 Y89.992 E-0.25725
G1 E-0.54275 F2100.00000
G1 Z0.800 F10800.000
G1 X145.565 Y91.188
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X145.482 Y91.263 E0.00349
G1 X145.405 Y91.288 E0.00254
G1 X145.275 Y91.301 E0.00411
G1 X145.132 Y91.275 E0.00455
G1 X145.088 Y91.232 E0.00192
G1 X145.048 Y91.145 E0.00300
G1 X145.004 Y90.973 E0.00556
G1 X144.973 Y90.720 E0.00801
G1 X144.961 Y90.394 E0.01022
G1 X144.973 Y90.069 E0.01019
G1 X145.005 Y89.815 E0.00803
G1 X145.049 Y89.640 E0.00567
G1 X145.118 Y89.514 E0.00449
G1 X145.176 Y89.486 E0.00203
G1 X145.414 Y89.485 E0.00747
G1 X145.537 Y89.536 E0.00415
G1 X145.618 Y89.663 E0.00474
G1 X145.666 Y89.822 E0.00519
G1 X145.701 Y90.053 E0.00733
G1 X145.714 Y90.352 E0.00937
G1 X145.701 Y90.666 E0.00985
G1 X145.665 Y90.913 E0.00784
G1 X145.591 Y91.135 E0.00733
G1 X145.777 Y91.520 F10800.000
G1 F1200.000
G1 X145.648 Y91.606 E0.00485
G1 X145.482 Y91.660 E0.00546
G1 X145.274 Y91.679 E0.00656
G1 X145.097 Y91.662 E0.00558
G1 X144.959 Y91.615 E0.00456
G1 X144.852 Y91.540 E0.00409
G1 X144.765 Y91.433 E0.00434
G1 X144.691 Y91.272 E0.00555
G1 X144.633 Y91.044 E0.00737
G1 X144.596 Y90.750 E0.00928
G1 X144.584 Y90.394 E0.01117
G1 X144.596 Y90.039 E0.01115
G1 X144.633 Y89.745 E0.00930
G1 X144.692 Y89.514 E0.00745
G1 X144.767 Y89.350 E0.00568
G1 X144.856 Y89.238 E0.00449
G1 X144.964 Y89.161 E0.00417
G1 X145.100 Y89.113 E0.00450
G1 X145.324 Y89.098 E0.00703
G1 X145.488 Y89.113 E0.00518
G1 X145.653 Y89.164 E0.00542
G1 X145.781 Y89.245 E0.00475
G1 X145.884 Y89.358 E0.00480
G1 X145.969 Y89.520 E0.00571
G1 X146.035 Y89.739 E0.00718
G1 X146.077 Y90.017 E0.00881
G1 X146.091 Y90.351 E0.01050
G1 X146.077 Y90.701 E0.01095
G1 X146.035 Y90.993 E0.00925
G1 X145.968 Y91.225 E0.00759
G1 X145.881 Y91.398 E0.00607
G1 X145.816 Y91.475 E0.00315
G1 X145.630 Y91.471 F10800.000
G1 X145.329 Y91.106
G1 F1200.000
G1 X145.337 Y89.992 E0.03193
G1 X145.335 Y89.896 E0.00260
G1 X145.316 Y89.665 E0.00577
G1 F8640.000
G1 X145.335 Y89.896 E-0.05348
G1 E-0.74652 F2100.00000
G1 Z0.800 F10800.000
G1 X137.938 Y90.964
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X137.900 Y91.065 E0.00338
G1 X137.834 Y91.115 E0.00261
G1 X137.587 Y91.176 E0.00798
G1 X136.631 Y91.185 E0.03000
G1 X136.631 Y90.555 E0.01976
G1 X137.367 Y90.560 E0.02308
G1 X137.691 Y90.594 E0.01024
G1 X137.866 Y90.669 E0.00597
G1 X137.913 Y90.724 E0.00226
G1 X137.943 Y90.904 E0.00570
G1 X138.311 Y91.031 F10800.000
G1 F1200.000
G1 X138.270 Y91.175 E0.00470
G1 X138.207 Y91.290 E0.00410
G1 X138.120 Y91.381 E0.00397
G1 X138.000 Y91.457 E0.00444
G1 X137.834 Y91.516 E0.00552
G1 X137.622 Y91.553 E0.00674
G1 X136.254 Y91.565 E0.04291
G1 X136.254 Y90.175 E0.04360
G1 X137.387 Y90.183 E0.03555
G1 X137.788 Y90.224 E0.01261
G1 X138.098 Y90.358 E0.01061
G1 X138.264 Y90.557 E0.00809
G1 X138.325 Y90.864 E0.00983
G1 X138.316 Y90.971 E0.00336
G1 X138.171 Y91.086 F10800.000
G1 X137.748 Y90.943
G1 F1200.000
G1 X137.662 Y90.882 E0.00077
G1 X136.819 Y90.870 E0.01413
G1 F8640.000
G1 X137.662 Y90.882 E-0.19461
G1 E-0.60539 F2100.00000
G1 Z0.800 F10800.000
G1 X136.801 Y88.843
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X136.631 Y88.845 E0.00533
G1 X136.631 Y88.453 E0.01228
G1 X137.193 Y88.454 E0.01762
G1 X137.525 Y88.487 E0.01047
G1 X137.651 Y88.533 E0.00419
G1 X137.654 Y88.700 E0.00522
G1 X137.633 Y88.756 E0.00189
G1 X137.587 Y88.788 E0.00175
G1 X137.377 Y88.838 E0.00676
G1 X136.861 Y88.843 E0.01620
G1 X136.254 Y89.225 F10800.000
G1 F1200.000
G1 X136.254 Y88.076 E0.03605
G1 X137.212 Y88.077 E0.03004
G1 X137.597 Y88.116 E0.01215
G1 X137.859 Y88.216 E0.00879
G1 X137.938 Y88.281 E0.00319
G1 X137.991 Y88.361 E0.00301
G1 X138.026 Y88.469 E0.00356
G1 X138.040 Y88.613 E0.00455
G1 X138.026 Y88.770 E0.00493
G1 X137.990 Y88.894 E0.00406
G1 X137.933 Y88.990 E0.00350
G1 X137.855 Y89.067 E0.00346
G1 X137.745 Y89.132 E0.00398
G1 X137.597 Y89.183 E0.00492
G1 X137.411 Y89.215 E0.00590
G1 X136.314 Y89.225 E0.03443
G1 X136.450 Y88.877 F10800.000
G1 F8640.000
G1 X136.254 Y88.076 E-0.26571
G1 X137.212 Y88.077 E-0.22124
G1 X137.597 Y88.116 E-0.08950
G1 X137.859 Y88.216 E-0.06472
G1 X137.938 Y88.281 E-0.02352
G1 X137.991 Y88.361 E-0.02218
G1 X138.026 Y88.469 E-0.02625
G1 X138.040 Y88.613 E-0.03352
G1 X138.035 Y88.671 E-0.01336
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X134.593 Y107.678
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X169.419 Y107.410 E1.09200
G1 X169.419 Y112.271 E0.15241
G1 X134.593 Y112.003 E1.09200
G1 X134.593 Y107.738 E0.13371
G1 X134.216 Y107.304 F10800.000
G1 F1200.000
G1 X169.797 Y107.030 E1.11565
G1 X169.797 Y112.651 E0.17624
G1 X134.216 Y112.377 E1.11565
G1 X134.216 Y107.364 E0.15718
G1 X134.615 Y107.322 F10800.000
G1 F8640.000
G1 X137.507 Y107.333 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X169.306 Y108.288
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X168.716 Y107.698 E0.02625
G1 X168.185 Y107.702 E0.01669
G1 X169.137 Y108.654 E0.04230
G1 X169.137 Y109.188 E0.01682
G1 X167.655 Y107.706 E0.06591
G1 X167.124 Y107.711 E0.01669
G1 X169.137 Y109.723 E0.08951
G1 X169.137 Y110.258 E0.01682
G1 X166.593 Y107.715 E0.11311
G1 X166.062 Y107.719 E0.01669
G1 X169.137 Y110.793 E0.13671
G1 X169.137 Y111.328 E0.01682
G1 X165.532 Y107.723 E0.16032
G1 X165.001 Y107.727 E0.01669
G1 X169.137 Y111.863 E0.18392
G1 X169.137 Y111.986 E0.00388
G1 X168.722 Y111.983 E0.01304
G1 X164.470 Y107.731 E0.18908
G1 X163.939 Y107.735 E0.01669
G1 X168.183 Y111.979 E0.18872
G1 X167.644 Y111.974 E0.01695
G1 X163.409 Y107.739 E0.18835
G1 X162.878 Y107.743 E0.01669
G1 X167.105 Y111.970 E0.18798
G1 X166.566 Y111.966 E0.01695
G1 X162.347 Y107.747 E0.18762
G1 X161.817 Y107.751 E0.01669
G1 X166.027 Y111.962 E0.18725
G1 X165.488 Y111.958 E0.01695
G1 X161.286 Y107.755 E0.18689
G1 X160.755 Y107.760 E0.01669
G1 X164.949 Y111.954 E0.18652
G1 X164.410 Y111.950 E0.01695
G1 X160.224 Y107.764 E0.18615
G1 X159.694 Y107.768 E0.01669
G1 X163.871 Y111.945 E0.18579
G1 X163.332 Y111.941 E0.01695
G1 X159.163 Y107.772 E0.18542
G1 X158.632 Y107.776 E0.01669
G1 X162.793 Y111.937 E0.18505
G1 X162.254 Y111.933 E0.01695
G1 X158.101 Y107.780 E0.18469
G1 X157.571 Y107.784 E0.01669
G1 X161.715 Y111.929 E0.18432
G1 X161.176 Y111.925 E0.01695
G1 X157.040 Y107.788 E0.18395
G1 X156.509 Y107.792 E0.01669
G1 X160.637 Y111.921 E0.18359
G1 X160.098 Y111.916 E0.01695
G1 X155.978 Y107.796 E0.18322
G1 X155.448 Y107.800 E0.01669
G1 X159.559 Y111.912 E0.18286
G1 X159.020 Y111.908 E0.01695
G1 X154.917 Y107.805 E0.18249
G1 X154.386 Y107.809 E0.01669
G1 X158.481 Y111.904 E0.18212
G1 X157.943 Y111.900 E0.01695
G1 X153.855 Y107.813 E0.18176
G1 X153.325 Y107.817 E0.01669
G1 X157.404 Y111.896 E0.18139
G1 X156.865 Y111.891 E0.01695
G1 X152.794 Y107.821 E0.18102
G1 X152.263 Y107.825 E0.01669
G1 X156.326 Y111.887 E0.18066
G1 X155.787 Y111.883 E0.01695
G1 X151.732 Y107.829 E0.18029
G1 X151.202 Y107.833 E0.01669
G1 X155.248 Y111.879 E0.17993
G1 X154.709 Y111.875 E0.01695
G1 X150.671 Y107.837 E0.17956
G1 X150.140 Y107.841 E0.01669
G1 X154.170 Y111.871 E0.17919
G1 X153.631 Y111.867 E0.01695
G1 X149.609 Y107.845 E0.17883
G1 X149.079 Y107.849 E0.01669
G1 X153.092 Y111.862 E0.17846
G1 X152.553 Y111.858 E0.01695
G1 X148.548 Y107.854 E0.17809
G1 X148.017 Y107.858 E0.01669
G1 X152.014 Y111.854 E0.17773
G1 X151.475 Y111.850 E0.01695
G1 X147.487 Y107.862 E0.17736
G1 X146.956 Y107.866 E0.01669
G1 X150.936 Y111.846 E0.17699
G1 X150.397 Y111.842 E0.01695
G1 X146.425 Y107.870 E0.17663
G1 X145.894 Y107.874 E0.01669
G1 X149.858 Y111.838 E0.17626
G1 X149.319 Y111.833 E0.01695
G1 X145.364 Y107.878 E0.17590
G1 X144.833 Y107.882 E0.01669
G1 X148.780 Y111.829 E0.17553
G1 X148.241 Y111.825 E0.01695
G1 X144.302 Y107.886 E0.17516
G1 X143.771 Y107.890 E0.01669
G1 X147.702 Y111.821 E0.17480
G1 X147.163 Y111.817 E0.01695
G1 X143.241 Y107.894 E0.17443
G1 X142.710 Y107.899 E0.01669
G1 X146.624 Y111.813 E0.17406
G1 X146.085 Y111.808 E0.01695
G1 X142.179 Y107.903 E0.17370
G1 X141.648 Y107.907 E0.01669
G1 X145.546 Y111.804 E0.17333
G1 X145.007 Y111.800 E0.01695
G1 X141.118 Y107.911 E0.17297
G1 X140.587 Y107.915 E0.01669
G1 X144.468 Y111.796 E0.17260
G1 X143.929 Y111.792 E0.01695
G1 X140.056 Y107.919 E0.17223
G1 X139.525 Y107.923 E0.01669
G1 X143.390 Y111.788 E0.17187
G1 X142.851 Y111.784 E0.01695
G1 X138.995 Y107.927 E0.17150
G1 X138.464 Y107.931 E0.01669
G1 X142.312 Y111.779 E0.17113
G1 X141.773 Y111.775 E0.01695
G1 X137.933 Y107.935 E0.17077
M73 Q3 S95
G1 X137.402 Y107.939 E0.01669
G1 X141.234 Y111.771 E0.17040
G1 X140.695 Y111.767 E0.01695
G1 X136.872 Y107.943 E0.17003
G1 X136.341 Y107.948 E0.01669
G1 X140.156 Y111.763 E0.16967
G1 X139.617 Y111.759 E0.01695
G1 X135.810 Y107.952 E0.16930
G1 X135.280 Y107.956 E0.01669
G1 X139.078 Y111.755 E0.16894
M73 P3 R94
G1 X138.539 Y111.750 E0.01695
G1 X134.876 Y108.087 E0.16293
G1 X134.876 Y108.621 E0.01682
G1 X138.000 Y111.746 E0.13896
G1 X137.461 Y111.742 E0.01695
G1 X134.876 Y109.156 E0.11499
G1 X134.876 Y109.691 E0.01682
G1 X136.922 Y111.738 E0.09102
G1 X136.383 Y111.734 E0.01695
G1 X134.876 Y110.226 E0.06706
G1 X134.876 Y110.761 E0.01682
G1 X135.844 Y111.730 E0.04309
G1 X135.305 Y111.725 E0.01695
G1 X134.706 Y111.126 E0.02666
G1 F8640.000
G1 X135.305 Y111.725 E-0.19579
G1 X135.844 Y111.730 E-0.12446
G1 X134.876 Y110.761 E-0.31638
G1 X134.876 Y110.226 E-0.12338
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X236.608 Y121.271
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X170.884 Y123.207 E2.06162
G1 X17.782 Y123.207 E4.80041
G1 X17.782 Y120.038 E0.09935
G1 X236.608 Y120.038 E6.86113
G1 X236.608 Y121.211 E0.03678
G1 X236.985 Y121.637 F10800.000
G1 F1200.000
G1 X170.890 Y123.584 E2.07327
G1 X17.405 Y123.584 E4.81241
G1 X17.405 Y119.661 E0.12299
G1 X236.985 Y119.661 E6.88478
G1 X236.985 Y121.577 E0.06008
G1 X236.585 Y121.644 F10800.000
G1 F8640.000
G1 X233.695 Y121.677 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X17.896 Y122.330
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X18.489 Y122.924 E0.02637
G1 X19.023 Y122.924 E0.01677
G1 X18.065 Y121.966 E0.04255
G1 X18.065 Y121.432 E0.01677
G1 X19.557 Y122.924 E0.06626
G1 X20.091 Y122.924 E0.01677
G1 X18.065 Y120.898 E0.08997
G1 X18.065 Y120.364 E0.01677
G1 X20.625 Y122.924 E0.11368
G1 X21.159 Y122.924 E0.01677
G1 X18.557 Y120.321 E0.11558
G1 X19.091 Y120.321 E0.01677
G1 X21.693 Y122.924 E0.11558
G1 X22.227 Y122.924 E0.01677
G1 X19.625 Y120.321 E0.11558
G1 X20.159 Y120.321 E0.01677
G1 X22.761 Y122.924 E0.11558
G1 X23.295 Y122.924 E0.01677
G1 X20.693 Y120.321 E0.11558
G1 X21.227 Y120.321 E0.01677
G1 X23.830 Y122.924 E0.11558
G1 X24.364 Y122.924 E0.01677
G1 X21.761 Y120.321 E0.11558
G1 X22.295 Y120.321 E0.01677
G1 X24.898 Y122.924 E0.11558
G1 X25.432 Y122.924 E0.01677
G1 X22.829 Y120.321 E0.11558
G1 X23.363 Y120.321 E0.01677
G1 X25.966 Y122.924 E0.11558
G1 X26.500 Y122.924 E0.01677
G1 X23.897 Y120.321 E0.11558
G1 X24.431 Y120.321 E0.01677
G1 X27.034 Y122.924 E0.11558
G1 X27.568 Y122.924 E0.01677
G1 X24.965 Y120.321 E0.11558
G1 X25.499 Y120.321 E0.01677
G1 X28.102 Y122.924 E0.11558
G1 X28.636 Y122.924 E0.01677
G1 X26.033 Y120.321 E0.11558
G1 X26.567 Y120.321 E0.01677
G1 X29.170 Y122.924 E0.11558
G1 X29.704 Y122.924 E0.01677
G1 X27.101 Y120.321 E0.11558
G1 X27.635 Y120.321 E0.01677
G1 X30.238 Y122.924 E0.11558
G1 X30.772 Y122.924 E0.01677
G1 X28.169 Y120.321 E0.11558
G1 X28.703 Y120.321 E0.01677
G1 X31.306 Y122.924 E0.11558
G1 X31.840 Y122.924 E0.01677
G1 X29.237 Y120.321 E0.11558
G1 X29.771 Y120.321 E0.01677
G1 X32.374 Y122.924 E0.11558
G1 X32.908 Y122.924 E0.01677
G1 X30.305 Y120.321 E0.11558
G1 X30.839 Y120.321 E0.01677
G1 X33.442 Y122.924 E0.11558
G1 X33.976 Y122.924 E0.01677
G1 X31.373 Y120.321 E0.11558
G1 X31.907 Y120.321 E0.01677
G1 X34.510 Y122.924 E0.11558
G1 X35.044 Y122.924 E0.01677
G1 X32.441 Y120.321 E0.11558
G1 X32.975 Y120.321 E0.01677
G1 X35.578 Y122.924 E0.11558
G1 X36.112 Y122.924 E0.01677
G1 X33.509 Y120.321 E0.11558
G1 X34.043 Y120.321 E0.01677
G1 X36.646 Y122.924 E0.11558
G1 X37.180 Y122.924 E0.01677
G1 X34.577 Y120.321 E0.11558
G1 X35.111 Y120.321 E0.01677
G1 X37.714 Y122.924 E0.11558
G1 X38.248 Y122.924 E0.01677
G1 X35.645 Y120.321 E0.11558
G1 X36.179 Y120.321 E0.01677
G1 X38.782 Y122.924 E0.11558
G1 X39.316 Y122.924 E0.01677
G1 X36.713 Y120.321 E0.11558
G1 X37.247 Y120.321 E0.01677
G1 X39.850 Y122.924 E0.11558
G1 X40.384 Y122.924 E0.01677
M73 Q4 S94
G1 X37.781 Y120.321 E0.11558
G1 X38.315 Y120.321 E0.01677
G1 X40.918 Y122.924 E0.11558
G1 X41.452 Y122.924 E0.01677
G1 X38.849 Y120.321 E0.11558
G1 X39.383 Y120.321 E0.01677
G1 X41.986 Y122.924 E0.11558
G1 X42.520 Y122.924 E0.01677
G1 X39.917 Y120.321 E0.11558
G1 X40.451 Y120.321 E0.01677
G1 X43.054 Y122.924 E0.11558
G1 X43.588 Y122.924 E0.01677
G1 X40.985 Y120.321 E0.11558
G1 X41.519 Y120.321 E0.01677
G1 X44.122 Y122.924 E0.11558
G1 X44.656 Y122.924 E0.01677
G1 X42.053 Y120.321 E0.11558
G1 X42.587 Y120.321 E0.01677
G1 X45.190 Y122.924 E0.11558
G1 X45.724 Y122.924 E0.01677
G1 X43.121 Y120.321 E0.11558
G1 X43.655 Y120.321 E0.01677
G1 X46.258 Y122.924 E0.11558
G1 X46.792 Y122.924 E0.01677
G1 X44.189 Y120.321 E0.11558
M73 P4 R93
G1 X44.723 Y120.321 E0.01677
G1 X47.326 Y122.924 E0.11558
G1 X47.860 Y122.924 E0.01677
G1 X45.257 Y120.321 E0.11558
G1 X45.791 Y120.321 E0.01677
G1 X48.394 Y122.924 E0.11558
G1 X48.928 Y122.924 E0.01677
G1 X46.325 Y120.321 E0.11558
G1 X46.859 Y120.321 E0.01677
G1 X49.462 Y122.924 E0.11558
G1 X49.996 Y122.924 E0.01677
G1 X47.393 Y120.321 E0.11558
G1 X47.927 Y120.321 E0.01677
G1 X50.530 Y122.924 E0.11558
G1 X51.064 Y122.924 E0.01677
G1 X48.461 Y120.321 E0.11558
G1 X48.995 Y120.321 E0.01677
G1 X51.598 Y122.924 E0.11558
G1 X52.132 Y122.924 E0.01677
G1 X49.530 Y120.321 E0.11558
G1 X50.064 Y120.321 E0.01677
G1 X52.666 Y122.924 E0.11558
G1 X53.200 Y122.924 E0.01677
G1 X50.598 Y120.321 E0.11558
G1 X51.132 Y120.321 E0.01677
G1 X53.734 Y122.924 E0.11558
G1 X54.268 Y122.924 E0.01677
G1 X51.666 Y120.321 E0.11558
G1 X52.200 Y120.321 E0.01677
G1 X54.802 Y122.924 E0.11558
G1 X55.337 Y122.924 E0.01677
G1 X52.734 Y120.321 E0.11558
G1 X53.268 Y120.321 E0.01677
G1 X55.871 Y122.924 E0.11558
G1 X56.405 Y122.924 E0.01677
G1 X53.802 Y120.321 E0.11558
G1 X54.336 Y120.321 E0.01677
G1 X56.939 Y122.924 E0.11558
G1 X57.473 Y122.924 E0.01677
G1 X54.870 Y120.321 E0.11558
G1 X55.404 Y120.321 E0.01677
G1 X58.007 Y122.924 E0.11558
G1 X58.541 Y122.924 E0.01677
G1 X55.938 Y120.321 E0.11558
G1 X56.472 Y120.321 E0.01677
G1 X59.075 Y122.924 E0.11558
G1 X59.609 Y122.924 E0.01677
G1 X57.006 Y120.321 E0.11558
G1 X57.540 Y120.321 E0.01677
G1 X60.143 Y122.924 E0.11558
G1 X60.677 Y122.924 E0.01677
G1 X58.074 Y120.321 E0.11558
G1 X58.608 Y120.321 E0.01677
G1 X61.211 Y122.924 E0.11558
G1 X61.745 Y122.924 E0.01677
G1 X59.142 Y120.321 E0.11558
G1 X59.676 Y120.321 E0.01677
G1 X62.279 Y122.924 E0.11558
G1 X62.813 Y122.924 E0.01677
G1 X60.210 Y120.321 E0.11558
G1 X60.744 Y120.321 E0.01677
G1 X63.347 Y122.924 E0.11558
G1 X63.881 Y122.924 E0.01677
G1 X61.278 Y120.321 E0.11558
G1 X61.812 Y120.321 E0.01677
G1 X64.415 Y122.924 E0.11558
G1 X64.949 Y122.924 E0.01677
G1 X62.346 Y120.321 E0.11558
G1 X62.880 Y120.321 E0.01677
G1 X65.483 Y122.924 E0.11558
G1 X66.017 Y122.924 E0.01677
G1 X63.414 Y120.321 E0.11558
G1 X63.948 Y120.321 E0.01677
G1 X66.551 Y122.924 E0.11558
G1 X67.085 Y122.924 E0.01677
G1 X64.482 Y120.321 E0.11558
G1 X65.016 Y120.321 E0.01677
G1 X67.619 Y122.924 E0.11558
G1 X68.153 Y122.924 E0.01677
G1 X65.550 Y120.321 E0.11558
G1 X66.084 Y120.321 E0.01677
G1 X68.687 Y122.924 E0.11558
G1 X69.221 Y122.924 E0.01677
G1 X66.618 Y120.321 E0.11558
G1 X67.152 Y120.321 E0.01677
G1 X69.755 Y122.924 E0.11558
G1 X70.289 Y122.924 E0.01677
G1 X67.686 Y120.321 E0.11558
G1 X68.220 Y120.321 E0.01677
G1 X70.823 Y122.924 E0.11558
G1 X71.357 Y122.924 E0.01677
G1 X68.754 Y120.321 E0.11558
G1 X69.288 Y120.321 E0.01677
G1 X71.891 Y122.924 E0.11558
G1 X72.425 Y122.924 E0.01677
G1 X69.822 Y120.321 E0.11558
G1 X70.356 Y120.321 E0.01677
G1 X72.959 Y122.924 E0.11558
G1 X73.493 Y122.924 E0.01677
G1 X70.890 Y120.321 E0.11558
G1 X71.424 Y120.321 E0.01677
G1 X74.027 Y122.924 E0.11558
G1 X74.561 Y122.924 E0.01677
G1 X71.958 Y120.321 E0.11558
G1 X72.492 Y120.321 E0.01677
G1 X75.095 Y122.924 E0.11558
G1 X75.629 Y122.924 E0.01677
G1 X73.026 Y120.321 E0.11558
G1 X73.560 Y120.321 E0.01677
G1 X76.163 Y122.924 E0.11558
G1 X76.697 Y122.924 E0.01677
G1 X74.094 Y120.321 E0.11558
G1 X74.628 Y120.321 E0.01677
G1 X77.231 Y122.924 E0.11558
G1 X77.765 Y122.924 E0.01677
G1 X75.162 Y120.321 E0.11558
G1 X75.696 Y120.321 E0.01677
G1 X78.299 Y122.924 E0.11558
G1 X78.833 Y122.924 E0.01677
G1 X76.230 Y120.321 E0.11558
G1 X76.764 Y120.321 E0.01677
G1 X79.367 Y122.924 E0.11558
G1 X79.901 Y122.924 E0.01677
G1 X77.298 Y120.321 E0.11558
G1 X77.832 Y120.321 E0.01677
G1 X80.435 Y122.924 E0.11558
G1 X80.969 Y122.924 E0.01677
G1 X78.366 Y120.321 E0.11558
G1 X78.900 Y120.321 E0.01677
G1 X81.503 Y122.924 E0.11558
G1 X82.037 Y122.924 E0.01677
G1 X79.434 Y120.321 E0.11558
G1 X79.968 Y120.321 E0.01677
G1 X82.571 Y122.924 E0.11558
G1 X83.105 Y122.924 E0.01677
G1 X80.502 Y120.321 E0.11558
G1 X81.037 Y120.321 E0.01677
G1 X83.639 Y122.924 E0.11558
G1 X84.173 Y122.924 E0.01677
G1 X81.571 Y120.321 E0.11558
G1 X82.105 Y120.321 E0.01677
G1 X84.707 Y122.924 E0.11558
G1 X85.241 Y122.924 E0.01677
G1 X82.639 Y120.321 E0.11558
G1 X83.173 Y120.321 E0.01677
G1 X85.775 Y122.924 E0.11558
G1 X86.309 Y122.924 E0.01677
G1 X83.707 Y120.321 E0.11558
G1 X84.241 Y120.321 E0.01677
G1 X86.844 Y122.924 E0.11558
G1 X87.378 Y122.924 E0.01677
G1 X84.775 Y120.321 E0.11558
G1 X85.309 Y120.321 E0.01677
G1 X87.912 Y122.924 E0.11558
G1 X88.446 Y122.924 E0.01677
G1 X85.843 Y120.321 E0.11558
G1 X86.377 Y120.321 E0.01677
G1 X88.980 Y122.924 E0.11558
G1 X89.514 Y122.924 E0.01677
G1 X86.911 Y120.321 E0.11558
G1 X87.445 Y120.321 E0.01677
G1 X90.048 Y122.924 E0.11558
G1 X90.582 Y122.924 E0.01677
G1 X87.979 Y120.321 E0.11558
G1 X88.513 Y120.321 E0.01677
G1 X91.116 Y122.924 E0.11558
G1 X91.650 Y122.924 E0.01677
G1 X89.047 Y120.321 E0.11558
G1 X89.581 Y120.321 E0.01677
G1 X92.184 Y122.924 E0.11558
G1 X92.718 Y122.924 E0.01677
G1 X90.115 Y120.321 E0.11558
G1 X90.649 Y120.321 E0.01677
G1 X93.252 Y122.924 E0.11558
G1 X93.786 Y122.924 E0.01677
G1 X91.183 Y120.321 E0.11558
G1 X91.717 Y120.321 E0.01677
G1 X94.320 Y122.924 E0.11558
G1 X94.854 Y122.924 E0.01677
G1 X92.251 Y120.321 E0.11558
G1 X92.785 Y120.321 E0.01677
G1 X95.388 Y122.924 E0.11558
G1 X95.922 Y122.924 E0.01677
G1 X93.319 Y120.321 E0.11558
G1 X93.853 Y120.321 E0.01677
G1 X96.456 Y122.924 E0.11558
G1 X96.990 Y122.924 E0.01677
G1 X94.387 Y120.321 E0.11558
G1 X94.921 Y120.321 E0.01677
G1 X97.524 Y122.924 E0.11558
G1 X98.058 Y122.924 E0.01677
G1 X95.455 Y120.321 E0.11558
G1 X95.989 Y120.321 E0.01677
G1 X98.592 Y122.924 E0.11558
G1 X99.126 Y122.924 E0.01677
G1 X96.523 Y120.321 E0.11558
G1 X97.057 Y120.321 E0.01677
G1 X99.660 Y122.924 E0.11558
G1 X100.194 Y122.924 E0.01677
G1 X97.591 Y120.321 E0.11558
G1 X98.125 Y120.321 E0.01677
G1 X100.728 Y122.924 E0.11558
G1 X101.262 Y122.924 E0.01677
G1 X98.659 Y120.321 E0.11558
G1 X99.193 Y120.321 E0.01677
G1 X101.796 Y122.924 E0.11558
G1 X102.330 Y122.924 E0.01677
G1 X99.727 Y120.321 E0.11558
G1 X100.261 Y120.321 E0.01677
G1 X102.864 Y122.924 E0.11558
G1 X103.398 Y122.924 E0.01677
G1 X100.795 Y120.321 E0.11558
G1 X101.329 Y120.321 E0.01677
G1 X103.932 Y122.924 E0.11558
G1 X104.466 Y122.924 E0.01677
G1 X101.863 Y120.321 E0.11558
G1 X102.397 Y120.321 E0.01677
G1 X105.000 Y122.924 E0.11558
G1 X105.534 Y122.924 E0.01677
G1 X102.931 Y120.321 E0.11558
G1 X103.465 Y120.321 E0.01677
G1 X106.068 Y122.924 E0.11558
G1 X106.602 Y122.924 E0.01677
G1 X103.999 Y120.321 E0.11558
G1 X104.533 Y120.321 E0.01677
G1 X107.136 Y122.924 E0.11558
G1 X107.670 Y122.924 E0.01677
G1 X105.067 Y120.321 E0.11558
G1 X105.601 Y120.321 E0.01677
G1 X108.204 Y122.924 E0.11558
G1 X108.738 Y122.924 E0.01677
G1 X106.135 Y120.321 E0.11558
G1 X106.669 Y120.321 E0.01677
G1 X109.272 Y122.924 E0.11558
G1 X109.806 Y122.924 E0.01677
G1 X107.203 Y120.321 E0.11558
G1 X107.737 Y120.321 E0.01677
G1 X110.340 Y122.924 E0.11558
G1 X110.874 Y122.924 E0.01677
G1 X108.271 Y120.321 E0.11558
G1 X108.805 Y120.321 E0.01677
G1 X111.408 Y122.924 E0.11558
G1 X111.942 Y122.924 E0.01677
G1 X109.339 Y120.321 E0.11558
G1 X109.873 Y120.321 E0.01677
G1 X112.476 Y122.924 E0.11558
G1 X113.010 Y122.924 E0.01677
G1 X110.407 Y120.321 E0.11558
G1 X110.941 Y120.321 E0.01677
G1 X113.544 Y122.924 E0.11558
G1 X114.078 Y122.924 E0.01677
G1 X111.475 Y120.321 E0.11558
G1 X112.009 Y120.321 E0.01677
G1 X114.612 Y122.924 E0.11558
G1 X115.146 Y122.924 E0.01677
G1 X112.544 Y120.321 E0.11558
G1 X113.078 Y120.321 E0.01677
G1 X115.680 Y122.924 E0.11558
G1 X116.214 Y122.924 E0.01677
G1 X113.612 Y120.321 E0.11558
G1 X114.146 Y120.321 E0.01677
G1 X116.748 Y122.924 E0.11558
G1 X117.282 Y122.924 E0.01677
G1 X114.680 Y120.321 E0.11558
G1 X115.214 Y120.321 E0.01677
G1 X117.816 Y122.924 E0.11558
G1 X118.351 Y122.924 E0.01677
G1 X115.748 Y120.321 E0.11558
G1 X116.282 Y120.321 E0.01677
G1 X118.885 Y122.924 E0.11558
G1 X119.419 Y122.924 E0.01677
G1 X116.816 Y120.321 E0.11558
G1 X117.350 Y120.321 E0.01677
G1 X119.953 Y122.924 E0.11558
G1 X120.487 Y122.924 E0.01677
G1 X117.884 Y120.321 E0.11558
G1 X118.418 Y120.321 E0.01677
G1 X121.021 Y122.924 E0.11558
G1 X121.555 Y122.924 E0.01677
G1 X118.952 Y120.321 E0.11558
G1 X119.486 Y120.321 E0.01677
G1 X122.089 Y122.924 E0.11558
G1 X122.623 Y122.924 E0.01677
G1 X120.020 Y120.321 E0.11558
G1 X120.554 Y120.321 E0.01677
G1 X123.157 Y122.924 E0.11558
G1 X123.691 Y122.924 E0.01677
G1 X121.088 Y120.321 E0.11558
G1 X121.622 Y120.321 E0.01677
G1 X124.225 Y122.924 E0.11558
G1 X124.759 Y122.924 E0.01677
G1 X122.156 Y120.321 E0.11558
G1 X122.690 Y120.321 E0.01677
G1 X125.293 Y122.924 E0.11558
G1 X125.827 Y122.924 E0.01677
G1 X123.224 Y120.321 E0.11558
G1 X123.758 Y120.321 E0.01677
G1 X126.361 Y122.924 E0.11558
G1 X126.895 Y122.924 E0.01677
G1 X124.292 Y120.321 E0.11558
G1 X124.826 Y120.321 E0.01677
G1 X127.429 Y122.924 E0.11558
G1 X127.963 Y122.924 E0.01677
G1 X125.360 Y120.321 E0.11558
G1 X125.894 Y120.321 E0.01677
G1 X128.497 Y122.924 E0.11558
G1 X129.031 Y122.924 E0.01677
G1 X126.428 Y120.321 E0.11558
G1 X126.962 Y120.321 E0.01677
G1 X129.565 Y122.924 E0.11558
G1 X130.099 Y122.924 E0.01677
G1 X127.496 Y120.321 E0.11558
G1 X128.030 Y120.321 E0.01677
G1 X130.633 Y122.924 E0.11558
G1 X131.167 Y122.924 E0.01677
G1 X128.564 Y120.321 E0.11558
G1 X129.098 Y120.321 E0.01677
G1 X131.701 Y122.924 E0.11558
G1 X132.235 Y122.924 E0.01677
G1 X129.632 Y120.321 E0.11558
G1 X130.166 Y120.321 E0.01677
G1 X132.769 Y122.924 E0.11558
G1 X133.303 Y122.924 E0.01677
G1 X130.700 Y120.321 E0.11558
G1 X131.234 Y120.321 E0.01677
G1 X133.837 Y122.924 E0.11558
G1 X134.371 Y122.924 E0.01677
G1 X131.768 Y120.321 E0.11558
G1 X132.302 Y120.321 E0.01677
G1 X134.905 Y122.924 E0.11558
G1 X135.439 Y122.924 E0.01677
G1 X132.836 Y120.321 E0.11558
G1 X133.370 Y120.321 E0.01677
G1 X135.973 Y122.924 E0.11558
G1 X136.507 Y122.924 E0.01677
G1 X133.904 Y120.321 E0.11558
G1 X134.438 Y120.321 E0.01677
G1 X137.041 Y122.924 E0.11558
G1 X137.575 Y122.924 E0.01677
G1 X134.972 Y120.321 E0.11558
G1 X135.506 Y120.321 E0.01677
G1 X138.109 Y122.924 E0.11558
G1 X138.643 Y122.924 E0.01677
G1 X136.040 Y120.321 E0.11558
G1 X136.574 Y120.321 E0.01677
G1 X139.177 Y122.924 E0.11558
G1 X139.711 Y122.924 E0.01677
G1 X137.108 Y120.321 E0.11558
G1 X137.642 Y120.321 E0.01677
G1 X140.245 Y122.924 E0.11558
G1 X140.779 Y122.924 E0.01677
G1 X138.176 Y120.321 E0.11558
G1 X138.710 Y120.321 E0.01677
G1 X141.313 Y122.924 E0.11558
G1 X141.847 Y122.924 E0.01677
G1 X139.244 Y120.321 E0.11558
G1 X139.778 Y120.321 E0.01677
G1 X142.381 Y122.924 E0.11558
G1 X142.915 Y122.924 E0.01677
G1 X140.312 Y120.321 E0.11558
G1 X140.846 Y120.321 E0.01677
G1 X143.449 Y122.924 E0.11558
G1 X143.983 Y122.924 E0.01677
G1 X141.380 Y120.321 E0.11558
G1 X141.914 Y120.321 E0.01677
G1 X144.517 Y122.924 E0.11558
G1 X145.051 Y122.924 E0.01677
G1 X142.448 Y120.321 E0.11558
G1 X142.982 Y120.321 E0.01677
G1 X145.585 Y122.924 E0.11558
G1 X146.119 Y122.924 E0.01677
G1 X143.516 Y120.321 E0.11558
G1 X144.051 Y120.321 E0.01677
G1 X146.653 Y122.924 E0.11558
G1 X147.187 Y122.924 E0.01677
G1 X144.585 Y120.321 E0.11558
G1 X145.119 Y120.321 E0.01677
G1 X147.721 Y122.924 E0.11558
G1 X148.255 Y122.924 E0.01677
G1 X145.653 Y120.321 E0.11558
G1 X146.187 Y120.321 E0.01677
G1 X148.789 Y122.924 E0.11558
G1 X149.323 Y122.924 E0.01677
G1 X146.721 Y120.321 E0.11558
G1 X147.255 Y120.321 E0.01677
G1 X149.857 Y122.924 E0.11558
G1 X150.392 Y122.924 E0.01677
G1 X147.789 Y120.321 E0.11558
G1 X148.323 Y120.321 E0.01677
G1 X150.926 Y122.924 E0.11558
G1 X151.460 Y122.924 E0.01677
G1 X148.857 Y120.321 E0.11558
G1 X149.391 Y120.321 E0.01677
G1 X151.994 Y122.924 E0.11558
G1 X152.528 Y122.924 E0.01677
G1 X149.925 Y120.321 E0.11558
G1 X150.459 Y120.321 E0.01677
G1 X153.062 Y122.924 E0.11558
G1 X153.596 Y122.924 E0.01677
G1 X150.993 Y120.321 E0.11558
G1 X151.527 Y120.321 E0.01677
G1 X154.130 Y122.924 E0.11558
G1 X154.664 Y122.924 E0.01677
G1 X152.061 Y120.321 E0.11558
G1 X152.595 Y120.321 E0.01677
G1 X155.198 Y122.924 E0.11558
G1 X155.732 Y122.924 E0.01677
G1 X153.129 Y120.321 E0.11558
G1 X153.663 Y120.321 E0.01677
G1 X156.266 Y122.924 E0.11558
G1 X156.800 Y122.924 E0.01677
G1 X154.197 Y120.321 E0.11558
G1 X154.731 Y120.321 E0.01677
G1 X157.334 Y122.924 E0.11558
G1 X157.868 Y122.924 E0.01677
G1 X155.265 Y120.321 E0.11558
G1 X155.799 Y120.321 E0.01677
G1 X158.402 Y122.924 E0.11558
G1 X158.936 Y122.924 E0.01677
G1 X156.333 Y120.321 E0.11558
G1 X156.867 Y120.321 E0.01677
G1 X159.470 Y122.924 E0.11558
G1 X160.004 Y122.924 E0.01677
G1 X157.401 Y120.321 E0.11558
G1 X157.935 Y120.321 E0.01677
G1 X160.538 Y122.924 E0.11558
G1 X161.072 Y122.924 E0.01677
G1 X158.469 Y120.321 E0.11558
G1 X159.003 Y120.321 E0.01677
G1 X161.606 Y122.924 E0.11558
G1 X162.140 Y122.924 E0.01677
G1 X159.537 Y120.321 E0.11558
G1 X160.071 Y120.321 E0.01677
G1 X162.674 Y122.924 E0.11558
G1 X163.208 Y122.924 E0.01677
G1 X160.605 Y120.321 E0.11558
G1 X161.139 Y120.321 E0.01677
G1 X163.742 Y122.924 E0.11558
G1 X164.276 Y122.924 E0.01677
G1 X161.673 Y120.321 E0.11558
G1 X162.207 Y120.321 E0.01677
G1 X164.810 Y122.924 E0.11558
G1 X165.344 Y122.924 E0.01677
G1 X162.741 Y120.321 E0.11558
G1 X163.275 Y120.321 E0.01677
G1 X165.878 Y122.924 E0.11558
G1 X166.412 Y122.924 E0.01677
G1 X163.809 Y120.321 E0.11558
G1 X164.343 Y120.321 E0.01677
G1 X166.946 Y122.924 E0.11558
G1 X167.480 Y122.924 E0.01677
G1 X164.877 Y120.321 E0.11558
G1 X165.411 Y120.321 E0.01677
G1 X168.014 Y122.924 E0.11558
G1 X168.548 Y122.924 E0.01677
G1 X165.945 Y120.321 E0.11558
G1 X166.479 Y120.321 E0.01677
G1 X169.082 Y122.924 E0.11558
G1 X169.616 Y122.924 E0.01677
G1 X167.013 Y120.321 E0.11558
G1 X167.547 Y120.321 E0.01677
G1 X170.150 Y122.924 E0.11558
G1 X170.684 Y122.924 E0.01677
G1 X168.081 Y120.321 E0.11558
G1 X168.615 Y120.321 E0.01677
G1 X171.209 Y122.914 E0.11515
G1 X171.727 Y122.899 E0.01629
G1 X169.149 Y120.321 E0.11447
G1 X169.683 Y120.321 E0.01677
G1 X172.246 Y122.884 E0.11379
G1 X172.765 Y122.869 E0.01629
G1 X170.217 Y120.321 E0.11311
G1 X170.751 Y120.321 E0.01677
G1 X173.283 Y122.853 E0.11244
G1 X173.802 Y122.838 E0.01629
G1 X171.285 Y120.321 E0.11176
G1 X171.819 Y120.321 E0.01677
G1 X174.321 Y122.823 E0.11108
G1 X174.840 Y122.807 E0.01629
G1 X172.353 Y120.321 E0.11040
G1 X172.887 Y120.321 E0.01677
G1 X175.358 Y122.792 E0.10972
G1 X175.877 Y122.777 E0.01629
G1 X173.421 Y120.321 E0.10904
G1 X173.955 Y120.321 E0.01677
G1 X176.396 Y122.762 E0.10837
G1 X176.915 Y122.746 E0.01629
G1 X174.489 Y120.321 E0.10769
G1 X175.023 Y120.321 E0.01677
G1 X177.433 Y122.731 E0.10701
G1 X177.952 Y122.716 E0.01629
G1 X175.558 Y120.321 E0.10633
G1 X176.092 Y120.321 E0.01677
G1 X178.471 Y122.700 E0.10565
G1 X178.990 Y122.685 E0.01629
G1 X176.626 Y120.321 E0.10497
G1 X177.160 Y120.321 E0.01677
G1 X179.508 Y122.670 E0.10430
G1 X180.027 Y122.655 E0.01629
G1 X177.694 Y120.321 E0.10362
G1 X178.228 Y120.321 E0.01677
G1 X180.546 Y122.639 E0.10294
G1 X181.065 Y122.624 E0.01629
G1 X178.762 Y120.321 E0.10226
G1 X179.296 Y120.321 E0.01677
G1 X181.583 Y122.609 E0.10158
G1 X182.102 Y122.594 E0.01629
G1 X179.830 Y120.321 E0.10090
G1 X180.364 Y120.321 E0.01677
G1 X182.621 Y122.578 E0.10022
G1 X183.140 Y122.563 E0.01629
G1 X180.898 Y120.321 E0.09955
G1 X181.432 Y120.321 E0.01677
G1 X183.658 Y122.548 E0.09887
G1 X184.177 Y122.532 E0.01629
G1 X181.966 Y120.321 E0.09819
G1 X182.500 Y120.321 E0.01677
G1 X184.696 Y122.517 E0.09751
G1 X185.214 Y122.502 E0.01629
G1 X183.034 Y120.321 E0.09683
M73 Q5 S93
G1 X183.568 Y120.321 E0.01677
G1 X185.733 Y122.487 E0.09615
G1 X186.252 Y122.471 E0.01629
G1 X184.102 Y120.321 E0.09548
G1 X184.636 Y120.321 E0.01677
G1 X186.771 Y122.456 E0.09480
G1 X187.289 Y122.441 E0.01629
G1 X185.170 Y120.321 E0.09412
G1 X185.704 Y120.321 E0.01677
G1 X187.808 Y122.426 E0.09344
G1 X188.327 Y122.410 E0.01629
G1 X186.238 Y120.321 E0.09276
G1 X186.772 Y120.321 E0.01677
G1 X188.846 Y122.395 E0.09208
G1 X189.364 Y122.380 E0.01629
G1 X187.306 Y120.321 E0.09141
G1 X187.840 Y120.321 E0.01677
G1 X189.883 Y122.364 E0.09073
G1 X190.402 Y122.349 E0.01629
G1 X188.374 Y120.321 E0.09005
G1 X188.908 Y120.321 E0.01677
G1 X190.921 Y122.334 E0.08937
G1 X191.439 Y122.319 E0.01629
G1 X189.442 Y120.321 E0.08869
G1 X189.976 Y120.321 E0.01677
G1 X191.958 Y122.303 E0.08801
G1 X192.477 Y122.288 E0.01629
G1 X190.510 Y120.321 E0.08734
G1 X191.044 Y120.321 E0.01677
G1 X192.996 Y122.273 E0.08666
G1 X193.514 Y122.257 E0.01629
G1 X191.578 Y120.321 E0.08598
M73 P5 R92
G1 X192.112 Y120.321 E0.01677
G1 X194.033 Y122.242 E0.08530
G1 X194.552 Y122.227 E0.01629
G1 X192.646 Y120.321 E0.08462
G1 X193.180 Y120.321 E0.01677
G1 X195.071 Y122.212 E0.08394
G1 X195.589 Y122.196 E0.01629
G1 X193.714 Y120.321 E0.08327
G1 X194.248 Y120.321 E0.01677
G1 X196.108 Y122.181 E0.08259
G1 X196.627 Y122.166 E0.01629
G1 X194.782 Y120.321 E0.08191
G1 X195.316 Y120.321 E0.01677
G1 X197.146 Y122.151 E0.08123
G1 X197.664 Y122.135 E0.01629
G1 X195.850 Y120.321 E0.08055
G1 X196.384 Y120.321 E0.01677
G1 X198.183 Y122.120 E0.07987
G1 X198.702 Y122.105 E0.01629
G1 X196.918 Y120.321 E0.07920
G1 X197.452 Y120.321 E0.01677
G1 X199.220 Y122.089 E0.07852
G1 X199.739 Y122.074 E0.01629
G1 X197.986 Y120.321 E0.07784
G1 X198.520 Y120.321 E0.01677
G1 X200.258 Y122.059 E0.07716
G1 X200.777 Y122.044 E0.01629
G1 X199.054 Y120.321 E0.07648
G1 X199.588 Y120.321 E0.01677
G1 X201.295 Y122.028 E0.07580
G1 X201.814 Y122.013 E0.01629
G1 X200.122 Y120.321 E0.07513
G1 X200.656 Y120.321 E0.01677
G1 X202.333 Y121.998 E0.07445
G1 X202.852 Y121.982 E0.01629
G1 X201.190 Y120.321 E0.07377
G1 X201.724 Y120.321 E0.01677
G1 X203.370 Y121.967 E0.07309
G1 X203.889 Y121.952 E0.01629
G1 X202.258 Y120.321 E0.07241
G1 X202.792 Y120.321 E0.01677
G1 X204.408 Y121.937 E0.07173
G1 X204.927 Y121.921 E0.01629
G1 X203.326 Y120.321 E0.07106
G1 X203.860 Y120.321 E0.01677
G1 X205.445 Y121.906 E0.07038
G1 X205.964 Y121.891 E0.01629
G1 X204.394 Y120.321 E0.06970
G1 X204.928 Y120.321 E0.01677
G1 X206.483 Y121.876 E0.06902
G1 X207.002 Y121.860 E0.01629
G1 X205.462 Y120.321 E0.06834
G1 X205.996 Y120.321 E0.01677
G1 X207.520 Y121.845 E0.06766
G1 X208.039 Y121.830 E0.01629
G1 X206.530 Y120.321 E0.06699
G1 X207.065 Y120.321 E0.01677
G1 X208.558 Y121.814 E0.06631
G1 X209.077 Y121.799 E0.01629
G1 X207.599 Y120.321 E0.06563
G1 X208.133 Y120.321 E0.01677
G1 X209.595 Y121.784 E0.06495
G1 X210.114 Y121.769 E0.01629
G1 X208.667 Y120.321 E0.06427
G1 X209.201 Y120.321 E0.01677
G1 X210.633 Y121.753 E0.06359
G1 X211.152 Y121.738 E0.01629
G1 X209.735 Y120.321 E0.06292
G1 X210.269 Y120.321 E0.01677
G1 X211.670 Y121.723 E0.06224
G1 X212.189 Y121.707 E0.01629
G1 X210.803 Y120.321 E0.06156
G1 X211.337 Y120.321 E0.01677
G1 X212.708 Y121.692 E0.06088
G1 X213.226 Y121.677 E0.01629
G1 X211.871 Y120.321 E0.06020
G1 X212.405 Y120.321 E0.01677
G1 X213.745 Y121.662 E0.05952
G1 X214.264 Y121.646 E0.01629
G1 X212.939 Y120.321 E0.05885
G1 X213.473 Y120.321 E0.01677
G1 X214.783 Y121.631 E0.05817
G1 X215.301 Y121.616 E0.01629
G1 X214.007 Y120.321 E0.05749
G1 X214.541 Y120.321 E0.01677
G1 X215.820 Y121.601 E0.05681
G1 X216.339 Y121.585 E0.01629
G1 X215.075 Y120.321 E0.05613
G1 X215.609 Y120.321 E0.01677
G1 X216.858 Y121.570 E0.05545
G1 X217.376 Y121.555 E0.01629
G1 X216.143 Y120.321 E0.05478
G1 X216.677 Y120.321 E0.01677
G1 X217.895 Y121.539 E0.05410
G1 X218.414 Y121.524 E0.01629
G1 X217.211 Y120.321 E0.05342
G1 X217.745 Y120.321 E0.01677
G1 X218.933 Y121.509 E0.05274
G1 X219.451 Y121.494 E0.01629
G1 X218.279 Y120.321 E0.05206
G1 X218.813 Y120.321 E0.01677
G1 X219.970 Y121.478 E0.05138
G1 X220.489 Y121.463 E0.01629
G1 X219.347 Y120.321 E0.05071
G1 X219.881 Y120.321 E0.01677
G1 X221.008 Y121.448 E0.05003
G1 X221.526 Y121.433 E0.01629
G1 X220.415 Y120.321 E0.04935
G1 X220.949 Y120.321 E0.01677
G1 X222.045 Y121.417 E0.04867
G1 X222.564 Y121.402 E0.01629
G1 X221.483 Y120.321 E0.04799
G1 X222.017 Y120.321 E0.01677
G1 X223.083 Y121.387 E0.04731
G1 X223.601 Y121.371 E0.01629
G1 X222.551 Y120.321 E0.04664
G1 X223.085 Y120.321 E0.01677
G1 X224.120 Y121.356 E0.04596
G1 X224.639 Y121.341 E0.01629
G1 X223.619 Y120.321 E0.04528
G1 X224.153 Y120.321 E0.01677
G1 X225.157 Y121.326 E0.04460
G1 X225.676 Y121.310 E0.01629
G1 X224.687 Y120.321 E0.04392
G1 X225.221 Y120.321 E0.01677
G1 X226.195 Y121.295 E0.04324
G1 X226.714 Y121.280 E0.01629
G1 X225.755 Y120.321 E0.04257
G1 X226.289 Y120.321 E0.01677
G1 X227.232 Y121.264 E0.04189
G1 X227.751 Y121.249 E0.01629
G1 X226.823 Y120.321 E0.04121
G1 X227.357 Y120.321 E0.01677
G1 X228.270 Y121.234 E0.04053
G1 X228.789 Y121.219 E0.01629
G1 X227.891 Y120.321 E0.03985
G1 X228.425 Y120.321 E0.01677
G1 X229.307 Y121.203 E0.03917
G1 X229.826 Y121.188 E0.01629
G1 X228.959 Y120.321 E0.03850
G1 X229.493 Y120.321 E0.01677
G1 X230.345 Y121.173 E0.03782
G1 X230.864 Y121.158 E0.01629
G1 X230.027 Y120.321 E0.03714
G1 X230.561 Y120.321 E0.01677
G1 X231.382 Y121.142 E0.03646
G1 X231.901 Y121.127 E0.01629
G1 X231.095 Y120.321 E0.03578
G1 X231.629 Y120.321 E0.01677
G1 X232.420 Y121.112 E0.03510
G1 X232.939 Y121.096 E0.01629
G1 X232.163 Y120.321 E0.03443
G1 X232.697 Y120.321 E0.01677
G1 X233.457 Y121.081 E0.03375
G1 X233.976 Y121.066 E0.01629
G1 X233.231 Y120.321 E0.03307
G1 X233.765 Y120.321 E0.01677
G1 X234.495 Y121.051 E0.03239
G1 X235.014 Y121.035 E0.01629
G1 X234.299 Y120.321 E0.03171
G1 X234.833 Y120.321 E0.01677
G1 X235.532 Y121.020 E0.03103
G1 X236.051 Y121.005 E0.01629
G1 X235.367 Y120.321 E0.03036
G1 X235.901 Y120.321 E0.01677
G1 X236.495 Y120.915 E0.02636
G1 F8640.000
G1 X235.901 Y120.321 E-0.19387
G1 X235.367 Y120.321 E-0.12331
G1 X236.051 Y121.005 E-0.22323
G1 X235.532 Y121.020 E-0.11983
G1 X235.227 Y120.715 E-0.09976
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X125.394 Y112.078
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X90.567 Y111.805 E1.09200
G1 X90.567 Y107.780 E0.12621
G1 X125.394 Y107.507 E1.09200
G1 X125.394 Y112.018 E0.14145
G1 X125.771 Y112.458 F10800.000
G1 F1200.000
G1 X90.190 Y112.180 E1.11565
G1 X90.190 Y107.406 E0.14967
G1 X125.771 Y107.127 E1.11565
G1 X125.771 Y112.398 E0.16528
G1 X125.371 Y112.438 F10800.000
G1 F8640.000
G1 X122.479 Y112.378 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X91.456 Y111.699
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X90.850 Y111.093 E0.02712
G1 X90.850 Y110.555 E0.01703
G1 X91.827 Y111.532 E0.04374
G1 X92.369 Y111.537 E0.01716
G1 X90.850 Y110.017 E0.06801
G1 X90.850 Y109.479 E0.01703
G1 X92.912 Y111.541 E0.09228
G1 X93.454 Y111.545 E0.01716
G1 X90.850 Y108.941 E0.11656
G1 X90.850 Y108.402 E0.01703
G1 X93.997 Y111.549 E0.14083
G1 X94.539 Y111.554 E0.01716
G1 X91.045 Y108.059 E0.15638
G1 X91.579 Y108.055 E0.01690
G1 X95.082 Y111.558 E0.15675
G1 X95.624 Y111.562 E0.01716
G1 X92.113 Y108.051 E0.15713
G1 X92.647 Y108.047 E0.01690
G1 X96.166 Y111.566 E0.15751
G1 X96.709 Y111.571 E0.01716
G1 X93.180 Y108.042 E0.15789
G1 X93.714 Y108.038 E0.01690
G1 X97.251 Y111.575 E0.15827
G1 X97.794 Y111.579 E0.01716
G1 X94.248 Y108.034 E0.15864
G1 X94.782 Y108.030 E0.01690
G1 X98.336 Y111.584 E0.15902
G1 X98.878 Y111.588 E0.01716
G1 X95.316 Y108.026 E0.15940
G1 X95.850 Y108.021 E0.01690
G1 X99.421 Y111.592 E0.15978
G1 X99.963 Y111.596 E0.01716
G1 X96.384 Y108.017 E0.16015
G1 X96.918 Y108.013 E0.01690
G1 X100.506 Y111.601 E0.16053
G1 X101.048 Y111.605 E0.01716
G1 X97.452 Y108.009 E0.16091
G1 X97.986 Y108.005 E0.01690
G1 X101.591 Y111.609 E0.16129
G1 X102.133 Y111.613 E0.01716
G1 X98.520 Y108.001 E0.16166
G1 X99.054 Y107.996 E0.01690
G1 X102.675 Y111.618 E0.16204
G1 X103.218 Y111.622 E0.01716
G1 X99.588 Y107.992 E0.16242
G1 X100.122 Y107.988 E0.01690
G1 X103.760 Y111.626 E0.16280
G1 X104.303 Y111.630 E0.01716
G1 X100.656 Y107.984 E0.16317
G1 X101.190 Y107.980 E0.01690
G1 X104.845 Y111.635 E0.16355
G1 X105.387 Y111.639 E0.01716
G1 X101.724 Y107.975 E0.16393
G1 X102.258 Y107.971 E0.01690
G1 X105.930 Y111.643 E0.16431
G1 X106.472 Y111.647 E0.01716
G1 X102.792 Y107.967 E0.16468
G1 X103.326 Y107.963 E0.01690
G1 X107.015 Y111.652 E0.16506
G1 X107.557 Y111.656 E0.01716
G1 X103.860 Y107.959 E0.16544
G1 X104.394 Y107.955 E0.01690
G1 X108.100 Y111.660 E0.16582
G1 X108.642 Y111.664 E0.01716
G1 X104.928 Y107.950 E0.16619
G1 X105.462 Y107.946 E0.01690
G1 X109.184 Y111.669 E0.16657
G1 X109.727 Y111.673 E0.01716
G1 X105.996 Y107.942 E0.16695
G1 X106.530 Y107.938 E0.01690
G1 X110.269 Y111.677 E0.16733
G1 X110.812 Y111.681 E0.01716
G1 X107.064 Y107.934 E0.16770
G1 X107.598 Y107.929 E0.01690
G1 X111.354 Y111.686 E0.16808
G1 X111.897 Y111.690 E0.01716
G1 X108.132 Y107.925 E0.16846
G1 X108.666 Y107.921 E0.01690
G1 X112.439 Y111.694 E0.16884
G1 X112.981 Y111.698 E0.01716
G1 X109.200 Y107.917 E0.16922
G1 X109.734 Y107.913 E0.01690
G1 X113.524 Y111.703 E0.16959
G1 X114.066 Y111.707 E0.01716
G1 X110.268 Y107.908 E0.16997
G1 X110.802 Y107.904 E0.01690
G1 X114.609 Y111.711 E0.17035
G1 X115.151 Y111.715 E0.01716
G1 X111.336 Y107.900 E0.17073
G1 X111.870 Y107.896 E0.01690
G1 X115.693 Y111.720 E0.17110
G1 X116.236 Y111.724 E0.01716
G1 X112.404 Y107.892 E0.17148
G1 X112.938 Y107.888 E0.01690
G1 X116.778 Y111.728 E0.17186
G1 X117.321 Y111.732 E0.01716
G1 X113.472 Y107.883 E0.17224
G1 X114.006 Y107.879 E0.01690
G1 X117.863 Y111.737 E0.17261
G1 X118.406 Y111.741 E0.01716
G1 X114.540 Y107.875 E0.17299
G1 X115.074 Y107.871 E0.01690
G1 X118.948 Y111.745 E0.17337
G1 X119.490 Y111.749 E0.01716
G1 X115.608 Y107.867 E0.17375
G1 X116.142 Y107.862 E0.01690
G1 X120.033 Y111.754 E0.17412
G1 X120.575 Y111.758 E0.01716
G1 X116.676 Y107.858 E0.17450
G1 X117.210 Y107.854 E0.01690
G1 X121.118 Y111.762 E0.17488
G1 X121.660 Y111.766 E0.01716
G1 X117.744 Y107.850 E0.17526
G1 X118.278 Y107.846 E0.01690
G1 X122.202 Y111.771 E0.17563
G1 X122.745 Y111.775 E0.01716
G1 X118.812 Y107.842 E0.17601
G1 X119.346 Y107.837 E0.01690
G1 X123.287 Y111.779 E0.17639
G1 X123.830 Y111.783 E0.01716
G1 X119.880 Y107.833 E0.17677
G1 X120.413 Y107.829 E0.01690
G1 X124.372 Y111.788 E0.17714
G1 X124.915 Y111.792 E0.01716
G1 X120.947 Y107.825 E0.17752
G1 X121.481 Y107.821 E0.01690
G1 X125.111 Y111.450 E0.16241
G1 X125.111 Y110.912 E0.01703
G1 X122.015 Y107.816 E0.13851
G1 X122.549 Y107.812 E0.01690
G1 X125.111 Y110.374 E0.11462
G1 X125.111 Y109.835 E0.01703
G1 X123.083 Y107.808 E0.09072
G1 X123.617 Y107.804 E0.01690
G1 X125.111 Y109.297 E0.06683
G1 X125.111 Y108.759 E0.01703
G1 X124.151 Y107.800 E0.04293
G1 X124.685 Y107.795 E0.01690
G1 X125.280 Y108.391 E0.02663
G1 F8640.000
G1 X124.685 Y107.795 E-0.19433
G1 X124.151 Y107.800 E-0.12330
G1 X125.111 Y108.759 E-0.31329
G1 X125.111 Y109.297 E-0.12426
G1 X125.096 Y109.282 E-0.00481
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X121.266 Y97.675
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X86.440 Y97.675 E1.09194
G1 X86.440 Y97.649 E0.00081
G1 X121.231 Y97.649 E1.09087
G1 X121.643 Y97.272 F10800.000
G1 F1200.000
G1 X121.643 Y98.052 E0.02446
G1 X86.063 Y98.052 E1.11559
G1 X86.063 Y97.272 E0.02446
G1 X121.583 Y97.272 E1.11370
G1 X121.445 Y97.620 F10800.000
G1 F8640.000
G1 X121.643 Y98.052 E-0.18063
G1 X119.134 Y98.052 E-0.57937
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X121.583 Y95.652
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X86.063 Y95.652 E1.11370
G1 X86.063 Y95.472 E0.00564
G1 X121.643 Y95.472 E1.11559
G1 X121.643 Y95.652 E0.00564
G1 X121.183 Y95.651 F10800.000
G1 F8640.000
G1 X118.351 Y95.652 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X104.495 Y93.475
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X104.431 Y93.475 E0.00199
G1 X104.431 Y93.382 E0.00291
G1 X104.461 Y93.425 E0.00165
G1 F8640.000
G1 X104.431 Y93.475 E-0.01333
G1 X104.431 Y93.382 E-0.02145
G1 X104.461 Y93.425 E-0.01212
G1 E-0.75311 F2100.00000
G1 Z0.800 F10800.000
G1 X105.998 Y92.520
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X105.954 Y92.446 E0.00272
G1 X106.781 Y92.446 E0.02594
G1 X106.664 Y92.602 E0.00611
G1 X106.459 Y92.668 E0.00676
G1 X106.205 Y92.661 E0.00797
G1 X106.122 Y92.634 E0.00275
G1 X106.035 Y92.567 E0.00344
G1 F8640.000
G1 X105.954 Y92.446 E-0.03372
G1 X106.781 Y92.446 E-0.19099
G1 X106.664 Y92.602 E-0.04502
G1 X106.459 Y92.668 E-0.04977
G1 X106.205 Y92.661 E-0.05867
G1 X106.122 Y92.634 E-0.02025
G1 X106.035 Y92.567 E-0.02535
G1 E-0.37624 F2100.00000
G1 Z0.800 F10800.000
G1 X112.446 Y92.567
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X112.446 Y92.433 E0.00420
G1 X113.098 Y93.475 E0.03853
G1 X112.446 Y93.475 E0.02046
G1 X112.446 Y92.627 E0.02657
G1 F8640.000
G1 X112.446 Y92.433 E-0.04482
G1 X113.098 Y93.475 E-0.28377
G1 X112.446 Y93.475 E-0.15067
G1 X112.446 Y92.627 E-0.19565
G1 E-0.12509 F2100.00000
G1 Z0.800 F10800.000
G1 X111.187 Y89.569
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X112.116 Y89.569 E0.02913
G1 X113.829 Y92.292 E0.10087
G1 X113.829 Y89.569 E0.08539
G1 X114.717 Y89.569 E0.02784
G1 X114.717 Y93.829 E0.13357
G1 X113.765 Y93.829 E0.02983
G1 X112.069 Y91.121 E0.10020
G1 X112.069 Y93.829 E0.08491
G1 X111.187 Y93.829 E0.02766
G1 X111.187 Y89.629 E0.13169
G1 X111.159 Y89.170 F10800.000
G1 F8640.000
G1 X112.116 Y89.569 E-0.21498
G1 X113.372 Y91.567 E-0.54502
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X117.885 Y92.993
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X117.885 Y93.829 E0.02621
G1 X114.928 Y93.829 E0.09271
G1 X114.928 Y93.220 E0.01910
G1 X115.205 Y92.720 E0.01793
G1 X115.418 Y92.453 E0.01072
G1 X115.642 Y92.217 E0.01019
G1 X116.397 Y91.575 E0.03107
G1 X116.647 Y91.337 E0.01084
G1 X116.819 Y91.104 E0.00908
G1 X116.880 Y90.956 E0.00501
G1 X116.901 Y90.782 E0.00549
G1 X116.892 Y90.671 E0.00349
G1 X116.831 Y90.506 E0.00550
G1 X116.716 Y90.397 E0.00497
G1 X116.543 Y90.338 E0.00574
G1 X116.287 Y90.338 E0.00803
G1 X116.193 Y90.360 E0.00302
G1 X116.033 Y90.448 E0.00574
G1 X115.931 Y90.577 E0.00516
G1 X115.814 Y90.990 E0.01345
G1 X114.908 Y90.907 E0.02855
G1 X115.002 Y90.440 E0.01494
G1 X115.097 Y90.207 E0.00790
G1 X115.236 Y90.000 E0.00781
G1 X115.417 Y89.823 E0.00793
G1 X115.630 Y89.682 E0.00802
G1 X115.870 Y89.582 E0.00813
G1 X116.130 Y89.524 E0.00838
G1 X116.360 Y89.508 E0.00723
G1 X116.712 Y89.523 E0.01105
G1 X116.988 Y89.583 E0.00883
G1 X117.232 Y89.685 E0.00831
G1 X117.443 Y89.832 E0.00805
G1 X117.611 Y90.020 E0.00791
G1 X117.733 Y90.243 E0.00796
G1 X117.802 Y90.494 E0.00817
G1 X117.826 Y90.773 E0.00877
G1 X117.794 Y91.045 E0.00859
G1 X117.641 Y91.429 E0.01297
G1 X117.368 Y91.796 E0.01435
G1 X117.058 Y92.094 E0.01347
G1 X116.192 Y92.847 E0.03600
M73 Q6 S92
G1 X116.070 Y92.993 E0.00597
G1 X117.825 Y92.993 E0.05503
G1 X118.284 Y93.005 F10800.000
G1 F8640.000
G1 X117.885 Y93.829 E-0.19353
G1 X115.431 Y93.829 E-0.56647
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X116.178 Y91.264
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X116.113 Y91.322 E0.00274
G1 X116.277 Y90.738 E0.01903
G1 X116.330 Y90.715 E0.00181
G1 X116.515 Y90.720 E0.00580
G1 X116.511 Y90.860 E0.00440
G1 X116.488 Y90.918 E0.00196
G1 X116.363 Y91.087 E0.00657
G1 X116.221 Y91.222 E0.00616
G1 X116.034 Y91.389 F10800.000
G1 F1200.000
G1 X115.383 Y91.943 E0.02681
G1 X115.094 Y92.255 E0.01333
G1 X115.094 Y91.303 E0.02986
G1 X115.974 Y91.384 E0.02772
G1 F8640.000
G1 X115.383 Y91.943 E-0.18798
G1 X115.094 Y92.255 E-0.09815
G1 X115.094 Y91.303 E-0.21986
G1 X115.974 Y91.384 E-0.20415
G1 E-0.08986 F2100.00000
G1 Z0.800 F10800.000
G1 X117.432 Y92.258
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X117.606 Y92.090 E0.00759
G1 X117.597 Y92.239 E0.00467
G1 X117.492 Y92.251 E0.00333
G1 X117.361 Y92.326 F10800.000
G1 F1200.000
G1 X117.443 Y92.616 E0.00945
G1 X117.033 Y92.616 E0.01287
G1 X117.318 Y92.368 E0.01186
G1 F8640.000
G1 X117.443 Y92.616 E-0.06424
G1 X117.033 Y92.616 E-0.09481
G1 X117.318 Y92.368 E-0.08734
G1 E-0.55360 F2100.00000
G1 Z0.800 F10800.000
G1 X119.060 Y92.319
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X119.204 Y92.220 E0.00547
G1 X119.323 Y92.183 E0.00391
G1 X119.536 Y92.196 E0.00669
G1 X119.608 Y92.253 E0.00288
G1 X119.634 Y92.323 E0.00234
G1 X119.616 Y92.572 E0.00783
G1 X119.576 Y92.641 E0.00249
G1 X119.527 Y92.674 E0.00185
G1 X119.401 Y92.693 E0.00399
G1 X119.262 Y92.676 E0.00440
G1 X119.198 Y92.634 E0.00241
G1 X119.084 Y92.374 E0.00891
G1 F8640.000
G1 X119.204 Y92.220 E-0.04495
G1 X119.323 Y92.183 E-0.02882
G1 X119.536 Y92.196 E-0.04930
G1 X119.608 Y92.253 E-0.02118
G1 X119.634 Y92.323 E-0.01721
G1 X119.616 Y92.572 E-0.05766
G1 X119.576 Y92.641 E-0.01834
G1 X119.527 Y92.674 E-0.01360
G1 X119.401 Y92.693 E-0.02935
G1 X119.262 Y92.676 E-0.03238
G1 X119.198 Y92.634 E-0.01777
G1 X119.084 Y92.374 E-0.06561
G1 E-0.40382 F2100.00000
G1 Z0.800 F10800.000
G1 X120.348 Y90.782
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X121.102 Y90.782 E0.02364
G1 X121.102 Y89.192 E0.04986
G1 X117.785 Y89.192 E0.10401
G1 X117.758 Y89.619 E0.01341
G1 X117.694 Y89.548 E0.00300
G1 X117.415 Y89.353 E0.01068
G1 X117.101 Y89.221 E0.01067
G1 X116.761 Y89.148 E0.01092
G1 X116.356 Y89.131 E0.01271
G1 X116.076 Y89.150 E0.00879
G1 X115.755 Y89.222 E0.01032
G1 X115.452 Y89.348 E0.01028
G1 X115.179 Y89.528 E0.01027
G1 X115.094 Y89.612 E0.00375
G1 X115.094 Y89.192 E0.01316
G1 X113.452 Y89.192 E0.05149
G1 X113.452 Y90.985 E0.05621
G1 X112.324 Y89.192 E0.06640
G1 X110.809 Y89.192 E0.04748
G1 X110.809 Y93.475 E0.13427
G1 X108.194 Y93.475 E0.08202
M73 P6 R91
G1 X108.762 Y92.458 E0.03653
G1 X108.580 Y92.404 E0.00594
G1 X108.580 Y91.739 E0.02085
G1 X108.458 Y90.726 E0.03201
G1 X108.030 Y89.878 E0.02976
G1 X107.276 Y89.340 E0.02905
G1 X106.333 Y89.180 E0.02998
G1 X105.816 Y89.223 E0.01627
G1 X105.359 Y89.350 E0.01490
G1 X104.946 Y89.573 E0.01471
G1 X104.598 Y89.887 E0.01471
G1 X104.431 Y90.128 E0.00917
G1 X104.431 Y88.814 E0.04120
G1 X121.266 Y88.814 E0.52783
G1 X121.266 Y91.911 E0.09711
G1 X121.203 Y91.685 E0.00734
G1 X121.041 Y91.372 E0.01106
G1 X120.816 Y91.099 E0.01110
G1 X120.538 Y90.876 E0.01119
G1 X120.402 Y90.809 E0.00475
G1 F8640.000
G1 X121.102 Y90.782 E-0.16176
G1 X121.102 Y89.192 E-0.36717
G1 X120.101 Y89.192 E-0.23107
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X121.266 Y92.885
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X121.266 Y93.475 E0.01848
G1 X121.026 Y93.475 E0.00751
G1 X121.199 Y93.134 E0.01199
G1 X121.250 Y92.943 E0.00618
G1 F8640.000
G1 X121.266 Y93.475 E-0.12275
G1 X121.026 Y93.475 E-0.05532
G1 X121.199 Y93.134 E-0.08830
G1 X121.250 Y92.943 E-0.04552
G1 E-0.48811 F2100.00000
G1 Z0.800 F10800.000
G1 X102.999 Y89.244
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X104.054 Y89.244 E0.03308
G1 X104.054 Y88.437 E0.02533
G1 X121.643 Y88.437 E0.55147
G1 X121.643 Y93.852 E0.16978
G1 X119.787 Y93.852 E0.05817
G1 X120.019 Y93.796 E0.00746
G1 X120.291 Y93.668 E0.00941
G1 X120.524 Y93.488 E0.00925
G1 X120.712 Y93.262 E0.00923
G1 X120.845 Y92.999 E0.00924
G1 X120.924 Y92.705 E0.00955
G1 X120.948 Y92.382 E0.01016
G1 X120.924 Y92.092 E0.00911
G1 X120.850 Y91.824 E0.00873
G1 X120.725 Y91.581 E0.00856
G1 X120.550 Y91.369 E0.00862
G1 X120.334 Y91.196 E0.00868
G1 X120.083 Y91.072 E0.00877
G1 X119.804 Y91.000 E0.00903
G1 X119.502 Y90.977 E0.00952
G1 X119.245 Y90.994 E0.00807
G1 X118.941 Y91.073 E0.00983
G1 X118.981 Y90.405 E0.02097
G1 X120.725 Y90.405 E0.05468
G1 X120.725 Y89.569 E0.02621
G1 X118.139 Y89.569 E0.08107
G1 X117.985 Y92.072 E0.07863
G1 X118.752 Y92.072 E0.02405
G1 X119.038 Y91.878 E0.01082
G1 X119.250 Y91.810 E0.00698
G1 X119.546 Y91.809 E0.00929
G1 X119.668 Y91.841 E0.00396
G1 X119.856 Y91.960 E0.00697
G1 X119.976 Y92.143 E0.00686
G1 X120.007 Y92.258 E0.00373
G1 X120.006 Y92.558 E0.00941
G1 X119.974 Y92.695 E0.00443
G1 X119.922 Y92.808 E0.00388
G1 X119.852 Y92.901 E0.00367
G1 X119.766 Y92.974 E0.00354
G1 X119.664 Y93.027 E0.00359
G1 X119.540 Y93.061 E0.00404
G1 X119.393 Y93.072 E0.00461
G1 X119.157 Y93.043 E0.00746
G1 X118.994 Y92.968 E0.00563
G1 X118.878 Y92.846 E0.00527
G1 X118.723 Y92.489 E0.01221
G1 X117.828 Y92.592 E0.02824
G1 X117.960 Y93.056 E0.01512
G1 X118.066 Y93.274 E0.00760
G1 X118.185 Y93.430 E0.00615
G1 X118.388 Y93.619 E0.00871
G1 X118.603 Y93.743 E0.00778
G1 X118.839 Y93.828 E0.00786
G1 X118.963 Y93.852 E0.00397
G1 X107.027 Y93.852 E0.37425
G1 X107.439 Y93.691 E0.01387
G1 X107.829 Y93.354 E0.01616
G1 X108.202 Y92.687 E0.02396
G1 X107.212 Y92.398 E0.03233
G1 X107.095 Y92.671 E0.00933
G1 X106.958 Y92.849 E0.00705
G1 X106.877 Y92.915 E0.00327
G1 X106.651 Y93.016 E0.00775
G1 X106.504 Y93.043 E0.00468
G1 X106.337 Y93.052 E0.00526
G1 X106.130 Y93.033 E0.00652
G1 X105.962 Y92.979 E0.00551
G1 X105.824 Y92.893 E0.00510
G1 X105.708 Y92.770 E0.00531
G1 X105.611 Y92.606 E0.00597
G1 X105.538 Y92.401 E0.00684
G1 X105.488 Y92.068 E0.01053
G1 X108.203 Y92.068 E0.08511
G1 X108.203 Y91.762 E0.00961
G1 X108.091 Y90.836 E0.02922
G1 X107.736 Y90.131 E0.02476
G1 X107.128 Y89.698 E0.02342
G1 X106.317 Y89.560 E0.02578
G1 X105.883 Y89.595 E0.01365
G1 X105.501 Y89.702 E0.01244
G1 X105.165 Y89.883 E0.01196
G1 X104.883 Y90.138 E0.01191
G1 X104.662 Y90.457 E0.01216
G1 X104.508 Y90.831 E0.01269
G1 X104.418 Y91.256 E0.01362
G1 X104.388 Y91.730 E0.01491
G1 X104.418 Y92.226 E0.01558
G1 X104.507 Y92.666 E0.01408
G1 X104.661 Y93.050 E0.01298
G1 X104.883 Y93.374 E0.01229
G1 X105.168 Y93.629 E0.01199
G1 X105.508 Y93.810 E0.01209
G1 X105.663 Y93.852 E0.00502
G1 X104.054 Y93.852 E0.05043
G1 X104.054 Y89.625 E0.13251
G1 X102.999 Y89.625 E0.03308
G1 X102.999 Y93.852 E0.13251
G1 X102.573 Y93.852 E0.01336
G1 X102.547 Y92.884 E0.03036
G1 X102.547 Y88.437 E0.13943
G1 X102.999 Y88.437 E0.01417
G1 X102.999 Y89.184 E0.02344
G1 X103.067 Y89.639 F10800.000
G1 F8640.000
G1 X104.054 Y89.244 E-0.24397
G1 X104.054 Y88.437 E-0.18651
G1 X105.481 Y88.437 E-0.32952
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X101.117 Y89.191
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X101.117 Y89.262 E0.00223
G1 X101.041 Y89.234 E0.00253
G1 X100.481 Y89.178 E0.01765
G1 X99.631 Y89.352 E0.02722
G1 X99.002 Y89.889 E0.02595
G1 X99.002 Y88.814 E0.03373
G1 X101.116 Y88.814 E0.06629
G1 X101.117 Y89.131 E0.00995
G1 X101.491 Y88.437 F10800.000
G1 F1200.000
G1 X101.496 Y89.852 E0.04437
G1 X101.330 Y89.742 E0.00626
G1 X100.956 Y89.605 E0.01247
G1 X100.501 Y89.559 E0.01436
G1 X99.802 Y89.702 E0.02237
G1 X99.283 Y90.145 E0.02138
G1 X98.988 Y90.845 E0.02383
G1 X98.896 Y91.768 E0.02907
G1 X98.918 Y92.258 E0.01540
G1 X98.986 Y92.686 E0.01358
G1 X99.103 Y93.058 E0.01223
G1 X99.274 Y93.374 E0.01125
G1 X99.505 Y93.627 E0.01075
G1 X99.794 Y93.810 E0.01072
G1 X99.928 Y93.852 E0.00439
G1 X98.650 Y93.852 E0.04005
G1 X98.625 Y92.884 E0.03036
G1 X98.625 Y88.437 E0.13943
G1 X101.431 Y88.437 E0.08801
G1 X101.417 Y88.830 F10800.000
G1 F8640.000
G1 X101.496 Y89.852 E-0.32713
G1 X101.330 Y89.742 E-0.04613
G1 X100.956 Y89.605 E-0.09181
G1 X100.501 Y89.559 E-0.10576
G1 X99.802 Y89.702 E-0.16474
G1 X99.721 Y89.770 E-0.02443
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X97.193 Y88.814
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X97.194 Y89.262 E0.01406
G1 X97.119 Y89.234 E0.00253
G1 X96.559 Y89.178 E0.01765
G1 X95.708 Y89.352 E0.02722
G1 X95.065 Y89.901 E0.02653
G1 X95.065 Y89.248 E0.02047
G1 X93.255 Y89.248 E0.05675
G1 X93.242 Y92.243 E0.09388
G1 X93.212 Y92.384 E0.00453
G1 X93.125 Y92.553 E0.00598
G1 X93.026 Y92.628 E0.00388
G1 X92.851 Y92.659 E0.00560
G1 X92.697 Y92.646 E0.00484
G1 X92.653 Y92.241 E0.01278
G1 X92.653 Y89.248 E0.09382
G1 X90.872 Y89.248 E0.05583
G1 X90.840 Y89.092 E0.00501
G1 X90.597 Y88.814 E0.01157
G1 X97.133 Y88.814 E0.20492
G1 F8640.000
G1 X97.194 Y89.262 E-0.10450
G1 X97.119 Y89.234 E-0.01862
G1 X96.559 Y89.178 E-0.12996
G1 X95.708 Y89.352 E-0.20045
G1 X95.065 Y89.901 E-0.19536
G1 X95.065 Y89.420 E-0.11111
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X90.840 Y90.626
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X90.840 Y91.076 E0.01413
G1 X90.672 Y90.918 E0.00723
G1 X90.816 Y90.681 E0.00868
G1 F8640.000
G1 X90.840 Y91.076 E-0.09153
G1 X90.672 Y90.918 E-0.05323
G1 X90.816 Y90.681 E-0.06395
G1 E-0.59128 F2100.00000
G1 Z0.800 F10800.000
G1 X90.985 Y93.307
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X91.050 Y93.475 E0.00563
G1 X90.879 Y93.475 E0.00536
G1 X90.953 Y93.358 E0.00432
G1 F8640.000
G1 X91.050 Y93.475 E-0.03499
G1 X90.879 Y93.475 E-0.03945
G1 X90.953 Y93.358 E-0.03184
G1 E-0.69372 F2100.00000
G1 Z0.800 F10800.000
G1 X94.688 Y89.625
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X93.632 Y89.625 E0.03311
G1 X93.632 Y92.051 E0.07605
G1 X93.617 Y92.294 E0.00763
G1 X93.574 Y92.495 E0.00644
G1 X93.506 Y92.661 E0.00564
G1 X93.415 Y92.797 E0.00514
G1 X93.305 Y92.902 E0.00476
G1 X93.179 Y92.976 E0.00459
G1 X93.030 Y93.022 E0.00489
G1 X92.852 Y93.038 E0.00559
G1 X92.620 Y93.018 E0.00730
G1 X92.482 Y92.971 E0.00456
G1 X92.372 Y92.859 E0.00493
G1 X92.314 Y92.695 E0.00546
G1 X92.276 Y92.257 E0.01378
G1 X92.276 Y89.625 E0.08252
G1 X91.217 Y89.625 E0.03320
G1 X91.217 Y92.395 E0.08684
G1 X91.236 Y92.751 E0.01117
G1 X91.297 Y93.069 E0.01014
G1 X91.404 Y93.343 E0.00925
G1 X91.562 Y93.570 E0.00868
G1 X91.772 Y93.742 E0.00851
G1 X92.005 Y93.852 E0.00808
G1 X89.347 Y93.852 E0.08334
G1 X89.689 Y93.786 E0.01091
G1 X90.037 Y93.657 E0.01164
G1 X90.340 Y93.472 E0.01113
G1 X90.587 Y93.233 E0.01076
G1 X90.765 Y92.948 E0.01055
G1 X90.871 Y92.622 E0.01073
G1 X90.905 Y92.265 E0.01127
G1 X90.882 Y91.986 E0.00876
G1 X90.811 Y91.728 E0.00839
G1 X90.691 Y91.493 E0.00828
G1 X90.523 Y91.285 E0.00838
G1 X90.314 Y91.110 E0.00855
G1 X90.082 Y90.982 E0.00832
G1 X90.320 Y90.765 E0.01013
G1 X90.451 Y90.574 E0.00724
G1 X90.543 Y90.362 E0.00724
G1 X90.598 Y90.134 E0.00738
G1 X90.617 Y89.876 E0.00811
G1 X90.491 Y89.265 E0.01954
G1 X90.093 Y88.810 E0.01895
G1 X89.472 Y88.553 E0.02110
G1 X88.664 Y88.473 E0.02545
G1 X86.636 Y88.473 E0.06360
G1 X86.636 Y93.852 E0.16863
G1 X86.063 Y93.852 E0.01797
G1 X86.063 Y88.437 E0.16978
G1 X97.569 Y88.437 E0.36076
G1 X97.574 Y89.852 E0.04437
G1 X97.407 Y89.742 E0.00626
G1 X97.034 Y89.605 E0.01246
G1 X96.578 Y89.559 E0.01436
G1 X95.879 Y89.702 E0.02237
G1 X95.361 Y90.145 E0.02138
G1 X95.066 Y90.845 E0.02383
G1 X94.973 Y91.768 E0.02907
G1 X94.996 Y92.258 E0.01540
G1 X95.064 Y92.686 E0.01358
G1 X95.181 Y93.058 E0.01223
G1 X95.351 Y93.374 E0.01125
G1 X95.582 Y93.627 E0.01075
G1 X95.871 Y93.810 E0.01072
G1 X96.005 Y93.852 E0.00439
G1 X94.716 Y93.852 E0.04042
G1 X94.689 Y93.154 E0.02188
G1 X94.688 Y89.685 E0.10876
G1 X94.687 Y89.225 F10800.000
G1 F8640.000
G1 X93.632 Y89.625 E-0.24421
G1 X93.632 Y91.859 E-0.51579
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X93.683 Y93.587
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X93.694 Y93.852 E0.00830
G1 X93.249 Y93.852 E0.01393
G1 X93.458 Y93.758 E0.00717
G1 X93.640 Y93.629 E0.00699
G1 X93.601 Y93.839 F10800.000
G1 F8640.000
G1 X93.694 Y93.852 E-0.05296
G1 X93.249 Y93.852 E-0.10258
G1 X93.458 Y93.758 E-0.05277
G1 X93.640 Y93.629 E-0.05150
G1 E-0.54019 F2100.00000
G1 Z0.800 F10800.000
G1 X97.215 Y93.852
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X97.413 Y93.765 E0.00678
G1 X97.613 Y93.622 E0.00771
G1 X97.625 Y93.852 E0.00722
G1 X97.275 Y93.852 E0.01099
G1 X97.199 Y94.067 F10800.000
G1 F8640.000
G1 X97.413 Y93.765 E-0.03766
G1 X97.613 Y93.622 E-0.05680
G1 X97.625 Y93.852 E-0.05320
G1 X97.275 Y93.852 E-0.08093
G1 E-0.57140 F2100.00000
G1 Z0.800 F10800.000
G1 X101.138 Y93.852
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X101.336 Y93.765 E0.00678
G1 X101.536 Y93.622 E0.00771
G1 X101.548 Y93.852 E0.00722
G1 X101.198 Y93.852 E0.01099
G1 X101.122 Y94.067 F10800.000
G1 F8640.000
G1 X101.336 Y93.765 E-0.03764
G1 X101.536 Y93.622 E-0.05679
G1 X101.548 Y93.852 E-0.05319
G1 X101.198 Y93.852 E-0.08091
G1 E-0.57147 F2100.00000
G1 Z0.800 F10800.000
G1 X102.784 Y93.663
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X102.773 Y88.625 E0.03134
G1 F8640.000
G1 X102.780 Y91.917 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X100.176 Y89.025
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X99.528 Y89.090 E0.00500
G1 X99.190 Y89.170 E0.00571
G1 F8640.000
G1 X99.528 Y89.090 E-0.08008
G1 E-0.71992 F2100.00000
G1 Z0.800 F10800.000
G1 X96.253 Y89.025
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X95.605 Y89.090 E0.00500
G1 X95.253 Y89.173 E0.00595
G1 X95.594 Y89.201 F10800.000
G1 F1200.000
G1 X95.423 Y89.116 E0.00182
G1 X95.253 Y89.031 E0.00136
G1 X93.066 Y89.031 E0.01045
G1 X92.841 Y89.144 E0.00120
G1 X92.954 Y89.002 F10800.000
G1 F1200.000
G1 X92.948 Y92.202 E0.05981
G1 X92.932 Y92.460 E0.00459
G1 X92.923 Y92.393 F10800.000
G1 F1200.000
G1 X92.925 Y92.385 E0.00009
G1 X93.066 Y91.837 E0.00755
G1 F8640.000
G1 X92.925 Y92.385 E-0.13075
G1 E-0.66925 F2100.00000
G1 Z0.800 F10800.000
G1 X91.011 Y91.658
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X90.933 Y91.344 E0.00512
G1 X90.786 Y91.295 E0.00245
G1 X90.876 Y90.441 F10800.000
G1 F1200.000
G1 X90.905 Y90.191 E0.00570
G1 X90.918 Y89.871 E0.00656
G1 X90.875 Y89.437 E0.00810
G1 X91.020 Y89.031 F10800.000
G1 F1200.000
G1 X92.841 Y89.031 E0.00871
G1 X92.954 Y89.087 E0.00090
G1 X93.066 Y89.144 E0.00120
G1 F8640.000
G1 X92.954 Y89.087 E-0.02901
G1 E-0.77099 F2100.00000
G1 Z0.800 F10800.000
G1 X94.889 Y93.437
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X95.323 Y93.663 E0.00991
G1 X95.057 Y93.663 F10800.000
G1 F1200.000
G1 X94.921 Y93.006 E0.00760
G1 X94.899 Y92.862 E0.00109
G1 F8640.000
G1 X94.921 Y93.006 E-0.03355
G1 E-0.76645 F2100.00000
G1 Z0.800 F10800.000
G1 X98.836 Y92.907
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X98.856 Y93.028 E0.00082
G1 X98.988 Y93.663 E0.00622
G1 F8640.000
G1 X98.856 Y93.028 E-0.14981
G1 E-0.65019 F2100.00000
G1 Z0.800 F10800.000
G1 X104.376 Y93.202
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X104.346 Y93.047 E0.00293
G1 X104.316 Y92.892 E0.00233
G1 X104.286 Y92.736 E0.00173
G1 X104.265 Y92.536 E0.00145
G1 F8640.000
G1 X104.286 Y92.736 E-0.04645
G1 E-0.75355 F2100.00000
G1 Z0.800 F10800.000
G1 X104.265 Y90.957
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X104.287 Y90.758 E0.00146
G1 X104.316 Y90.608 E0.00169
G1 X104.346 Y90.458 E0.00226
G1 X104.376 Y90.308 E0.00283
G1 F8640.000
G1 X104.346 Y90.458 E-0.03532
G1 E-0.76468 F2100.00000
G1 Z0.800 F10800.000
G1 X105.040 Y89.134
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X105.745 Y89.024 E0.00545
G1 X106.685 Y89.025 F10800.000
G1 F1200.000
G1 X106.911 Y89.045 E0.00164
G1 X107.138 Y89.064 E0.00234
G1 X107.364 Y89.083 E0.00303
G1 X107.401 Y89.090 E0.00056
G1 X107.536 Y89.133 E0.00237
G1 F8640.000
G1 X107.401 Y89.090 E-0.03271
G1 E-0.76729 F2100.00000
G1 Z0.800 F10800.000
G1 X107.554 Y92.279
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.763 Y92.309 E0.00175
G1 X107.973 Y92.339 E0.00262
G1 X108.182 Y92.368 E0.00348
G1 X108.391 Y92.398 E0.00435
G1 F8640.000
G1 X108.182 Y92.368 E-0.04883
G1 E-0.75117 F2100.00000
G1 Z0.800 F10800.000
G1 X109.189 Y93.362
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X108.799 Y92.971 E0.01850
G1 X109.003 Y92.605 E0.01401
G1 X109.589 Y93.192 E0.02776
G1 X110.159 Y93.192 E0.01907
G1 X108.863 Y91.896 E0.06136
G1 X108.863 Y91.722 E0.00581
G1 X108.808 Y91.272 E0.01518
G1 X110.527 Y92.990 E0.08136
G1 X110.527 Y92.421 E0.01907
G1 X108.717 Y90.611 E0.08569
G1 X108.251 Y89.689 E0.03460
G1 X107.766 Y89.343 E0.01995
G1 X107.827 Y89.152 E0.00670
G1 X110.527 Y91.852 E0.12782
G1 X110.527 Y91.282 E0.01907
G1 X108.341 Y89.097 E0.10348
G1 X108.911 Y89.097 E0.01907
G1 X110.527 Y90.713 E0.07652
G1 X110.527 Y90.143 E0.01907
G1 X109.480 Y89.097 E0.04956
G1 X110.050 Y89.097 E0.01907
G1 X110.696 Y89.743 E0.03063
G1 F8640.000
G1 X110.050 Y89.097 E-0.21123
G1 X109.480 Y89.097 E-0.13149
G1 X110.527 Y90.143 E-0.34177
G1 X110.527 Y90.470 E-0.07552
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X112.549 Y88.927
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X113.338 Y89.716 E0.03616
G1 F8640.000
G1 X112.549 Y88.927 E-0.25766
G1 E-0.54234 F2100.00000
G1 Z0.800 F10800.000
G1 X115.031 Y92.433
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X114.985 Y92.564 E0.00220
G1 X114.915 Y92.796 E0.00321
G1 F8640.000
G1 X114.985 Y92.564 E-0.05582
G1 E-0.74418 F2100.00000
G1 Z0.800 F10800.000
G1 X118.641 Y92.285
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X117.780 Y92.334 E0.00677
G1 X117.694 Y91.712 F10800.000
G1 F1200.000
G1 X117.790 Y91.603 E0.00085
G1 X117.811 Y91.546 E0.00035
G1 F8640.000
G1 X117.790 Y91.603 E-0.01392
G1 X117.694 Y91.712 E-0.03361
G1 E-0.75247 F2100.00000
G1 Z0.800 F10800.000
G1 X119.152 Y90.702
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X119.510 Y90.691 E0.00578
G1 X119.864 Y90.705 E0.00657
G1 X120.163 Y90.744 E0.00668
G1 F8640.000
G1 X119.864 Y90.705 E-0.06977
G1 E-0.73023 F2100.00000
G1 Z0.800 F10800.000
G1 X86.349 Y88.625
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X86.349 Y93.663 E0.08207
G1 F8640.000
G1 X86.349 Y90.372 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X86.063 Y86.817
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X86.063 Y86.637 E0.00564
G1 X121.643 Y86.637 E1.11559
G1 X121.643 Y86.817 E0.00564
G1 X86.123 Y86.817 E1.11370
G1 X86.152 Y86.661 F10800.000
G1 F8640.000
G1 X86.063 Y86.637 E-0.04381
G1 X89.164 Y86.637 E-0.71619
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X86.440 Y84.640
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X86.440 Y84.614 E0.00081
G1 X121.266 Y84.614 E1.09194
G1 X121.266 Y84.640 E0.00081
G1 X86.500 Y84.640 E1.09006
G1 X86.063 Y85.017 F10800.000
G1 F1200.000
G1 X86.063 Y84.237 E0.02446
G1 X121.643 Y84.237 E1.11559
G1 X121.643 Y85.017 E0.02446
G1 X86.123 Y85.017 E1.11370
G1 X86.260 Y84.669 F10800.000
G1 F8640.000
G1 X86.063 Y84.237 E-0.18063
G1 X88.572 Y84.237 E-0.57937
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X105.556 Y90.972
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X105.627 Y90.815 E0.00541
G1 X105.722 Y90.685 E0.00503
G1 X105.834 Y90.584 E0.00475
G1 X105.964 Y90.512 E0.00464
G1 X106.114 Y90.469 E0.00491
G1 X106.488 Y90.466 E0.01171
G1 X106.645 Y90.507 E0.00508
G1 X106.772 Y90.571 E0.00445
G1 X106.875 Y90.657 E0.00422
G1 X106.961 Y90.775 E0.00458
G1 X107.034 Y90.934 E0.00550
G1 X107.094 Y91.161 E0.00737
G1 X105.507 Y91.161 E0.04976
G1 X105.541 Y91.030 E0.00427
G1 X105.685 Y90.858 F10800.000
G1 F8640.000
G1 X105.627 Y90.815 E-0.05356
G1 X105.722 Y90.685 E-0.03701
G1 X105.834 Y90.584 E-0.03495
G1 X105.964 Y90.512 E-0.03418
G1 X106.114 Y90.469 E-0.03616
G1 X106.488 Y90.466 E-0.08625
G1 X106.645 Y90.507 E-0.03743
G1 X106.772 Y90.571 E-0.03274
G1 X106.875 Y90.657 E-0.03109
G1 X106.961 Y90.775 E-0.03371
G1 X107.034 Y90.934 E-0.04051
G1 X107.094 Y91.161 E-0.05424
G1 X106.019 Y91.161 E-0.24815
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X106.788 Y90.858
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X106.334 Y90.809 E0.01219
G1 X105.825 Y90.863 E0.01368
G1 F8640.000
G1 X106.334 Y90.809 E-0.11825
G1 X106.788 Y90.858 E-0.10539
G1 E-0.57635 F2100.00000
G1 Z0.800 F10800.000
G1 X100.972 Y90.934
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X101.066 Y91.180 E0.00824
G1 X101.101 Y91.411 E0.00734
G1 X101.114 Y91.710 E0.00937
G1 X101.101 Y92.024 E0.00985
G1 X101.065 Y92.271 E0.00784
G1 X101.015 Y92.446 E0.00569
G1 X100.925 Y92.593 E0.00542
G1 X100.805 Y92.647 E0.00410
G1 X100.578 Y92.649 E0.00714
G1 X100.512 Y92.620 E0.00227
G1 X100.448 Y92.504 E0.00414
G1 X100.404 Y92.332 E0.00557
G1 X100.372 Y92.078 E0.00801
G1 X100.361 Y91.753 E0.01022
G1 X100.373 Y91.428 E0.01019
G1 X100.405 Y91.173 E0.00803
G1 X100.449 Y90.998 E0.00567
G1 X100.491 Y90.906 E0.00318
G1 X100.539 Y90.857 E0.00215
G1 X100.720 Y90.834 E0.00570
G1 X100.814 Y90.843 E0.00299
G1 X100.931 Y90.891 E0.00396
G1 X101.181 Y90.603 F10800.000
G1 F1200.000
G1 X101.284 Y90.717 E0.00480
G1 X101.369 Y90.878 E0.00571
G1 X101.435 Y91.097 E0.00718
G1 X101.477 Y91.375 E0.00881
G1 X101.491 Y91.710 E0.01050
G1 X101.477 Y92.059 E0.01095
G1 X101.435 Y92.351 E0.00925
G1 X101.368 Y92.583 E0.00759
G1 X101.281 Y92.757 E0.00607
G1 X101.177 Y92.879 E0.00503
G1 X101.048 Y92.964 E0.00485
G1 X100.882 Y93.018 E0.00546
G1 X100.674 Y93.038 E0.00656
G1 X100.497 Y93.020 E0.00558
G1 X100.359 Y92.973 E0.00456
G1 X100.252 Y92.899 E0.00409
G1 X100.165 Y92.791 E0.00434
G1 X100.091 Y92.630 E0.00555
G1 X100.033 Y92.402 E0.00737
G1 X99.996 Y92.109 E0.00928
G1 X99.984 Y91.753 E0.01117
G1 X99.996 Y91.397 E0.01115
G1 X100.033 Y91.103 E0.00930
G1 X100.092 Y90.873 E0.00745
G1 X100.167 Y90.708 E0.00568
G1 X100.256 Y90.596 E0.00449
G1 X100.364 Y90.519 E0.00417
G1 X100.500 Y90.471 E0.00450
G1 X100.724 Y90.456 E0.00703
G1 X100.888 Y90.471 E0.00518
G1 X101.053 Y90.522 E0.00542
G1 X101.131 Y90.571 E0.00287
G1 X101.155 Y90.754 F10800.000
G1 X100.716 Y91.024
G1 F1200.000
G1 X100.735 Y91.254 E0.00576
G1 X100.736 Y91.350 E0.00260
G1 X100.729 Y92.464 E0.03193
G1 F8640.000
G1 X100.736 Y91.350 E-0.25725
G1 E-0.54275 F2100.00000
G1 Z0.800 F10800.000
G1 X97.042 Y92.547
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X96.959 Y92.621 E0.00349
G1 X96.882 Y92.647 E0.00254
G1 X96.752 Y92.659 E0.00411
G1 X96.609 Y92.633 E0.00455
G1 X96.565 Y92.590 E0.00192
G1 X96.525 Y92.504 E0.00300
G1 X96.481 Y92.332 E0.00556
G1 X96.450 Y92.078 E0.00801
G1 X96.438 Y91.753 E0.01022
G1 X96.450 Y91.428 E0.01019
G1 X96.482 Y91.173 E0.00803
G1 X96.526 Y90.998 E0.00567
G1 X96.595 Y90.872 E0.00449
G1 X96.653 Y90.844 E0.00203
G1 X96.892 Y90.843 E0.00747
G1 X97.014 Y90.894 E0.00415
G1 X97.096 Y91.022 E0.00474
G1 X97.143 Y91.180 E0.00519
G1 X97.178 Y91.411 E0.00733
G1 X97.191 Y91.710 E0.00937
G1 X97.178 Y92.024 E0.00985
G1 X97.142 Y92.271 E0.00784
G1 X97.069 Y92.493 E0.00733
G1 X97.254 Y92.879 F10800.000
G1 F1200.000
G1 X97.125 Y92.964 E0.00485
G1 X96.959 Y93.018 E0.00546
G1 X96.751 Y93.038 E0.00656
G1 X96.574 Y93.020 E0.00558
G1 X96.437 Y92.973 E0.00456
G1 X96.330 Y92.899 E0.00409
G1 X96.242 Y92.791 E0.00434
G1 X96.169 Y92.630 E0.00555
G1 X96.110 Y92.402 E0.00737
G1 X96.073 Y92.109 E0.00928
G1 X96.061 Y91.753 E0.01117
G1 X96.073 Y91.397 E0.01115
G1 X96.111 Y91.103 E0.00930
G1 X96.169 Y90.873 E0.00745
G1 X96.244 Y90.708 E0.00568
G1 X96.333 Y90.596 E0.00449
G1 X96.441 Y90.519 E0.00417
G1 X96.577 Y90.471 E0.00450
G1 X96.801 Y90.456 E0.00703
G1 X96.965 Y90.471 E0.00518
G1 X97.130 Y90.522 E0.00542
G1 X97.259 Y90.603 E0.00475
G1 X97.361 Y90.717 E0.00480
G1 X97.446 Y90.878 E0.00571
G1 X97.512 Y91.097 E0.00718
G1 X97.554 Y91.375 E0.00881
G1 X97.568 Y91.710 E0.01050
G1 X97.554 Y92.059 E0.01095
G1 X97.512 Y92.351 E0.00925
G1 X97.445 Y92.583 E0.00759
G1 X97.358 Y92.757 E0.00607
G1 X97.293 Y92.833 E0.00315
G1 X97.107 Y92.829 F10800.000
G1 X96.806 Y92.464
G1 F1200.000
G1 X96.814 Y91.350 E0.03193
G1 X96.812 Y91.254 E0.00260
G1 X96.793 Y91.024 E0.00577
G1 F8640.000
G1 X96.812 Y91.254 E-0.05348
G1 E-0.74652 F2100.00000
G1 Z0.800 F10800.000
G1 X89.415 Y92.322
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X89.378 Y92.423 E0.00338
G1 X89.311 Y92.473 E0.00261
G1 X89.064 Y92.534 E0.00798
G1 X88.108 Y92.543 E0.03000
G1 X88.108 Y91.913 E0.01976
G1 X88.844 Y91.918 E0.02308
G1 X89.169 Y91.952 E0.01024
G1 X89.343 Y92.027 E0.00597
G1 X89.390 Y92.083 E0.00226
G1 X89.420 Y92.262 E0.00570
G1 X89.788 Y92.389 F10800.000
G1 F1200.000
G1 X89.747 Y92.534 E0.00470
G1 X89.684 Y92.648 E0.00410
G1 X89.597 Y92.740 E0.00397
G1 X89.477 Y92.815 E0.00444
G1 X89.311 Y92.874 E0.00552
G1 X89.099 Y92.911 E0.00674
G1 X87.731 Y92.924 E0.04291
G1 X87.731 Y91.533 E0.04360
G1 X88.865 Y91.542 E0.03555
G1 X89.265 Y91.583 E0.01261
G1 X89.575 Y91.717 E0.01061
G1 X89.741 Y91.915 E0.00809
G1 X89.802 Y92.223 E0.00983
G1 X89.793 Y92.329 E0.00336
G1 X89.649 Y92.444 F10800.000
G1 X89.225 Y92.301
G1 F1200.000
G1 X89.139 Y92.240 E0.00077
G1 X88.296 Y92.228 E0.01413
G1 F8640.000
G1 X89.139 Y92.240 E-0.19461
G1 E-0.60539 F2100.00000
G1 Z0.800 F10800.000
G1 X88.278 Y90.201
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X88.108 Y90.203 E0.00533
G1 X88.108 Y89.812 E0.01228
G1 X88.670 Y89.812 E0.01762
G1 X89.002 Y89.846 E0.01047
G1 X89.128 Y89.891 E0.00419
G1 X89.131 Y90.058 E0.00522
G1 X89.110 Y90.114 E0.00189
G1 X89.064 Y90.146 E0.00175
G1 X88.854 Y90.196 E0.00676
G1 X88.338 Y90.201 E0.01620
G1 X87.731 Y90.584 F10800.000
G1 F1200.000
G1 X87.731 Y89.434 E0.03605
G1 X88.689 Y89.435 E0.03004
G1 X89.074 Y89.474 E0.01215
G1 X89.336 Y89.574 E0.00879
G1 X89.415 Y89.639 E0.00319
G1 X89.468 Y89.719 E0.00301
G1 X89.503 Y89.827 E0.00356
G1 X89.517 Y89.971 E0.00455
G1 X89.504 Y90.128 E0.00493
G1 X89.467 Y90.252 E0.00406
G1 X89.410 Y90.348 E0.00350
G1 X89.332 Y90.426 E0.00346
G1 X89.222 Y90.490 E0.00398
G1 X89.074 Y90.541 E0.00492
G1 X88.889 Y90.573 E0.00590
G1 X87.791 Y90.583 E0.03443
G1 X87.927 Y90.235 F10800.000
G1 F8640.000
G1 X87.731 Y89.434 E-0.26571
G1 X88.689 Y89.435 E-0.22124
G1 X89.074 Y89.474 E-0.08950
G1 X89.336 Y89.574 E-0.06472
G1 X89.415 Y89.639 E-0.02352
G1 X89.468 Y89.719 E-0.02218
G1 X89.503 Y89.827 E-0.02625
G1 X89.517 Y89.971 E-0.03352
G1 X89.512 Y90.029 E-0.01336
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X81.812 Y107.973
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X81.812 Y112.254 E0.13425
G1 X46.985 Y111.976 E1.09200
G1 X46.985 Y108.251 E0.11679
G1 X81.752 Y107.973 E1.09012
G1 X82.189 Y107.593 F10800.000
G1 F1200.000
G1 X82.189 Y112.635 E0.15809
G1 X46.608 Y112.350 E1.11565
G1 X46.608 Y107.877 E0.14025
G1 X82.129 Y107.593 E1.11377
G1 X82.004 Y107.948 F10800.000
G1 F8640.000
G1 X82.168 Y110.884 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X47.868 Y111.870
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X47.268 Y111.270 E0.02664
G1 X47.268 Y110.736 E0.01677
G1 X48.235 Y111.703 E0.04295
G1 X48.773 Y111.707 E0.01691
G1 X47.268 Y110.202 E0.06686
G1 X47.268 Y109.668 E0.01677
G1 X49.312 Y111.712 E0.09077
G1 X49.850 Y111.716 E0.01691
G1 X47.268 Y109.134 E0.11468
G1 X47.268 Y108.600 E0.01677
G1 X50.389 Y111.720 E0.13859
G1 X50.927 Y111.725 E0.01691
G1 X47.730 Y108.528 E0.14196
G1 X48.260 Y108.524 E0.01664
G1 X51.465 Y111.729 E0.14234
G1 X52.004 Y111.733 E0.01691
G1 X48.790 Y108.520 E0.14272
G1 X49.320 Y108.515 E0.01664
G1 X52.542 Y111.738 E0.14310
G1 X53.080 Y111.742 E0.01691
G1 X49.850 Y108.511 E0.14348
G1 X50.379 Y108.507 E0.01664
G1 X53.619 Y111.746 E0.14385
G1 X54.157 Y111.750 E0.01691
G1 X50.909 Y108.503 E0.14423
G1 X51.439 Y108.498 E0.01664
G1 X54.696 Y111.755 E0.14461
G1 X55.234 Y111.759 E0.01691
G1 X51.969 Y108.494 E0.14499
M73 Q7 S91
G1 X52.499 Y108.490 E0.01664
G1 X55.772 Y111.763 E0.14537
G1 X56.311 Y111.768 E0.01691
G1 X53.029 Y108.486 E0.14575
G1 X53.558 Y108.481 E0.01664
G1 X56.849 Y111.772 E0.14613
G1 X57.387 Y111.776 E0.01691
G1 X54.088 Y108.477 E0.14651
G1 X54.618 Y108.473 E0.01664
G1 X57.926 Y111.781 E0.14689
G1 X58.464 Y111.785 E0.01691
G1 X55.148 Y108.469 E0.14727
G1 X55.678 Y108.464 E0.01664
G1 X59.002 Y111.789 E0.14765
G1 X59.541 Y111.794 E0.01691
G1 X56.208 Y108.460 E0.14803
G1 X56.737 Y108.456 E0.01664
G1 X60.079 Y111.798 E0.14841
G1 X60.618 Y111.802 E0.01691
G1 X57.267 Y108.452 E0.14878
G1 X57.797 Y108.448 E0.01664
G1 X61.156 Y111.806 E0.14916
G1 X61.694 Y111.811 E0.01691
G1 X58.327 Y108.443 E0.14954
G1 X58.857 Y108.439 E0.01664
G1 X62.233 Y111.815 E0.14992
G1 X62.771 Y111.819 E0.01691
G1 X59.387 Y108.435 E0.15030
M73 P7 R90
G1 X59.916 Y108.431 E0.01664
G1 X63.309 Y111.824 E0.15068
G1 X63.848 Y111.828 E0.01691
G1 X60.446 Y108.426 E0.15106
G1 X60.976 Y108.422 E0.01664
G1 X64.386 Y111.832 E0.15144
G1 X64.925 Y111.837 E0.01691
G1 X61.506 Y108.418 E0.15182
G1 X62.036 Y108.414 E0.01664
G1 X65.463 Y111.841 E0.15220
G1 X66.001 Y111.845 E0.01691
G1 X62.566 Y108.409 E0.15258
G1 X63.095 Y108.405 E0.01664
G1 X66.540 Y111.849 E0.15296
G1 X67.078 Y111.854 E0.01691
G1 X63.625 Y108.401 E0.15334
G1 X64.155 Y108.397 E0.01664
G1 X67.616 Y111.858 E0.15372
G1 X68.155 Y111.862 E0.01691
G1 X64.685 Y108.392 E0.15409
G1 X65.215 Y108.388 E0.01664
G1 X68.693 Y111.867 E0.15447
G1 X69.232 Y111.871 E0.01691
G1 X65.745 Y108.384 E0.15485
G1 X66.274 Y108.380 E0.01664
G1 X69.770 Y111.875 E0.15523
G1 X70.308 Y111.880 E0.01691
G1 X66.804 Y108.375 E0.15561
G1 X67.334 Y108.371 E0.01664
G1 X70.847 Y111.884 E0.15599
G1 X71.385 Y111.888 E0.01691
G1 X67.864 Y108.367 E0.15637
G1 X68.394 Y108.363 E0.01664
G1 X71.923 Y111.893 E0.15675
G1 X72.462 Y111.897 E0.01691
G1 X68.924 Y108.359 E0.15713
G1 X69.453 Y108.354 E0.01664
G1 X73.000 Y111.901 E0.15751
G1 X73.539 Y111.905 E0.01691
G1 X69.983 Y108.350 E0.15789
G1 X70.513 Y108.346 E0.01664
G1 X74.077 Y111.910 E0.15827
G1 X74.615 Y111.914 E0.01691
G1 X71.043 Y108.342 E0.15865
G1 X71.573 Y108.337 E0.01664
G1 X75.154 Y111.918 E0.15902
G1 X75.692 Y111.923 E0.01691
G1 X72.103 Y108.333 E0.15940
G1 X72.632 Y108.329 E0.01664
G1 X76.230 Y111.927 E0.15978
G1 X76.769 Y111.931 E0.01691
G1 X73.162 Y108.325 E0.16016
G1 X73.692 Y108.320 E0.01664
G1 X77.307 Y111.936 E0.16054
G1 X77.846 Y111.940 E0.01691
G1 X74.222 Y108.316 E0.16092
G1 X74.752 Y108.312 E0.01664
G1 X78.384 Y111.944 E0.16130
G1 X78.922 Y111.948 E0.01691
G1 X75.282 Y108.308 E0.16168
G1 X75.811 Y108.303 E0.01664
G1 X79.461 Y111.953 E0.16206
G1 X79.999 Y111.957 E0.01691
G1 X76.341 Y108.299 E0.16244
G1 X76.871 Y108.295 E0.01664
G1 X80.537 Y111.961 E0.16282
G1 X81.076 Y111.966 E0.01691
G1 X77.401 Y108.291 E0.16320
G1 X77.931 Y108.287 E0.01664
G1 X81.529 Y111.885 E0.15979
G1 X81.529 Y111.351 E0.01677
G1 X78.461 Y108.282 E0.13626
G1 X78.990 Y108.278 E0.01664
G1 X81.529 Y110.817 E0.11273
G1 X81.529 Y110.283 E0.01677
G1 X79.520 Y108.274 E0.08920
G1 X80.050 Y108.270 E0.01664
G1 X81.529 Y109.748 E0.06568
G1 X81.529 Y109.214 E0.01677
G1 X80.580 Y108.265 E0.04215
G1 X81.110 Y108.261 E0.01664
G1 X81.699 Y108.850 E0.02615
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X81.110 Y108.261 E-0.19231
G1 X80.580 Y108.265 E-0.12234
G1 X81.529 Y109.214 E-0.30991
G1 X81.529 Y109.748 E-0.12332
G1 X81.492 Y109.711 E-0.01212
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X16.421 Y126.441
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X15.762 Y126.090 E0.02343
G1 X15.244 Y125.551 E0.02343
G1 X14.920 Y124.882 E0.02331
G1 X14.818 Y124.225 E0.02083
G1 X14.841 Y119.125 E0.15993
G1 X14.970 Y118.616 E0.01645
G1 X15.207 Y118.148 E0.01645
G1 X15.539 Y117.747 E0.01633
G1 X15.953 Y117.425 E0.01645
G1 X85.165 Y81.751 E2.44139
G1 X85.661 Y81.657 E0.01585
G1 X134.267 Y77.793 E1.52880
G1 X170.379 Y77.791 E1.13228
G1 X170.997 Y77.873 E0.01953
G1 X171.571 Y78.113 E0.01953
G1 X238.505 Y117.467 E2.43451
G1 X238.903 Y117.797 E0.01621
G1 X239.220 Y118.206 E0.01621
G1 X239.440 Y118.669 E0.01609
G1 X239.556 Y119.173 E0.01621
G1 X239.562 Y122.066 E0.09070
G1 X239.437 Y122.633 E0.01823
G1 X239.179 Y123.151 E0.01811
G1 X238.813 Y123.583 E0.01775
G1 X238.352 Y123.918 E0.01787
G1 X237.829 Y124.132 E0.01775
G1 X237.265 Y124.217 E0.01786
G1 X170.944 Y126.170 E2.08036
G1 X124.547 Y126.571 E1.45479
G1 X17.157 Y126.571 E3.36715
G1 X16.480 Y126.452 E0.02155
G1 F8640.000
G1 X15.762 Y126.090 E-0.18576
G1 X15.244 Y125.551 E-0.17255
G1 X14.920 Y124.882 E-0.17168
G1 X14.818 Y124.225 E-0.15341
G1 X14.820 Y123.894 E-0.07660
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X178.392 Y111.894
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.392 Y106.751 E0.17408
G1 X213.129 Y106.491 E1.17584
G1 X213.129 Y112.155 E0.19171
G1 X178.452 Y111.895 E1.17380
M204 S1000
G1 X177.985 Y112.298 F10800.000
M204 S800
G1 F1500.000
G1 X177.985 Y106.347 E0.20143
G1 X213.536 Y106.081 E1.20339
G1 X213.536 Y112.565 E0.21947
G1 X178.045 Y112.299 E1.20136
M204 S1000
G1 X178.165 Y111.941 F10800.000
G1 F8640.000
G1 X178.012 Y109.007 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X212.190 Y112.025
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.824 Y111.392 E0.03034
G1 X212.824 Y110.816 E0.01950
G1 X211.800 Y111.839 E0.04900
G1 X211.229 Y111.835 E0.01935
G1 X212.824 Y110.240 E0.07637
G1 X212.824 Y109.664 E0.01950
G1 X210.657 Y111.831 E0.10374
G1 X210.086 Y111.826 E0.01935
G1 X212.824 Y109.088 E0.13110
G1 X212.824 Y108.512 E0.01950
G1 X209.514 Y111.822 E0.15847
G1 X208.943 Y111.818 E0.01935
G1 X212.824 Y107.937 E0.18584
G1 X212.824 Y107.361 E0.01950
G1 X208.371 Y111.814 E0.21320
G1 X207.800 Y111.809 E0.01935
G1 X212.810 Y106.799 E0.23991
G1 X212.230 Y106.803 E0.01964
G1 X207.228 Y111.805 E0.23950
G1 X206.656 Y111.801 E0.01935
G1 X211.650 Y106.807 E0.23909
G1 X211.070 Y106.812 E0.01964
G1 X206.085 Y111.796 E0.23867
G1 X205.513 Y111.792 E0.01935
G1 X210.489 Y106.816 E0.23826
G1 X209.909 Y106.820 E0.01964
G1 X204.942 Y111.788 E0.23785
G1 X204.370 Y111.784 E0.01935
G1 X209.329 Y106.825 E0.23743
G1 X208.749 Y106.829 E0.01964
G1 X203.799 Y111.779 E0.23702
G1 X203.227 Y111.775 E0.01935
G1 X208.169 Y106.833 E0.23661
G1 X207.588 Y106.838 E0.01964
G1 X202.656 Y111.771 E0.23619
G1 X202.084 Y111.766 E0.01935
G1 X207.008 Y106.842 E0.23578
G1 X206.428 Y106.846 E0.01964
G1 X201.512 Y111.762 E0.23537
G1 X200.941 Y111.758 E0.01935
G1 X205.848 Y106.851 E0.23495
G1 X205.268 Y106.855 E0.01964
G1 X200.369 Y111.754 E0.23454
G1 X199.798 Y111.749 E0.01935
G1 X204.688 Y106.860 E0.23413
G1 X204.107 Y106.864 E0.01964
G1 X199.226 Y111.745 E0.23371
G1 X198.655 Y111.741 E0.01935
G1 X203.527 Y106.868 E0.23330
G1 X202.947 Y106.873 E0.01964
G1 X198.083 Y111.736 E0.23289
G1 X197.512 Y111.732 E0.01935
G1 X202.367 Y106.877 E0.23247
G1 X201.787 Y106.881 E0.01964
G1 X196.940 Y111.728 E0.23206
G1 X196.368 Y111.724 E0.01935
G1 X201.206 Y106.886 E0.23165
G1 X200.626 Y106.890 E0.01964
G1 X195.797 Y111.719 E0.23123
G1 X195.225 Y111.715 E0.01935
G1 X200.046 Y106.894 E0.23082
G1 X199.466 Y106.899 E0.01964
G1 X194.654 Y111.711 E0.23041
G1 X194.082 Y111.706 E0.01935
G1 X198.886 Y106.903 E0.22999
G1 X198.305 Y106.907 E0.01964
G1 X193.511 Y111.702 E0.22958
G1 X192.939 Y111.698 E0.01935
G1 X197.725 Y106.912 E0.22916
G1 X197.145 Y106.916 E0.01964
G1 X192.368 Y111.694 E0.22875
G1 X191.796 Y111.689 E0.01935
G1 X196.565 Y106.920 E0.22834
G1 X195.985 Y106.925 E0.01964
G1 X191.225 Y111.685 E0.22792
G1 X190.653 Y111.681 E0.01935
G1 X195.405 Y106.929 E0.22751
G1 X194.824 Y106.933 E0.01964
G1 X190.081 Y111.676 E0.22710
G1 X189.510 Y111.672 E0.01935
G1 X194.244 Y106.938 E0.22668
G1 X193.664 Y106.942 E0.01964
G1 X188.938 Y111.668 E0.22627
G1 X188.367 Y111.664 E0.01935
G1 X193.084 Y106.947 E0.22586
G1 X192.504 Y106.951 E0.01964
G1 X187.795 Y111.659 E0.22544
G1 X187.224 Y111.655 E0.01935
G1 X191.923 Y106.955 E0.22503
G1 X191.343 Y106.960 E0.01964
G1 X186.652 Y111.651 E0.22462
G1 X186.081 Y111.646 E0.01935
G1 X190.763 Y106.964 E0.22420
G1 X190.183 Y106.968 E0.01964
G1 X185.509 Y111.642 E0.22379
G1 X184.937 Y111.638 E0.01935
G1 X189.603 Y106.973 E0.22338
G1 X189.022 Y106.977 E0.01964
G1 X184.366 Y111.634 E0.22296
G1 X183.794 Y111.629 E0.01935
G1 X188.442 Y106.981 E0.22255
G1 X187.862 Y106.986 E0.01964
G1 X183.223 Y111.625 E0.22214
G1 X182.651 Y111.621 E0.01935
G1 X187.282 Y106.990 E0.22172
G1 X186.702 Y106.994 E0.01964
G1 X182.080 Y111.616 E0.22131
G1 X181.508 Y111.612 E0.01935
G1 X186.122 Y106.999 E0.22090
G1 X185.541 Y107.003 E0.01964
G1 X180.937 Y111.608 E0.22048
G1 X180.365 Y111.604 E0.01935
G1 X184.961 Y107.007 E0.22007
G1 X184.381 Y107.012 E0.01964
G1 X179.793 Y111.599 E0.21966
G1 X179.222 Y111.595 E0.01935
G1 X183.801 Y107.016 E0.21924
G1 X183.221 Y107.020 E0.01964
G1 X178.698 Y111.543 E0.21657
G1 X178.698 Y110.968 E0.01950
G1 X182.640 Y107.025 E0.18879
G1 X182.060 Y107.029 E0.01964
G1 X178.698 Y110.392 E0.16101
G1 X178.698 Y109.816 E0.01950
G1 X181.480 Y107.034 E0.13323
G1 X180.900 Y107.038 E0.01964
G1 X178.698 Y109.240 E0.10545
G1 X178.698 Y108.664 E0.01950
G1 X180.320 Y107.042 E0.07767
G1 X179.739 Y107.047 E0.01964
G1 X178.698 Y108.088 E0.04989
G1 X178.698 Y107.513 E0.01950
G1 X179.344 Y106.866 E0.03094
M204 S1000
G1 F8640.000
G1 X178.698 Y107.513 E-0.21103
G1 X178.698 Y108.088 E-0.13296
G1 X179.739 Y107.047 E-0.34022
G1 X180.068 Y107.044 E-0.07579
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X169.743 Y98.772
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y98.772 E1.17577
G1 X135.008 Y98.596 E0.00595
G1 X169.743 Y98.596 E1.17577
G1 X169.743 Y98.712 E0.00392
M204 S1000
G1 X170.151 Y99.179 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y99.179 E1.20333
G1 X134.601 Y98.189 E0.03351
G1 X170.151 Y98.189 E1.20333
G1 X170.151 Y99.119 E0.03148
M204 S1000
G1 X169.751 Y99.176 F10800.000
G1 F8640.000
G1 X166.859 Y99.125 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X170.151 Y97.019
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.601 Y97.019 E1.20333
G1 X134.601 Y96.389 E0.02132
G1 X170.151 Y96.389 E1.20333
G1 X170.151 Y96.959 E0.01929
M204 S1000
G1 X169.751 Y97.017 F10800.000
G1 F8640.000
G1 X166.859 Y96.965 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X134.804 Y96.704
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.947 Y96.704 E0.65142
G1 F8640.000
G1 X166.656 Y96.704 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X170.151 Y95.219
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.601 Y95.219 E1.20333
G1 X134.601 Y94.589 E0.02132
G1 X170.151 Y94.589 E1.20333
G1 X170.151 Y95.159 E0.01929
M204 S1000
G1 X169.751 Y95.217 F10800.000
G1 F8640.000
G1 X166.859 Y95.165 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X134.804 Y94.904
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.947 Y94.904 E0.65139
G1 F8640.000
G1 X166.656 Y94.904 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X152.592 Y92.542
G1 Z0.400
G1 E0.80000 F2100.00000
M73 Q8 S90
M204 S800
G1 F1500.000
G1 X151.507 Y92.542 E0.03672
G1 X151.507 Y88.252 E0.14521
G1 X152.592 Y88.252 E0.03672
G1 X152.592 Y92.482 E0.14318
M204 S1000
G1 X152.625 Y92.941 F10800.000
G1 F8640.000
G1 X151.507 Y92.542 E-0.25089
G1 X151.507 Y90.337 E-0.50911
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X152.592 Y87.901
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.507 Y87.901 E0.03672
G1 X151.507 Y86.844 E0.03578
G1 X152.592 Y86.844 E0.03672
G1 X152.592 Y87.841 E0.03375
M204 S1000
G1 X152.697 Y88.287 F10800.000
G1 F8640.000
G1 X151.507 Y87.901 E-0.25089
G1 X151.507 Y86.844 E-0.24406
G1 X152.592 Y86.844 E-0.25051
G1 X152.592 Y86.907 E-0.01454
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X149.999 Y86.844
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.085 Y86.844 E0.03679
G1 X151.085 Y91.525 E0.15845
G1 X151.112 Y92.542 E0.03444
G1 X150.059 Y92.542 E0.03567
G1 X150.045 Y92.297 E0.00832
G1 X149.866 Y92.420 E0.00736
G1 X149.680 Y92.504 E0.00690
G1 X149.473 Y92.563 E0.00729
G1 X149.035 Y92.607 E0.01489
G1 X148.652 Y92.573 E0.01304
G1 X148.311 Y92.465 E0.01210
G1 X148.018 Y92.281 E0.01171
G1 X147.784 Y92.024 E0.01174
G1 X147.612 Y91.706 E0.01226
G1 X147.495 Y91.331 E0.01329
G1 X147.426 Y90.902 E0.01473
G1 X147.404 Y90.409 E0.01669
G1 X147.497 Y89.483 E0.03150
G1 X147.794 Y88.777 E0.02593
G1 X148.318 Y88.330 E0.02333
G1 X149.023 Y88.186 E0.02436
G1 X149.483 Y88.232 E0.01565
G1 X149.860 Y88.370 E0.01358
G1 X150.004 Y88.466 E0.00587
G1 X149.999 Y86.904 E0.05286
M204 S1000
G1 X150.011 Y86.444 F10800.000
G1 X149.590 Y86.560
M204 S800
G1 F1500.000
G1 X149.595 Y87.840 E0.04331
G1 X149.002 Y87.775 E0.02019
G1 X148.133 Y87.952 E0.03001
G1 X147.570 Y88.434 E0.02510
G1 X147.570 Y86.560 E0.06342
G1 X149.530 Y86.560 E0.06638
M204 S1000
G1 F8640.000
G1 X149.595 Y87.840 E-0.29585
G1 X149.002 Y87.775 E-0.13772
G1 X148.133 Y87.952 E-0.20471
G1 X147.733 Y88.294 E-0.12172
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X147.162 Y86.844
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.162 Y91.525 E0.15845
G1 X147.190 Y92.542 E0.03444
G1 X146.136 Y92.542 E0.03567
G1 X146.123 Y92.297 E0.00832
G1 X145.943 Y92.420 E0.00736
G1 X145.757 Y92.504 E0.00690
G1 X145.550 Y92.563 E0.00728
G1 X145.113 Y92.607 E0.01489
G1 X144.729 Y92.573 E0.01304
G1 X144.388 Y92.465 E0.01210
G1 X144.095 Y92.281 E0.01171
G1 X143.862 Y92.024 E0.01174
G1 X143.690 Y91.706 E0.01225
G1 X143.572 Y91.331 E0.01329
G1 X143.504 Y90.902 E0.01473
G1 X143.481 Y90.409 E0.01669
G1 X143.574 Y89.483 E0.03150
G1 X143.871 Y88.777 E0.02593
G1 X144.395 Y88.330 E0.02333
G1 X145.100 Y88.186 E0.02436
G1 X145.560 Y88.232 E0.01565
G1 X145.937 Y88.370 E0.01358
G1 X146.081 Y88.466 E0.00587
G1 X146.076 Y86.844 E0.05489
G1 X147.102 Y86.844 E0.03476
M204 S1000
G1 X147.541 Y86.716 F10800.000
G1 F8640.000
G1 X147.145 Y90.135 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X143.632 Y87.845
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X141.733 Y87.845 E0.06431
G1 X141.720 Y90.878 E0.10266
G1 X141.654 Y91.104 E0.00797
G1 X141.573 Y91.204 E0.00437
G1 X141.471 Y91.247 E0.00374
G1 X141.253 Y91.246 E0.00738
G1 X141.221 Y90.881 E0.01241
G1 X141.221 Y87.845 E0.10274
M73 P8 R89
G1 X139.432 Y87.845 E0.06056
G1 X139.404 Y87.713 E0.00457
G1 X138.869 Y87.099 E0.02756
G1 X138.098 Y86.781 E0.02825
G1 X137.208 Y86.693 E0.03028
G1 X135.008 Y86.693 E0.07447
G1 X135.008 Y86.560 E0.00451
G1 X145.668 Y86.560 E0.36083
G1 X145.672 Y87.840 E0.04331
G1 X145.079 Y87.775 E0.02019
G1 X144.210 Y87.952 E0.03001
G1 X143.633 Y88.446 E0.02573
G1 X143.632 Y87.905 E0.01829
M204 S1000
G1 F8640.000
G1 X141.733 Y87.845 E-0.43892
G1 X141.727 Y89.236 E-0.32108
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X147.608 Y92.949
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.594 Y92.419 E0.01794
G1 X147.754 Y92.596 E0.00808
G1 X148.138 Y92.838 E0.01536
G1 X148.571 Y92.974 E0.01537
G1 X148.992 Y93.012 E0.01431
G1 X145.155 Y93.012 E0.12988
G1 X145.628 Y92.965 E0.01608
G1 X145.749 Y92.930 E0.00427
G1 X145.750 Y92.949 E0.00067
G1 X147.548 Y92.949 E0.06084
M204 S1000
G1 F8640.000
G1 X147.594 Y92.419 E-0.12282
G1 X147.754 Y92.596 E-0.05513
G1 X148.138 Y92.838 E-0.10478
G1 X148.571 Y92.974 E-0.10481
G1 X148.992 Y93.012 E-0.09763
G1 X147.802 Y93.012 E-0.27482
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X143.678 Y92.949
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X143.658 Y92.405 E0.01844
G1 X143.831 Y92.596 E0.00875
G1 X144.215 Y92.838 E0.01536
G1 X144.649 Y92.974 E0.01537
G1 X145.070 Y93.012 E0.01431
G1 X141.205 Y93.012 E0.13081
G1 X141.678 Y92.963 E0.01609
G1 X141.811 Y92.922 E0.00472
G1 X141.813 Y92.949 E0.00091
G1 X143.618 Y92.949 E0.06112
M204 S1000
G1 F8640.000
G1 X143.658 Y92.405 E-0.12605
G1 X143.831 Y92.596 E-0.05966
G1 X144.215 Y92.838 E-0.10477
G1 X144.649 Y92.974 E-0.10485
G1 X145.070 Y93.012 E-0.09763
G1 X143.913 Y93.012 E-0.26704
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X141.121 Y93.012
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.008 Y93.012 E0.20694
G1 X135.008 Y92.949 E0.00213
G1 X137.407 Y92.949 E0.08120
G1 X137.874 Y92.923 E0.01584
G1 X138.326 Y92.835 E0.01560
G1 X138.745 Y92.680 E0.01512
G1 X139.123 Y92.449 E0.01497
G1 X139.440 Y92.143 E0.01494
G1 X139.499 Y92.049 E0.00374
G1 X139.552 Y92.185 E0.00496
G1 X139.772 Y92.502 E0.01305
G1 X140.068 Y92.744 E0.01295
G1 X140.408 Y92.903 E0.01272
G1 X140.774 Y92.989 E0.01271
G1 X141.062 Y93.008 E0.00975
M204 S1000
G1 F8640.000
G1 X137.770 Y93.010 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X139.318 Y89.603
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.255 Y89.551 E0.00274
G1 X139.318 Y89.460 E0.00373
G1 X139.318 Y89.543 E0.00280
M204 S1000
G1 F8640.000
G1 X139.255 Y89.551 E-0.01447
G1 X139.318 Y89.460 E-0.02543
G1 X139.318 Y89.543 E-0.01913
G1 E-0.74097 F2100.00000
G1 Z1.000 F10800.000
G1 X139.725 Y88.252
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.814 Y88.252 E0.03686
G1 X140.814 Y90.898 E0.08957
G1 X140.852 Y91.334 E0.01479
G1 X140.908 Y91.495 E0.00577
G1 X141.013 Y91.600 E0.00502
G1 X141.146 Y91.645 E0.00476
G1 X141.375 Y91.664 E0.00777
G1 X141.550 Y91.649 E0.00594
G1 X141.695 Y91.604 E0.00516
G1 X141.819 Y91.532 E0.00484
G1 X141.926 Y91.430 E0.00503
G1 X142.016 Y91.296 E0.00544
G1 X142.082 Y91.132 E0.00599
G1 X142.125 Y90.933 E0.00687
G1 X142.140 Y90.692 E0.00818
G1 X142.140 Y88.252 E0.08259
G1 X143.226 Y88.252 E0.03676
G1 X143.227 Y91.796 E0.11994
G1 X143.255 Y92.542 E0.02529
G1 X142.203 Y92.542 E0.03561
G1 X142.192 Y92.263 E0.00946
G1 X141.988 Y92.413 E0.00857
G1 X141.804 Y92.500 E0.00690
G1 X141.597 Y92.562 E0.00729
G1 X141.165 Y92.607 E0.01472
G1 X140.834 Y92.585 E0.01121
G1 X140.543 Y92.517 E0.01014
G1 X140.287 Y92.397 E0.00956
G1 X140.074 Y92.223 E0.00932
G1 X139.913 Y91.992 E0.00950
G1 X139.805 Y91.715 E0.01009
G1 X139.744 Y91.395 E0.01103
G1 X139.725 Y91.037 E0.01211
G1 X139.725 Y88.312 E0.09224
M204 S1000
G1 X139.724 Y87.852 F10800.000
G1 F8640.000
G1 X140.814 Y88.252 E-0.25183
G1 X140.814 Y90.453 E-0.50817
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X135.144 Y87.100
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.188 Y87.100 E0.06919
G1 X137.998 Y87.180 E0.02757
G1 X138.625 Y87.439 E0.02297
G1 X139.027 Y87.900 E0.02071
G1 X139.155 Y88.516 E0.02130
G1 X139.136 Y88.778 E0.00887
G1 X139.081 Y89.009 E0.00806
G1 X138.987 Y89.223 E0.00791
G1 X138.855 Y89.416 E0.00791
G1 X138.633 Y89.622 E0.01026
G1 X138.846 Y89.739 E0.00821
G1 X139.057 Y89.916 E0.00933
G1 X139.226 Y90.127 E0.00915
G1 X139.348 Y90.365 E0.00904
G1 X139.420 Y90.625 E0.00916
G1 X139.443 Y90.907 E0.00955
G1 X139.409 Y91.267 E0.01226
G1 X139.302 Y91.596 E0.01170
G1 X139.121 Y91.884 E0.01152
G1 X138.872 Y92.125 E0.01174
G1 X138.567 Y92.312 E0.01212
G1 X138.216 Y92.442 E0.01265
G1 X137.823 Y92.518 E0.01354
G1 X137.395 Y92.542 E0.01452
G1 X135.144 Y92.542 E0.07621
G1 X135.144 Y87.160 E0.18217
M204 S1000
G1 X135.091 Y86.704 F10800.000
G1 F8640.000
G1 X137.188 Y87.100 E-0.47218
G1 X137.998 Y87.180 E-0.18807
G1 X138.397 Y87.345 E-0.09975
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X152.999 Y92.949
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.999 Y92.169 E0.02641
G1 X153.086 Y92.296 E0.00521
G1 X153.447 Y92.619 E0.01641
G1 X153.875 Y92.846 E0.01639
G1 X154.348 Y92.975 E0.01660
G1 X154.815 Y93.012 E0.01586
G1 X149.078 Y93.012 E0.19420
G1 X149.551 Y92.965 E0.01608
G1 X149.672 Y92.930 E0.00427
G1 X149.673 Y92.949 E0.00067
G1 X152.939 Y92.949 E0.11056
M204 S1000
G1 F8640.000
G1 X152.999 Y92.169 E-0.18068
G1 X153.086 Y92.296 E-0.03551
G1 X153.447 Y92.619 E-0.11194
G1 X153.875 Y92.846 E-0.11180
G1 X154.348 Y92.975 E-0.11324
G1 X154.815 Y93.012 E-0.10821
G1 X154.388 Y93.012 E-0.09863
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X154.616 Y91.205
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.556 Y91.132 E0.00321
G1 X155.224 Y91.132 E0.02264
G1 X155.162 Y91.206 E0.00327
G1 X155.065 Y91.248 E0.00357
G1 X154.868 Y91.271 E0.00674
G1 X154.667 Y91.236 E0.00687
M204 S1000
G1 F8640.000
G1 X154.556 Y91.132 E-0.03524
G1 X155.224 Y91.132 E-0.15442
G1 X155.162 Y91.206 E-0.02228
G1 X155.065 Y91.248 E-0.02435
G1 X154.868 Y91.271 E-0.04598
G1 X154.667 Y91.236 E-0.04687
G1 E-0.47085 F2100.00000
G1 Z1.000 F10800.000
G1 X156.767 Y90.725
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.027 Y90.725 E0.09273
G1 X154.076 Y91.038 E0.01073
G1 X154.148 Y91.242 E0.00730
G1 X154.243 Y91.403 E0.00634
G1 X154.357 Y91.523 E0.00561
G1 X154.491 Y91.607 E0.00537
G1 X154.655 Y91.660 E0.00583
G1 X154.860 Y91.679 E0.00695
G1 X155.025 Y91.670 E0.00560
G1 X155.170 Y91.643 E0.00498
G1 X155.391 Y91.544 E0.00820
G1 X155.470 Y91.481 E0.00343
G1 X155.605 Y91.305 E0.00748
G1 X155.726 Y91.021 E0.01046
G1 X156.747 Y91.319 E0.03599
G1 X156.364 Y92.005 E0.02659
G1 X155.970 Y92.346 E0.01762
G1 X155.462 Y92.544 E0.01846
G1 X154.858 Y92.607 E0.02053
G1 X154.418 Y92.572 E0.01495
G1 X154.026 Y92.466 E0.01377
G1 X153.682 Y92.283 E0.01317
G1 X153.394 Y92.026 E0.01306
G1 X153.171 Y91.699 E0.01339
G1 X153.016 Y91.312 E0.01411
G1 X152.926 Y90.870 E0.01528
G1 X152.896 Y90.372 E0.01688
G1 X152.926 Y89.895 E0.01616
G1 X153.017 Y89.468 E0.01478
G1 X153.172 Y89.091 E0.01380
G1 X153.394 Y88.770 E0.01324
G1 X153.679 Y88.513 E0.01298
G1 X154.018 Y88.330 E0.01303
G1 X154.403 Y88.222 E0.01354
G1 X154.840 Y88.187 E0.01485
G1 X155.656 Y88.325 E0.02801
G1 X156.270 Y88.763 E0.02552
G1 X156.629 Y89.475 E0.02699
G1 X156.760 Y90.666 E0.04054
M204 S1000
G1 X156.800 Y91.124 F10800.000
G1 F8640.000
G1 X154.027 Y90.725 E-0.63124
G1 X154.076 Y91.038 E-0.07318
G1 X154.148 Y91.242 E-0.04977
G1 X154.160 Y91.263 E-0.00582
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X166.332 Y91.221
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.255 Y91.114 E0.03146
G1 X167.414 Y91.479 E0.01347
G1 X167.526 Y91.597 E0.00550
G1 X167.684 Y91.671 E0.00590
G1 X167.916 Y91.699 E0.00792
G1 X168.060 Y91.688 E0.00488
G1 X168.182 Y91.655 E0.00426
G1 X168.280 Y91.604 E0.00376
G1 X168.432 Y91.442 E0.00751
G1 X168.483 Y91.332 E0.00409
G1 X168.514 Y91.197 E0.00469
G1 X168.515 Y90.902 E0.01000
G1 X168.436 Y90.696 E0.00749
G1 X168.285 Y90.545 E0.00722
G1 X168.066 Y90.466 E0.00787
G1 X167.776 Y90.467 E0.00984
G1 X167.567 Y90.533 E0.00740
G1 X167.280 Y90.729 E0.01176
G1 X166.492 Y90.729 E0.02666
G1 X166.648 Y88.196 E0.08590
G1 X169.263 Y88.196 E0.08850
G1 X169.263 Y89.062 E0.02931
G1 X167.518 Y89.062 E0.05906
G1 X167.480 Y89.692 E0.02135
G1 X167.765 Y89.621 E0.00994
G1 X168.025 Y89.603 E0.00879
G1 X168.330 Y89.627 E0.01036
G1 X168.611 Y89.700 E0.00984
G1 X168.865 Y89.825 E0.00957
G1 X169.083 Y90.000 E0.00947
G1 X169.260 Y90.214 E0.00941
G1 X169.387 Y90.460 E0.00935
G1 X169.462 Y90.731 E0.00952
G1 X169.486 Y91.023 E0.00993
G1 X169.461 Y91.349 E0.01105
G1 X169.382 Y91.646 E0.01041
G1 X169.248 Y91.912 E0.01008
G1 X169.058 Y92.141 E0.01008
G1 X168.821 Y92.323 E0.01010
G1 X168.546 Y92.452 E0.01027
G1 X168.238 Y92.526 E0.01073
G1 X167.903 Y92.550 E0.01138
G1 X167.619 Y92.534 E0.00964
G1 X167.358 Y92.484 E0.00899
G1 X167.120 Y92.398 E0.00857
G1 X166.905 Y92.275 E0.00837
G1 X166.722 Y92.115 E0.00821
G1 X166.629 Y91.992 E0.00524
G1 X166.470 Y91.709 E0.01098
G1 X166.348 Y91.278 E0.01515
M204 S1000
G1 X166.253 Y90.829 F10800.000
G1 X166.348 Y91.620
M204 S800
G1 F1500.000
G1 X166.423 Y91.620 E0.00251
G1 X166.423 Y92.486 E0.02931
G1 X163.436 Y92.486 E0.10111
G1 X163.436 Y91.858 E0.02126
G1 X163.715 Y91.353 E0.01953
G1 X163.930 Y91.085 E0.01164
G1 X164.155 Y90.848 E0.01105
G1 X164.910 Y90.206 E0.03356
G1 X165.159 Y89.969 E0.01164
G1 X165.329 Y89.738 E0.00969
G1 X165.388 Y89.594 E0.00528
G1 X165.408 Y89.423 E0.00581
G1 X165.400 Y89.315 E0.00367
G1 X165.377 Y89.226 E0.00313
G1 X165.294 Y89.099 E0.00512
G1 X165.154 Y89.017 E0.00548
G1 X165.064 Y88.995 E0.00315
G1 X164.811 Y88.995 E0.00855
G1 X164.637 Y89.052 E0.00621
G1 X164.507 Y89.162 E0.00577
G1 X164.467 Y89.225 E0.00252
G1 X164.348 Y89.648 E0.01487
G1 X163.412 Y89.562 E0.03181
G1 X163.451 Y89.371 E0.00660
G1 X162.536 Y92.486 E0.10990
G1 X161.576 Y92.486 E0.03251
G1 X160.891 Y89.966 E0.08839
G1 X160.204 Y92.486 E0.08841
G1 X159.244 Y92.486 E0.03250
G1 X157.983 Y88.196 E0.15136
G1 X158.996 Y88.196 E0.03429
G1 X159.738 Y90.838 E0.09290
G1 X160.473 Y88.196 E0.09283
G1 X161.312 Y88.196 E0.02843
G1 X162.049 Y90.853 E0.09333
G1 X162.783 Y88.196 E0.09331
G1 X163.796 Y88.196 E0.03428
G1 X163.605 Y88.846 E0.02293
G1 X163.748 Y88.632 E0.00870
G1 X163.931 Y88.453 E0.00866
G1 X164.146 Y88.311 E0.00875
G1 X164.393 Y88.208 E0.00905
G1 X164.759 Y88.143 E0.01259
G1 X164.935 Y88.132 E0.00596
G1 X165.240 Y88.151 E0.01033
G1 X165.515 Y88.210 E0.00954
G1 X165.763 Y88.313 E0.00908
G1 X165.976 Y88.462 E0.00880
G1 X166.147 Y88.653 E0.00866
G1 X166.269 Y88.879 E0.00871
G1 X166.341 Y89.138 E0.00911
G1 X166.357 Y89.550 E0.01395
G1 X166.243 Y89.950 E0.01406
G1 X166.004 Y90.329 E0.01518
G1 X165.594 Y90.745 E0.01978
G1 X164.726 Y91.500 E0.03893
G1 X164.625 Y91.620 E0.00532
G1 X166.288 Y91.620 E0.05632
M204 S1000
G1 X166.387 Y91.557 F10800.000
G1 F8640.000
G1 X166.423 Y91.620 E-0.03099
G1 X166.423 Y92.486 E-0.19996
G1 X164.131 Y92.486 E-0.52905
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X164.722 Y89.823
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X164.839 Y89.409 E0.01456
G1 X164.998 Y89.402 E0.00541
G1 X164.971 Y89.537 E0.00468
G1 X164.852 Y89.699 E0.00677
G1 X164.766 Y89.781 E0.00406
M204 S1000
G1 X164.446 Y90.066 F10800.000
M204 S800
G1 F1500.000
G1 X163.874 Y90.552 E0.02540
G1 X163.623 Y90.817 E0.01236
G1 X163.342 Y91.186 E0.01570
G1 X163.692 Y89.997 E0.04197
G1 X164.386 Y90.061 E0.02362
M204 S1000
G1 F8640.000
G1 X163.874 Y90.552 E-0.16388
G1 X163.623 Y90.817 E-0.08431
G1 X163.342 Y91.186 E-0.10713
G1 X163.692 Y89.997 E-0.28627
G1 X164.202 Y90.044 E-0.11841
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X165.676 Y91.213
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X165.861 Y91.052 E0.00830
G1 X165.907 Y91.213 E0.00566
G1 X165.736 Y91.213 E0.00578
M204 S1000
G1 F8640.000
G1 X165.861 Y91.052 E-0.04707
G1 X165.907 Y91.213 E-0.03862
G1 X165.736 Y91.213 E-0.03942
G1 E-0.67489 F2100.00000
G1 Z1.000 F10800.000
G1 X167.639 Y90.977
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.747 Y90.903 E0.00442
G1 X167.855 Y90.869 E0.00383
G1 X168.044 Y90.880 E0.00639
G1 X168.094 Y90.920 E0.00215
G1 X168.112 Y90.973 E0.00191
G1 X168.096 Y91.199 E0.00769
G1 X168.052 Y91.264 E0.00263
G1 X167.990 Y91.285 E0.00220
G1 X167.798 Y91.274 E0.00654
G1 X167.759 Y91.251 E0.00154
G1 X167.663 Y91.032 E0.00809
M204 S1000
G1 F8640.000
G1 X167.747 Y90.903 E-0.03544
G1 X167.855 Y90.869 E-0.02612
G1 X168.044 Y90.880 E-0.04362
G1 X168.094 Y90.920 E-0.01465
G1 X168.112 Y90.973 E-0.01300
G1 X168.096 Y91.199 E-0.05245
G1 X168.052 Y91.264 E-0.01795
G1 X167.990 Y91.285 E-0.01502
G1 X167.798 Y91.274 E-0.04463
G1 X167.759 Y91.251 E-0.01049
G1 X167.663 Y91.032 E-0.05517
G1 E-0.47145 F2100.00000
G1 Z1.000 F10800.000
G1 X169.670 Y89.469
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.670 Y87.789 E0.05687
G1 X166.265 Y87.789 E0.11524
G1 X166.243 Y88.153 E0.01233
G1 X165.960 Y87.955 E0.01168
G1 X165.637 Y87.820 E0.01183
G1 X165.296 Y87.746 E0.01184
G1 X164.934 Y87.724 E0.01226
G1 X164.710 Y87.739 E0.00759
G1 X164.335 Y87.805 E0.01289
G1 X164.340 Y87.789 E0.00055
G1 X162.473 Y87.789 E0.06318
G1 X162.049 Y89.324 E0.05391
G1 X161.622 Y87.789 E0.05394
G1 X160.164 Y87.789 E0.04936
G1 X159.736 Y89.323 E0.05391
G1 X159.304 Y87.789 E0.05395
G1 X157.439 Y87.789 E0.06314
G1 X158.939 Y92.893 E0.18008
G1 X160.515 Y92.893 E0.05334
G1 X160.890 Y91.517 E0.04829
G1 X161.264 Y92.893 E0.04828
G1 X162.841 Y92.893 E0.05336
G1 X163.028 Y92.254 E0.02256
G1 X163.028 Y92.893 E0.02164
G1 X166.830 Y92.893 E0.12866
G1 X166.830 Y92.701 E0.00650
G1 X166.948 Y92.769 E0.00461
G1 X167.250 Y92.878 E0.01087
G1 X167.569 Y92.939 E0.01098
G1 X167.906 Y92.958 E0.01144
G1 X168.301 Y92.930 E0.01342
G1 X168.682 Y92.838 E0.01326
G1 X169.034 Y92.673 E0.01316
G1 X169.342 Y92.436 E0.01315
G1 X169.591 Y92.137 E0.01318
G1 X169.743 Y91.833 E0.01150
G1 X169.743 Y93.012 E0.03991
G1 X154.900 Y93.012 E0.50243
G1 X155.559 Y92.943 E0.02242
G1 X156.183 Y92.699 E0.02268
G1 X156.684 Y92.267 E0.02241
G1 X157.351 Y91.072 E0.04631
G1 X157.210 Y91.031 E0.00499
G1 X157.026 Y89.357 E0.05698
G1 X156.588 Y88.490 E0.03288
G1 X155.817 Y87.940 E0.03209
G1 X154.858 Y87.777 E0.03290
G1 X154.331 Y87.820 E0.01790
G1 X153.865 Y87.950 E0.01640
G1 X153.443 Y88.178 E0.01623
G1 X153.087 Y88.499 E0.01624
G1 X152.999 Y88.626 E0.00520
G1 X152.999 Y86.560 E0.06992
G1 X169.743 Y86.560 E0.56677
G1 X169.743 Y90.263 E0.12533
G1 X169.602 Y89.989 E0.01043
G1 X169.371 Y89.709 E0.01230
G1 X169.064 Y89.469 E0.01317
G1 X169.610 Y89.469 E0.01846
M204 S1000
G1 X170.151 Y89.469 F10800.000
M204 S800
G1 F1500.000
G1 X170.151 Y93.419 E0.13371
G1 X134.601 Y93.419 E1.20333
G1 X134.601 Y86.153 E0.24596
G1 X170.151 Y86.153 E1.20333
G1 X170.151 Y89.409 E0.11022
M204 S1000
G1 X169.940 Y89.809 F10800.000
G1 F8640.000
G1 X170.151 Y92.701 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X169.776 Y90.464
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.819 Y91.033 E0.01218
G1 X169.802 Y91.420 E0.00933
G1 X169.775 Y91.631 E0.00539
G1 X169.540 Y92.529 F10800.000
G1 F2400.000
G1 X169.421 Y92.809 E0.00175
G1 F8640.000
G1 X169.540 Y92.529 E-0.07008
G1 E-0.72992 F2100.00000
G1 Z1.000 F10800.000
G1 X166.612 Y90.958
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.273 Y90.977 E0.00240
G1 F8640.000
G1 X166.612 Y90.958 E-0.07839
G1 E-0.72161 F2100.00000
G1 Z1.000 F10800.000
G1 X166.268 Y88.448
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.346 Y88.517 E0.00063
G1 X166.419 Y88.599 E0.00085
G1 F8640.000
G1 X166.346 Y88.517 E-0.02542
G1 E-0.77458 F2100.00000
G1 Z1.000 F10800.000
G1 X167.705 Y89.343
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X168.031 Y89.333 E0.00363
G1 X168.384 Y89.347 E0.00477
G1 X168.549 Y89.368 E0.00283
G1 X168.713 Y89.389 E0.00341
G1 X168.866 Y89.423 E0.00334
G1 F8640.000
G1 X168.713 Y89.389 E-0.03610
G1 E-0.76390 F2100.00000
G1 Z1.000 F10800.000
G1 X168.784 Y87.667
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.438 Y87.012 E0.03187
G1 X169.438 Y86.865 E0.00506
G1 X169.000 Y86.865 E0.01509
G1 X168.381 Y87.484 E0.03011
G1 X167.796 Y87.484 E0.02016
G1 X168.414 Y86.865 E0.03011
G1 X167.829 Y86.865 E0.02016
G1 X167.210 Y87.484 E0.03011
G1 X166.625 Y87.484 E0.02016
G1 X167.243 Y86.865 E0.03011
G1 X166.658 Y86.865 E0.02016
G1 X165.917 Y87.606 E0.03606
G1 X165.729 Y87.528 E0.00700
G1 X165.466 Y87.471 E0.00926
G1 X166.072 Y86.865 E0.02949
G1 X165.486 Y86.865 E0.02016
G1 X164.934 Y87.418 E0.02690
G1 X164.283 Y87.484 E0.02254
G1 X164.901 Y86.865 E0.03011
G1 X164.315 Y86.865 E0.02016
G1 X163.697 Y87.484 E0.03011
G1 X163.111 Y87.484 E0.02016
G1 X163.730 Y86.865 E0.03011
G1 X163.144 Y86.865 E0.02016
G1 X162.000 Y88.010 E0.05572
G1 X161.872 Y87.552 E0.01637
G1 X162.559 Y86.865 E0.03342
G1 X161.973 Y86.865 E0.02016
G1 X161.355 Y87.484 E0.03011
G1 X160.769 Y87.484 E0.02016
G1 X161.388 Y86.865 E0.03011
G1 X160.802 Y86.865 E0.02016
G1 X159.678 Y87.990 E0.05475
G1 X159.549 Y87.533 E0.01634
G1 X160.217 Y86.865 E0.03250
G1 X159.631 Y86.865 E0.02016
G1 X159.013 Y87.484 E0.03011
G1 X158.427 Y87.484 E0.02016
G1 X159.046 Y86.865 E0.03011
G1 X158.460 Y86.865 E0.02016
G1 X157.658 Y87.667 E0.03903
M204 S1000
G1 X157.362 Y87.963 F10800.000
M204 S1250
G1 F4800.000
G1 X156.898 Y88.427 E0.02259
G1 X157.095 Y88.816 E0.01501
G1 X157.348 Y88.563 E0.01232
G1 X157.481 Y89.015 E0.01624
G1 X157.291 Y89.205 E0.00924
G1 X157.324 Y89.269 E0.00247
G1 X157.372 Y89.710 E0.01527
G1 X157.614 Y89.468 E0.01179
G1 X157.747 Y89.920 E0.01624
G1 X157.430 Y90.238 E0.01545
G1 X157.488 Y90.765 E0.01827
G1 X157.880 Y90.373 E0.01910
G1 X158.013 Y90.825 E0.01624
G1 X157.618 Y91.221 E0.01924
G1 X156.924 Y92.462 E0.04897
G1 X156.641 Y92.707 E0.01288
G1 X156.717 Y92.707 E0.00261
G1 X158.146 Y91.278 E0.06958
G1 X158.279 Y91.730 E0.01624
G1 X157.303 Y92.707 E0.04754
G1 X157.888 Y92.707 E0.02016
G1 X158.412 Y92.183 E0.02551
G1 X158.545 Y92.635 E0.01624
G1 X158.291 Y92.890 E0.01240
M204 S1000
G1 F8640.000
G1 X158.545 Y92.635 E-0.08317
G1 X158.412 Y92.183 E-0.10891
G1 X157.888 Y92.707 E-0.17112
G1 X157.303 Y92.707 E-0.13520
G1 X158.104 Y91.906 E-0.26160
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X157.007 Y91.054
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.830 Y91.028 E0.00325
G1 X156.652 Y91.003 E0.00264
G1 X156.475 Y90.977 E0.00203
G1 X156.297 Y90.952 E0.00142
G1 F8640.000
G1 X156.475 Y90.977 E-0.04141
G1 E-0.75859 F2100.00000
G1 Z1.000 F10800.000
G1 X156.478 Y88.261
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.874 Y86.865 E0.06798
G1 X157.289 Y86.865 E0.02016
G1 X156.268 Y87.886 E0.04972
G1 X155.921 Y87.648 E0.01450
G1 X156.703 Y86.865 E0.03809
G1 X156.118 Y86.865 E0.02016
G1 X155.420 Y87.563 E0.03396
G1 X154.920 Y87.478 E0.01748
G1 X155.532 Y86.865 E0.02982
G1 X154.947 Y86.865 E0.02016
G1 X154.296 Y87.516 E0.03171
G1 X153.750 Y87.665 E0.01948
G1 X153.340 Y87.886 E0.01602
G1 X154.361 Y86.865 E0.04971
G1 X153.776 Y86.865 E0.02016
G1 X153.121 Y87.520 E0.03186
M204 S1000
G1 F8640.000
G1 X153.776 Y86.865 E-0.21368
G1 X154.361 Y86.865 E-0.13520
G1 X153.340 Y87.886 E-0.33337
G1 X153.637 Y87.726 E-0.07775
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X152.796 Y86.499
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.794 Y86.499 E0.07098
G1 F8640.000
G1 X152.796 Y86.499 E-0.69313
G1 E-0.10687 F2100.00000
G1 Z1.000 F10800.000
G1 X148.626 Y87.727
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.287 Y87.066 E0.03170
G1 X149.286 Y86.865 E0.00681
G1 X148.911 Y86.865 E0.01275
G1 X148.136 Y87.639 E0.03716
G1 X147.995 Y87.668 E0.00490
G1 X147.875 Y87.771 E0.00536
G1 X147.875 Y87.324 E0.01517
G1 X148.517 Y86.682 E0.03080
M204 S1000
G1 F8640.000
G1 X147.875 Y87.324 E-0.20957
G1 X147.875 Y87.771 E-0.10324
G1 X147.995 Y87.668 E-0.03648
G1 X148.136 Y87.639 E-0.03332
G1 X148.911 Y86.865 E-0.25283
G1 X149.286 Y86.865 E-0.08674
G1 X149.287 Y87.029 E-0.03782
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X147.366 Y86.499
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.871 Y86.499 E0.03535
G1 F8640.000
G1 X147.366 Y86.499 E-0.34521
G1 E-0.45479 F2100.00000
G1 Z1.000 F10800.000
G1 X144.690 Y87.729
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X145.364 Y87.055 E0.03277
G1 X145.363 Y86.865 E0.00653
G1 X144.969 Y86.865 E0.01353
G1 X144.191 Y87.644 E0.03785
G1 X144.072 Y87.668 E0.00415
G1 X143.938 Y87.783 E0.00608
G1 X143.938 Y87.540 E0.00836
G1 X143.710 Y87.540 E0.00781
G1 X144.385 Y86.865 E0.03279
G1 X143.801 Y86.865 E0.02008
G1 X143.126 Y87.540 E0.03279
G1 X142.541 Y87.540 E0.02008
G1 X143.216 Y86.865 E0.03279
G1 X142.632 Y86.865 E0.02008
G1 X141.957 Y87.540 E0.03279
G1 X141.856 Y87.540 E0.00348
G1 X141.856 Y87.336 E0.00699
G1 X141.576 Y87.336 E0.00961
G1 X142.047 Y86.865 E0.02290
G1 X141.463 Y86.865 E0.02008
G1 X140.788 Y87.540 E0.03279
G1 X140.204 Y87.540 E0.02008
G1 X140.878 Y86.865 E0.03279
G1 X140.294 Y86.865 E0.02008
G1 X139.640 Y87.519 E0.03177
G1 X139.368 Y87.207 E0.01423
G1 X139.893 Y86.682 E0.02550
M204 S1000
G1 F8640.000
G1 X139.368 Y87.207 E-0.17136
G1 X139.640 Y87.519 E-0.09565
G1 X140.294 Y86.865 E-0.21351
G1 X140.878 Y86.865 E-0.13495
G1 X140.436 Y87.308 E-0.14453
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X138.900 Y86.825
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.699 Y86.785 E0.00160
G1 F8640.000
G1 X138.900 Y86.825 E-0.04743
G1 E-0.75257 F2100.00000
G1 Z1.000 F10800.000
G1 X139.395 Y88.049
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.441 Y88.509 E0.00624
G1 X139.428 Y88.831 E0.00498
G1 X139.412 Y88.967 E0.00249
G1 X139.396 Y89.103 E0.00286
G1 X139.364 Y89.262 E0.00350
G1 X139.376 Y89.949 F10800.000
G1 F2400.000
G1 X139.521 Y90.108 E0.00114
G1 F8640.000
G1 X139.376 Y89.949 E-0.04975
G1 E-0.75025 F2100.00000
G1 Z1.000 F10800.000
G1 X139.273 Y92.587
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.776 Y92.809 E0.00975
G1 X139.594 Y92.602 F10800.000
G1 F2400.000
G1 X139.000 Y92.806 E0.01200
G1 F8640.000
G1 X139.594 Y92.602 E-0.14513
G1 E-0.65487 F2100.00000
G1 Z1.000 F10800.000
G1 X134.872 Y92.746
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.872 Y86.897 E0.06610
G1 F8640.000
G1 X134.872 Y90.188 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X141.477 Y87.642
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.471 Y90.844 E0.02790
G1 X141.464 Y90.942 E0.00077
G1 X141.456 Y90.997 E0.00031
G1 F8640.000
G1 X141.464 Y90.942 E-0.01265
G1 E-0.78735 F2100.00000
G1 Z1.000 F10800.000
G1 X143.453 Y91.710
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.468 Y91.803 E0.00059
G1 X143.581 Y91.984 E0.00161
G1 F8640.000
G1 X143.468 Y91.803 E-0.04911
G1 E-0.75089 F2100.00000
G1 Z1.000 F10800.000
G1 X147.373 Y91.799
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.504 Y91.983 E0.00158
G1 F8640.000
G1 X147.373 Y91.799 E-0.05214
G1 E-0.74786 F2100.00000
G1 Z1.000 F10800.000
G1 X152.939 Y91.975
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.902 Y91.856 E0.00229
G1 X152.897 Y91.833 E0.00041
G1 X152.870 Y91.696 E0.00234
G1 X152.844 Y91.560 E0.00177
G1 X152.818 Y91.423 E0.00120
G1 F8640.000
G1 X152.844 Y91.560 E-0.03214
G1 E-0.76786 F2100.00000
G1 Z1.000 F10800.000
G1 X152.817 Y89.360
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.838 Y89.259 E0.00079
G1 X152.858 Y89.157 E0.00111
G1 X152.878 Y89.056 E0.00143
G1 X152.898 Y88.955 E0.00175
G1 X152.939 Y88.820 E0.00258
G1 F8640.000
G1 X152.898 Y88.955 E-0.03249
G1 E-0.76751 F2100.00000
G1 Z1.000 F10800.000
G1 X163.057 Y92.052
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.111 Y91.739 E0.00736
G1 X163.188 Y91.556 E0.00495
G1 X163.264 Y91.374 E0.00537
G1 F8640.000
G1 X163.188 Y91.556 E-0.04562
G1 E-0.75438 F2100.00000
G1 Z1.000 F10800.000
G1 X170.151 Y84.983
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.601 Y84.983 E1.20333
G1 X134.601 Y84.353 E0.02132
G1 X170.151 Y84.353 E1.20333
G1 X170.151 Y84.923 E0.01929
M204 S1000
G1 X169.751 Y84.980 F10800.000
G1 F8640.000
G1 X166.859 Y84.928 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X134.804 Y84.668
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.947 Y84.668 E0.65139
G1 F8640.000
G1 X166.656 Y84.668 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X170.151 Y83.183
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.601 Y83.183 E1.20333
G1 X134.601 Y82.553 E0.02132
G1 X170.151 Y82.553 E1.20333
G1 X170.151 Y83.123 E0.01929
M204 S1000
G1 X169.751 Y83.180 F10800.000
G1 F8640.000
G1 X166.859 Y83.128 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X134.804 Y82.868
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.947 Y82.868 E0.65142
G1 F8640.000
G1 X166.656 Y82.868 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X169.743 Y80.976
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y80.976 E1.17577
G1 X135.008 Y80.800 E0.00595
G1 X169.743 Y80.800 E1.17577
G1 X169.743 Y80.916 E0.00392
M204 S1000
G1 X170.151 Y80.393 F10800.000
M204 S800
G1 F1500.000
G1 X170.151 Y81.383 E0.03351
G1 X134.601 Y81.383 E1.20333
G1 X134.601 Y80.393 E0.03351
G1 X170.091 Y80.393 E1.20129
M204 S1000
G1 X169.954 Y80.741 F10800.000
G1 F8640.000
G1 X170.151 Y81.383 E-0.22901
G1 X167.851 Y81.383 E-0.53099
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X155.599 Y89.784
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.049 Y89.788 E0.05247
G1 X154.093 Y89.618 E0.00594
G1 X154.163 Y89.464 E0.00575
G1 X154.256 Y89.337 E0.00532
G1 X154.366 Y89.238 E0.00501
G1 X154.493 Y89.168 E0.00490
G1 X154.643 Y89.124 E0.00529
G1 X154.822 Y89.109 E0.00609
G1 X155.168 Y89.166 E0.01189
G1 X155.286 Y89.225 E0.00446
G1 X155.386 Y89.309 E0.00444
G1 X155.471 Y89.424 E0.00483
G1 X155.543 Y89.581 E0.00584
G1 X155.583 Y89.727 E0.00511
M204 S1000
G1 X155.232 Y89.626 F10800.000
G1 F8640.000
G1 X154.049 Y89.788 E-0.35454
G1 X154.093 Y89.618 E-0.04052
G1 X154.163 Y89.464 E-0.03922
G1 X154.256 Y89.337 E-0.03630
G1 X154.366 Y89.238 E-0.03419
G1 X154.493 Y89.168 E-0.03340
G1 X154.643 Y89.124 E-0.03605
G1 X154.822 Y89.109 E-0.04156
G1 X155.168 Y89.166 E-0.08110
G1 X155.286 Y89.225 E-0.03040
G1 X155.386 Y89.309 E-0.03028
G1 X155.393 Y89.318 E-0.00244
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X154.389 Y89.499
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.824 Y89.449 E0.00834
G1 X155.065 Y89.470 E0.00462
G1 X155.292 Y89.524 E0.00446
G1 F8640.000
G1 X155.065 Y89.470 E-0.05391
G1 X154.824 Y89.449 E-0.05584
G1 X154.389 Y89.499 E-0.10090
G1 E-0.58935 F2100.00000
G1 Z1.000 F10800.000
G1 X149.458 Y89.602
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.545 Y89.832 E0.00831
G1 X149.579 Y90.057 E0.00773
G1 X149.592 Y90.352 E0.00997
G1 X149.579 Y90.662 E0.01049
G1 X149.544 Y90.904 E0.00828
G1 X149.496 Y91.071 E0.00590
G1 X149.417 Y91.201 E0.00513
G1 X149.319 Y91.244 E0.00364
G1 X149.110 Y91.247 E0.00707
G1 X149.066 Y91.228 E0.00164
G1 X149.014 Y91.130 E0.00374
G1 X148.972 Y90.965 E0.00578
G1 X148.940 Y90.716 E0.00848
G1 X148.929 Y90.394 E0.01091
G1 X148.940 Y90.073 E0.01088
G1 X148.972 Y89.824 E0.00851
G1 X149.015 Y89.655 E0.00589
G1 X149.083 Y89.539 E0.00454
G1 X149.207 Y89.518 E0.00425
G1 X149.329 Y89.529 E0.00414
G1 X149.415 Y89.561 E0.00312
M204 S1000
G1 X149.694 Y89.256 F10800.000
M204 S800
G1 F1500.000
G1 X149.794 Y89.367 E0.00505
G1 X149.878 Y89.525 E0.00606
G1 X149.943 Y89.742 E0.00766
G1 X149.985 Y90.018 E0.00945
G1 X149.999 Y90.351 E0.01129
G1 X149.985 Y90.699 E0.01178
G1 X149.943 Y90.989 E0.00993
G1 X149.877 Y91.220 E0.00811
G1 X149.791 Y91.390 E0.00644
G1 X149.690 Y91.509 E0.00530
G1 X149.564 Y91.592 E0.00510
G1 X149.402 Y91.645 E0.00576
G1 X149.197 Y91.664 E0.00698
G1 X149.023 Y91.647 E0.00591
G1 X148.889 Y91.601 E0.00479
G1 X148.786 Y91.529 E0.00427
G1 X148.701 Y91.425 E0.00455
G1 X148.628 Y91.267 E0.00588
G1 X148.571 Y91.041 E0.00788
G1 X148.534 Y90.749 E0.00996
G1 X148.521 Y90.394 E0.01202
G1 X148.534 Y90.040 E0.01199
G1 X148.571 Y89.748 E0.00998
G1 X148.629 Y89.519 E0.00797
G1 X148.703 Y89.357 E0.00602
G1 X148.789 Y89.249 E0.00471
G1 X148.894 Y89.174 E0.00435
G1 X149.029 Y89.127 E0.00484
G1 X149.205 Y89.109 E0.00597
G1 X149.408 Y89.127 E0.00692
G1 X149.570 Y89.178 E0.00573
G1 X149.644 Y89.224 E0.00296
M204 S1000
G1 X149.668 Y89.403 F10800.000
G1 X149.244 Y89.726
G1 F2400.000
G1 X149.258 Y89.896 E0.00255
G1 X149.259 Y89.992 E0.00164
G1 X149.252 Y91.046 E0.01969
G1 F8640.000
G1 X149.259 Y89.992 E-0.24332
G1 E-0.55668 F2100.00000
G1 Z1.000 F10800.000
G1 X145.527 Y91.163
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.462 Y91.222 E0.00295
G1 X145.396 Y91.244 E0.00236
G1 X145.275 Y91.255 E0.00412
G1 X145.152 Y91.235 E0.00421
G1 X145.091 Y91.130 E0.00410
G1 X145.049 Y90.965 E0.00577
G1 X145.017 Y90.717 E0.00848
G1 X145.006 Y90.394 E0.01091
G1 X145.017 Y90.073 E0.01088
G1 X145.049 Y89.824 E0.00851
G1 X145.092 Y89.655 E0.00590
G1 X145.149 Y89.547 E0.00413
G1 X145.195 Y89.527 E0.00169
G1 X145.406 Y89.529 E0.00713
G1 X145.507 Y89.571 E0.00372
G1 X145.577 Y89.680 E0.00439
G1 X145.622 Y89.832 E0.00535
G1 X145.656 Y90.057 E0.00772
G1 X145.669 Y90.352 E0.00998
G1 X145.656 Y90.662 E0.01050
G1 X145.621 Y90.904 E0.00828
G1 X145.554 Y91.110 E0.00734
M204 S1000
G1 X145.767 Y91.509 F10800.000
M204 S800
G1 F1500.000
G1 X145.641 Y91.592 E0.00510
G1 X145.479 Y91.645 E0.00576
G1 X145.274 Y91.664 E0.00698
G1 X145.100 Y91.647 E0.00591
G1 X144.966 Y91.601 E0.00479
G1 X144.863 Y91.529 E0.00427
G1 X144.778 Y91.425 E0.00455
G1 X144.706 Y91.267 E0.00588
G1 X144.648 Y91.041 E0.00788
G1 X144.611 Y90.749 E0.00996
G1 X144.599 Y90.394 E0.01202
G1 X144.611 Y90.040 E0.01199
G1 X144.648 Y89.748 E0.00998
G1 X144.706 Y89.519 E0.00797
G1 X144.780 Y89.357 E0.00602
G1 X144.866 Y89.249 E0.00471
G1 X144.971 Y89.174 E0.00435
G1 X145.106 Y89.127 E0.00484
G1 X145.282 Y89.109 E0.00597
G1 X145.485 Y89.127 E0.00692
G1 X145.647 Y89.178 E0.00573
G1 X145.772 Y89.256 E0.00499
G1 X145.872 Y89.367 E0.00505
G1 X145.955 Y89.525 E0.00606
G1 X146.020 Y89.742 E0.00767
G1 X146.062 Y90.018 E0.00945
G1 X146.076 Y90.351 E0.01129
G1 X146.062 Y90.699 E0.01178
G1 X146.020 Y90.989 E0.00993
G1 X145.954 Y91.220 E0.00812
G1 X145.869 Y91.390 E0.00644
G1 X145.806 Y91.463 E0.00327
M204 S1000
G1 X145.624 Y91.461 F10800.000
G1 X145.329 Y91.046
G1 F2400.000
G1 X145.337 Y89.992 E0.01969
G1 X145.335 Y89.896 E0.00164
G1 X145.321 Y89.726 E0.00255
G1 F8640.000
G1 X145.335 Y89.896 E-0.03947
G1 E-0.76053 F2100.00000
G1 Z1.000 F10800.000
G1 X137.899 Y90.889
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.864 Y91.038 E0.00518
G1 X137.726 Y91.106 E0.00522
G1 X137.583 Y91.131 E0.00489
G1 X136.676 Y91.139 E0.03072
G1 X136.676 Y90.595 E0.01842
G1 X137.268 Y90.595 E0.02006
G1 X137.680 Y90.638 E0.01401
G1 X137.839 Y90.706 E0.00585
G1 X137.871 Y90.744 E0.00169
G1 X137.888 Y90.830 E0.00295
M204 S1000
G1 X138.250 Y90.563 F10800.000
M204 S800
G1 F1500.000
G1 X138.310 Y90.865 E0.01042
G1 X138.296 Y91.028 E0.00554
G1 X138.256 Y91.170 E0.00497
G1 X138.195 Y91.281 E0.00430
G1 X138.110 Y91.370 E0.00416
G1 X137.993 Y91.443 E0.00467
G1 X137.830 Y91.501 E0.00586
G1 X137.621 Y91.538 E0.00719
G1 X136.269 Y91.550 E0.04577
G1 X136.269 Y90.188 E0.04610
G1 X137.289 Y90.188 E0.03454
G1 X137.784 Y90.239 E0.01684
G1 X138.089 Y90.371 E0.01125
G1 X138.211 Y90.517 E0.00646
M204 S1000
G1 X138.077 Y90.818 F10800.000
G1 F8640.000
G1 X138.310 Y90.865 E-0.08349
G1 X138.296 Y91.028 E-0.03776
G1 X138.256 Y91.170 E-0.03391
G1 X138.195 Y91.281 E-0.02936
G1 X138.110 Y91.370 E-0.02835
G1 X137.993 Y91.443 E-0.03189
G1 X137.830 Y91.501 E-0.03997
G1 X137.621 Y91.538 E-0.04903
G1 X136.269 Y91.550 E-0.31225
G1 X136.269 Y91.057 E-0.11400
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X136.879 Y90.866
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.691 Y90.886 E0.00552
G1 F8640.000
G1 X136.879 Y90.866 E-0.18755
G1 E-0.61245 F2100.00000
G1 Z1.000 F10800.000
G1 X137.492 Y88.773
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.373 Y88.793 E0.00407
G1 X136.676 Y88.799 E0.02361
G1 X136.676 Y88.500 E0.01012
G1 X137.274 Y88.503 E0.02026
G1 X137.512 Y88.530 E0.00809
G1 X137.611 Y88.564 E0.00355
M73 Q9 S89
G1 X137.600 Y88.725 E0.00546
G1 X137.549 Y88.753 E0.00198
M204 S1000
G1 F8640.000
G1 X137.373 Y88.793 E-0.04151
G1 X136.676 Y88.799 E-0.16109
G1 X136.676 Y88.500 E-0.06907
G1 X137.274 Y88.503 E-0.13820
G1 X137.512 Y88.530 E-0.05521
G1 X137.611 Y88.564 E-0.02425
G1 X137.600 Y88.725 E-0.03728
G1 X137.549 Y88.753 E-0.01349
G1 E-0.25991 F2100.00000
G1 Z1.000 F10800.000
G1 X136.269 Y89.210
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.269 Y88.091 E0.03787
G1 X137.298 Y88.096 E0.03486
G1 X137.593 Y88.130 E0.01004
G1 X137.851 Y88.228 E0.00935
G1 X137.926 Y88.291 E0.00331
G1 X137.977 Y88.367 E0.00311
G1 X138.012 Y88.472 E0.00372
G1 X138.025 Y88.613 E0.00481
G1 X138.012 Y88.767 E0.00522
G1 X137.976 Y88.888 E0.00427
G1 X137.921 Y88.981 E0.00365
G1 X137.845 Y89.055 E0.00361
G1 X137.739 Y89.118 E0.00418
G1 X137.593 Y89.168 E0.00522
G1 X137.410 Y89.200 E0.00629
G1 X136.329 Y89.210 E0.03661
M204 S1000
G1 X136.465 Y88.862 F10800.000
G1 F8640.000
G1 X136.269 Y88.091 E-0.25860
G1 X137.298 Y88.096 E-0.23778
G1 X137.593 Y88.130 E-0.06846
G1 X137.851 Y88.228 E-0.06378
G1 X137.926 Y88.291 E-0.02261
G1 X137.977 Y88.367 E-0.02120
G1 X138.012 Y88.472 E-0.02539
G1 X138.025 Y88.613 E-0.03282
G1 X138.014 Y88.740 E-0.02936
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X134.636 Y107.523
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.373 Y107.255 E1.17583
G1 X169.373 Y112.426 E0.17501
G1 X134.636 Y112.158 E1.17583
G1 X134.636 Y107.583 E0.15487
M204 S1000
G1 X134.229 Y107.583 F10800.000
M204 S800
G1 F1500.000
G1 X134.229 Y107.119 E0.01570
G1 X169.780 Y106.845 E1.20339
G1 X169.780 Y112.836 E0.20278
G1 X134.229 Y112.562 E1.20339
M73 P9 R88
G1 X134.229 Y107.643 E0.16651
M204 S1000
G1 X134.446 Y107.247 F10800.000
G1 F8640.000
G1 X134.229 Y107.119 E-0.12098
G1 X136.997 Y107.098 E-0.63902
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X168.433 Y112.296
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.068 Y111.661 E0.03047
G1 X169.068 Y111.084 E0.01957
G1 X168.042 Y112.110 E0.04921
G1 X167.469 Y112.106 E0.01942
G1 X169.068 Y110.507 E0.07668
G1 X169.068 Y109.930 E0.01957
G1 X166.897 Y112.101 E0.10415
G1 X166.324 Y112.097 E0.01942
G1 X169.068 Y109.353 E0.13161
G1 X169.068 Y108.776 E0.01957
G1 X165.752 Y112.092 E0.15908
G1 X165.179 Y112.088 E0.01942
G1 X169.068 Y108.199 E0.18655
G1 X169.068 Y107.622 E0.01957
G1 X164.607 Y112.084 E0.21401
G1 X164.034 Y112.079 E0.01942
G1 X168.546 Y107.567 E0.21646
G1 X167.965 Y107.572 E0.01972
G1 X163.462 Y112.075 E0.21604
G1 X162.889 Y112.070 E0.01942
G1 X167.383 Y107.576 E0.21561
G1 X166.802 Y107.580 E0.01972
G1 X162.317 Y112.066 E0.21518
G1 X161.744 Y112.062 E0.01942
G1 X166.221 Y107.585 E0.21476
G1 X165.639 Y107.589 E0.01972
G1 X161.171 Y112.057 E0.21433
G1 X160.599 Y112.053 E0.01942
G1 X165.058 Y107.594 E0.21390
G1 X164.476 Y107.598 E0.01972
G1 X160.026 Y112.048 E0.21348
G1 X159.454 Y112.044 E0.01942
G1 X163.895 Y107.603 E0.21305
G1 X163.313 Y107.607 E0.01972
G1 X158.881 Y112.040 E0.21262
G1 X158.309 Y112.035 E0.01942
G1 X162.732 Y107.612 E0.21220
G1 X162.151 Y107.616 E0.01972
G1 X157.736 Y112.031 E0.21177
G1 X157.164 Y112.026 E0.01942
G1 X161.569 Y107.621 E0.21135
G1 X160.988 Y107.625 E0.01972
G1 X156.591 Y112.022 E0.21092
G1 X156.019 Y112.017 E0.01942
G1 X160.406 Y107.630 E0.21049
G1 X159.825 Y107.634 E0.01972
G1 X155.446 Y112.013 E0.21007
G1 X154.874 Y112.009 E0.01942
G1 X159.244 Y107.639 E0.20964
G1 X158.662 Y107.643 E0.01972
G1 X154.301 Y112.004 E0.20921
G1 X153.728 Y112.000 E0.01942
G1 X158.081 Y107.648 E0.20879
G1 X157.499 Y107.652 E0.01972
G1 X153.156 Y111.995 E0.20836
G1 X152.583 Y111.991 E0.01942
G1 X156.918 Y107.657 E0.20794
G1 X156.336 Y107.661 E0.01972
G1 X152.011 Y111.987 E0.20751
G1 X151.438 Y111.982 E0.01942
G1 X155.755 Y107.666 E0.20708
G1 X155.174 Y107.670 E0.01972
G1 X150.866 Y111.978 E0.20666
G1 X150.293 Y111.973 E0.01942
G1 X154.592 Y107.675 E0.20623
G1 X154.011 Y107.679 E0.01972
G1 X149.721 Y111.969 E0.20580
G1 X149.148 Y111.965 E0.01942
G1 X153.429 Y107.683 E0.20538
G1 X152.848 Y107.688 E0.01972
G1 X148.576 Y111.960 E0.20495
G1 X148.003 Y111.956 E0.01942
G1 X152.266 Y107.692 E0.20453
G1 X151.685 Y107.697 E0.01972
G1 X147.431 Y111.951 E0.20410
G1 X146.858 Y111.947 E0.01942
G1 X151.104 Y107.701 E0.20367
G1 X150.522 Y107.706 E0.01972
G1 X146.286 Y111.943 E0.20325
G1 X145.713 Y111.938 E0.01942
G1 X149.941 Y107.710 E0.20282
G1 X149.359 Y107.715 E0.01972
G1 X145.140 Y111.934 E0.20239
G1 X144.568 Y111.929 E0.01942
G1 X148.778 Y107.719 E0.20197
G1 X148.196 Y107.724 E0.01972
G1 X143.995 Y111.925 E0.20154
G1 X143.423 Y111.920 E0.01942
G1 X147.615 Y107.728 E0.20111
G1 X147.034 Y107.733 E0.01972
G1 X142.850 Y111.916 E0.20069
G1 X142.278 Y111.912 E0.01942
G1 X146.452 Y107.737 E0.20026
G1 X145.871 Y107.742 E0.01972
G1 X141.705 Y111.907 E0.19984
G1 X141.133 Y111.903 E0.01942
G1 X145.289 Y107.746 E0.19941
G1 X144.708 Y107.751 E0.01972
G1 X140.560 Y111.898 E0.19898
G1 X139.988 Y111.894 E0.01942
G1 X144.127 Y107.755 E0.19856
G1 X143.545 Y107.760 E0.01972
G1 X139.415 Y111.890 E0.19813
G1 X138.843 Y111.885 E0.01942
G1 X142.964 Y107.764 E0.19770
G1 X142.382 Y107.769 E0.01972
G1 X138.270 Y111.881 E0.19728
G1 X137.697 Y111.876 E0.01942
G1 X141.801 Y107.773 E0.19685
G1 X141.219 Y107.777 E0.01972
G1 X137.125 Y111.872 E0.19643
G1 X136.552 Y111.868 E0.01942
G1 X140.638 Y107.782 E0.19600
G1 X140.057 Y107.786 E0.01972
G1 X135.980 Y111.863 E0.19557
G1 X135.407 Y111.859 E0.01942
G1 X139.475 Y107.791 E0.19515
G1 X138.894 Y107.795 E0.01972
G1 X134.942 Y111.747 E0.18959
G1 X134.942 Y111.170 E0.01957
G1 X138.312 Y107.800 E0.16170
G1 X137.731 Y107.804 E0.01972
G1 X134.942 Y110.594 E0.13381
G1 X134.942 Y110.017 E0.01957
G1 X137.149 Y107.809 E0.10591
G1 X136.568 Y107.813 E0.01972
G1 X134.942 Y109.440 E0.07802
G1 X134.942 Y108.863 E0.01957
G1 X135.987 Y107.818 E0.05013
G1 X135.405 Y107.822 E0.01972
G1 X134.758 Y108.469 E0.03102
M204 S1000
G1 F8640.000
G1 X135.405 Y107.822 E-0.21117
G1 X135.987 Y107.818 E-0.13426
G1 X134.942 Y108.863 E-0.34121
G1 X134.942 Y109.180 E-0.07336
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X236.563 Y120.939
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.262 Y121.637 E1.02593
G1 X147.703 Y123.362 E1.98302
G1 X17.827 Y123.362 E4.39612
G1 X17.827 Y120.083 E0.11097
G1 X236.563 Y120.083 E7.40395
G1 X236.563 Y120.879 E0.02692
M204 S1000
G1 X236.970 Y121.337 F10800.000
M204 S800
G1 F1500.000
G1 X206.273 Y122.044 E1.03935
G1 X147.709 Y123.769 E1.98318
G1 X17.420 Y123.769 E4.41010
G1 X17.420 Y119.676 E0.13853
G1 X236.970 Y119.676 E7.43151
G1 X236.970 Y121.277 E0.05417
M204 S1000
G1 X236.570 Y121.342 F10800.000
G1 F8640.000
G1 X233.680 Y121.359 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X17.950 Y121.030
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.591 Y120.389 E0.03077
G1 X19.168 Y120.389 E0.01956
G1 X18.133 Y121.424 E0.04965
G1 X18.133 Y122.001 E0.01956
G1 X19.745 Y120.389 E0.07732
G1 X20.322 Y120.389 E0.01956
G1 X18.133 Y122.578 E0.10498
G1 X18.133 Y123.057 E0.01625
G1 X18.231 Y123.057 E0.00332
G1 X20.898 Y120.389 E0.12795
G1 X21.475 Y120.389 E0.01956
G1 X18.807 Y123.057 E0.12795
G1 X19.384 Y123.057 E0.01956
G1 X22.052 Y120.389 E0.12796
G1 X22.629 Y120.389 E0.01956
G1 X19.961 Y123.057 E0.12795
G1 X20.538 Y123.057 E0.01956
G1 X23.206 Y120.389 E0.12795
G1 X23.782 Y120.389 E0.01956
G1 X21.115 Y123.057 E0.12795
G1 X21.691 Y123.057 E0.01956
G1 X24.359 Y120.389 E0.12795
G1 X24.936 Y120.389 E0.01956
G1 X22.268 Y123.057 E0.12795
G1 X22.845 Y123.057 E0.01956
G1 X25.513 Y120.389 E0.12796
G1 X26.090 Y120.389 E0.01956
G1 X23.422 Y123.057 E0.12795
G1 X23.999 Y123.057 E0.01956
G1 X26.666 Y120.389 E0.12795
G1 X27.243 Y120.389 E0.01956
G1 X24.575 Y123.057 E0.12795
G1 X25.152 Y123.057 E0.01956
G1 X27.820 Y120.389 E0.12795
G1 X28.397 Y120.389 E0.01956
G1 X25.729 Y123.057 E0.12795
G1 X26.306 Y123.057 E0.01956
G1 X28.974 Y120.389 E0.12796
G1 X29.550 Y120.389 E0.01956
G1 X26.883 Y123.057 E0.12795
G1 X27.459 Y123.057 E0.01956
G1 X30.127 Y120.389 E0.12795
G1 X30.704 Y120.389 E0.01956
G1 X28.036 Y123.057 E0.12795
G1 X28.613 Y123.057 E0.01956
G1 X31.281 Y120.389 E0.12795
G1 X31.858 Y120.389 E0.01956
G1 X29.190 Y123.057 E0.12795
G1 X29.767 Y123.057 E0.01956
G1 X32.434 Y120.389 E0.12795
G1 X33.011 Y120.389 E0.01956
G1 X30.343 Y123.057 E0.12795
G1 X30.920 Y123.057 E0.01956
G1 X33.588 Y120.389 E0.12796
G1 X34.165 Y120.389 E0.01956
G1 X31.497 Y123.057 E0.12795
G1 X32.074 Y123.057 E0.01956
G1 X34.742 Y120.389 E0.12795
G1 X35.319 Y120.389 E0.01956
G1 X32.651 Y123.057 E0.12796
G1 X33.227 Y123.057 E0.01956
G1 X35.895 Y120.389 E0.12795
G1 X36.472 Y120.389 E0.01956
G1 X33.804 Y123.057 E0.12795
G1 X34.381 Y123.057 E0.01956
G1 X37.049 Y120.389 E0.12796
G1 X37.626 Y120.389 E0.01956
G1 X34.958 Y123.057 E0.12795
G1 X35.535 Y123.057 E0.01956
G1 X38.203 Y120.389 E0.12795
G1 X38.779 Y120.389 E0.01956
G1 X36.111 Y123.057 E0.12796
G1 X36.688 Y123.057 E0.01956
G1 X39.356 Y120.389 E0.12795
G1 X39.933 Y120.389 E0.01956
G1 X37.265 Y123.057 E0.12795
G1 X37.842 Y123.057 E0.01956
G1 X40.510 Y120.389 E0.12795
G1 X41.087 Y120.389 E0.01956
G1 X38.419 Y123.057 E0.12795
G1 X38.996 Y123.057 E0.01956
G1 X41.663 Y120.389 E0.12795
G1 X42.240 Y120.389 E0.01956
G1 X39.572 Y123.057 E0.12796
G1 X40.149 Y123.057 E0.01956
G1 X42.817 Y120.389 E0.12795
G1 X43.394 Y120.389 E0.01956
G1 X40.726 Y123.057 E0.12795
G1 X41.303 Y123.057 E0.01956
G1 X43.971 Y120.389 E0.12795
G1 X44.547 Y120.389 E0.01956
G1 X41.880 Y123.057 E0.12795
G1 X42.456 Y123.057 E0.01956
G1 X45.124 Y120.389 E0.12795
G1 X45.701 Y120.389 E0.01956
G1 X43.033 Y123.057 E0.12796
G1 X43.610 Y123.057 E0.01956
G1 X46.278 Y120.389 E0.12795
G1 X46.855 Y120.389 E0.01956
G1 X44.187 Y123.057 E0.12796
G1 X44.764 Y123.057 E0.01956
G1 X47.431 Y120.389 E0.12795
G1 X48.008 Y120.389 E0.01956
G1 X45.340 Y123.057 E0.12795
G1 X45.917 Y123.057 E0.01956
G1 X48.585 Y120.389 E0.12795
G1 X49.162 Y120.389 E0.01956
G1 X46.494 Y123.057 E0.12795
G1 X47.071 Y123.057 E0.01956
G1 X49.739 Y120.389 E0.12795
G1 X50.315 Y120.389 E0.01956
G1 X47.648 Y123.057 E0.12796
G1 X48.224 Y123.057 E0.01956
G1 X50.892 Y120.389 E0.12795
G1 X51.469 Y120.389 E0.01956
G1 X48.801 Y123.057 E0.12795
G1 X49.378 Y123.057 E0.01956
G1 X52.046 Y120.389 E0.12796
G1 X52.623 Y120.389 E0.01956
G1 X49.955 Y123.057 E0.12795
G1 X50.532 Y123.057 E0.01956
G1 X53.199 Y120.389 E0.12795
G1 X53.776 Y120.389 E0.01956
G1 X51.108 Y123.057 E0.12796
G1 X51.685 Y123.057 E0.01956
G1 X54.353 Y120.389 E0.12795
G1 X54.930 Y120.389 E0.01956
G1 X52.262 Y123.057 E0.12795
G1 X52.839 Y123.057 E0.01956
G1 X55.507 Y120.389 E0.12796
G1 X56.084 Y120.389 E0.01956
G1 X53.416 Y123.057 E0.12795
G1 X53.992 Y123.057 E0.01956
G1 X56.660 Y120.389 E0.12795
G1 X57.237 Y120.389 E0.01956
G1 X54.569 Y123.057 E0.12796
G1 X55.146 Y123.057 E0.01956
G1 X57.814 Y120.389 E0.12795
G1 X58.391 Y120.389 E0.01956
G1 X55.723 Y123.057 E0.12795
G1 X56.300 Y123.057 E0.01956
G1 X58.968 Y120.389 E0.12796
G1 X59.544 Y120.389 E0.01956
G1 X56.876 Y123.057 E0.12795
G1 X57.453 Y123.057 E0.01956
G1 X60.121 Y120.389 E0.12796
G1 X60.698 Y120.389 E0.01956
G1 X58.030 Y123.057 E0.12795
G1 X58.607 Y123.057 E0.01956
G1 X61.275 Y120.389 E0.12795
G1 X61.852 Y120.389 E0.01956
G1 X59.184 Y123.057 E0.12795
G1 X59.760 Y123.057 E0.01956
G1 X62.428 Y120.389 E0.12795
G1 X63.005 Y120.389 E0.01956
G1 X60.337 Y123.057 E0.12795
G1 X60.914 Y123.057 E0.01956
G1 X63.582 Y120.389 E0.12796
G1 X64.159 Y120.389 E0.01956
G1 X61.491 Y123.057 E0.12795
G1 X62.068 Y123.057 E0.01956
G1 X64.736 Y120.389 E0.12795
G1 X65.312 Y120.389 E0.01956
G1 X62.645 Y123.057 E0.12795
G1 X63.221 Y123.057 E0.01956
G1 X65.889 Y120.389 E0.12795
G1 X66.466 Y120.389 E0.01956
G1 X63.798 Y123.057 E0.12795
G1 X64.375 Y123.057 E0.01956
G1 X67.043 Y120.389 E0.12796
G1 X67.620 Y120.389 E0.01956
G1 X64.952 Y123.057 E0.12795
G1 X65.529 Y123.057 E0.01956
G1 X68.196 Y120.389 E0.12795
M73 Q10 S88
G1 X68.773 Y120.389 E0.01956
G1 X66.105 Y123.057 E0.12796
G1 X66.682 Y123.057 E0.01956
G1 X69.350 Y120.389 E0.12795
G1 X69.927 Y120.389 E0.01956
G1 X67.259 Y123.057 E0.12795
G1 X67.836 Y123.057 E0.01956
G1 X70.504 Y120.389 E0.12796
G1 X71.080 Y120.389 E0.01956
G1 X68.413 Y123.057 E0.12795
G1 X68.989 Y123.057 E0.01956
G1 X71.657 Y120.389 E0.12795
G1 X72.234 Y120.389 E0.01956
G1 X69.566 Y123.057 E0.12796
G1 X70.143 Y123.057 E0.01956
G1 X72.811 Y120.389 E0.12795
G1 X73.388 Y120.389 E0.01956
G1 X70.720 Y123.057 E0.12795
G1 X71.297 Y123.057 E0.01956
G1 X73.964 Y120.389 E0.12796
G1 X74.541 Y120.389 E0.01956
G1 X71.873 Y123.057 E0.12795
G1 X72.450 Y123.057 E0.01956
G1 X75.118 Y120.389 E0.12795
G1 X75.695 Y120.389 E0.01956
G1 X73.027 Y123.057 E0.12795
G1 X73.604 Y123.057 E0.01956
G1 X76.272 Y120.389 E0.12795
G1 X76.849 Y120.389 E0.01956
G1 X74.181 Y123.057 E0.12796
G1 X74.757 Y123.057 E0.01956
G1 X77.425 Y120.389 E0.12795
G1 X78.002 Y120.389 E0.01956
G1 X75.334 Y123.057 E0.12796
G1 X75.911 Y123.057 E0.01956
G1 X78.579 Y120.389 E0.12795
G1 X79.156 Y120.389 E0.01956
G1 X76.488 Y123.057 E0.12795
G1 X77.065 Y123.057 E0.01956
G1 X79.733 Y120.389 E0.12795
G1 X80.309 Y120.389 E0.01956
G1 X77.641 Y123.057 E0.12796
G1 X78.218 Y123.057 E0.01956
G1 X80.886 Y120.389 E0.12795
G1 X81.463 Y120.389 E0.01956
G1 X78.795 Y123.057 E0.12795
G1 X79.372 Y123.057 E0.01956
G1 X82.040 Y120.389 E0.12796
G1 X82.617 Y120.389 E0.01956
G1 X79.949 Y123.057 E0.12795
G1 X80.525 Y123.057 E0.01956
G1 X83.193 Y120.389 E0.12795
G1 X83.770 Y120.389 E0.01956
G1 X81.102 Y123.057 E0.12796
G1 X81.679 Y123.057 E0.01956
G1 X84.347 Y120.389 E0.12795
G1 X84.924 Y120.389 E0.01956
G1 X82.256 Y123.057 E0.12795
G1 X82.833 Y123.057 E0.01956
G1 X85.501 Y120.389 E0.12795
G1 X86.077 Y120.389 E0.01956
G1 X83.410 Y123.057 E0.12796
G1 X83.986 Y123.057 E0.01956
G1 X86.654 Y120.389 E0.12795
G1 X87.231 Y120.389 E0.01956
G1 X84.563 Y123.057 E0.12796
G1 X85.140 Y123.057 E0.01956
G1 X87.808 Y120.389 E0.12795
G1 X88.385 Y120.389 E0.01956
G1 X85.717 Y123.057 E0.12795
G1 X86.294 Y123.057 E0.01956
G1 X88.961 Y120.389 E0.12795
G1 X89.538 Y120.389 E0.01956
G1 X86.870 Y123.057 E0.12795
G1 X87.447 Y123.057 E0.01956
G1 X90.115 Y120.389 E0.12795
G1 X90.692 Y120.389 E0.01956
G1 X88.024 Y123.057 E0.12796
G1 X88.601 Y123.057 E0.01956
G1 X91.269 Y120.389 E0.12795
G1 X91.845 Y120.389 E0.01956
G1 X89.178 Y123.057 E0.12795
G1 X89.754 Y123.057 E0.01956
G1 X92.422 Y120.389 E0.12795
G1 X92.999 Y120.389 E0.01956
G1 X90.331 Y123.057 E0.12795
G1 X90.908 Y123.057 E0.01956
G1 X93.576 Y120.389 E0.12796
G1 X94.153 Y120.389 E0.01956
G1 X91.485 Y123.057 E0.12795
G1 X92.062 Y123.057 E0.01956
G1 X94.729 Y120.389 E0.12796
G1 X95.306 Y120.389 E0.01956
G1 X92.638 Y123.057 E0.12795
G1 X93.215 Y123.057 E0.01956
G1 X95.883 Y120.389 E0.12795
G1 X96.460 Y120.389 E0.01956
G1 X93.792 Y123.057 E0.12795
G1 X94.369 Y123.057 E0.01956
G1 X97.037 Y120.389 E0.12796
G1 X97.613 Y120.389 E0.01956
G1 X94.946 Y123.057 E0.12795
G1 X95.522 Y123.057 E0.01956
G1 X98.190 Y120.389 E0.12795
G1 X98.767 Y120.389 E0.01956
G1 X96.099 Y123.057 E0.12796
G1 X96.676 Y123.057 E0.01956
G1 X99.344 Y120.389 E0.12795
G1 X99.921 Y120.389 E0.01956
G1 X97.253 Y123.057 E0.12795
G1 X97.830 Y123.057 E0.01956
G1 X100.498 Y120.389 E0.12796
G1 X101.074 Y120.389 E0.01956
G1 X98.406 Y123.057 E0.12795
G1 X98.983 Y123.057 E0.01956
G1 X101.651 Y120.389 E0.12795
G1 X102.228 Y120.389 E0.01956
G1 X99.560 Y123.057 E0.12795
G1 X100.137 Y123.057 E0.01956
G1 X102.805 Y120.389 E0.12796
G1 X103.382 Y120.389 E0.01956
M73 P10 R87
G1 X100.714 Y123.057 E0.12795
G1 X101.290 Y123.057 E0.01956
G1 X103.958 Y120.389 E0.12796
G1 X104.535 Y120.389 E0.01956
G1 X101.867 Y123.057 E0.12795
G1 X102.444 Y123.057 E0.01956
G1 X105.112 Y120.389 E0.12795
G1 X105.689 Y120.389 E0.01956
G1 X103.021 Y123.057 E0.12795
G1 X103.598 Y123.057 E0.01956
G1 X106.266 Y120.389 E0.12795
G1 X106.842 Y120.389 E0.01956
G1 X104.175 Y123.057 E0.12796
G1 X104.751 Y123.057 E0.01956
G1 X107.419 Y120.389 E0.12796
G1 X107.996 Y120.389 E0.01956
G1 X105.328 Y123.057 E0.12795
G1 X105.905 Y123.057 E0.01956
G1 X108.573 Y120.389 E0.12795
G1 X109.150 Y120.389 E0.01956
G1 X106.482 Y123.057 E0.12795
G1 X107.059 Y123.057 E0.01956
G1 X109.726 Y120.389 E0.12795
G1 X110.303 Y120.389 E0.01956
G1 X107.635 Y123.057 E0.12796
G1 X108.212 Y123.057 E0.01956
G1 X110.880 Y120.389 E0.12796
G1 X111.457 Y120.389 E0.01956
G1 X108.789 Y123.057 E0.12796
G1 X109.366 Y123.057 E0.01956
G1 X112.034 Y120.389 E0.12795
G1 X112.610 Y120.389 E0.01956
G1 X109.943 Y123.057 E0.12795
G1 X110.519 Y123.057 E0.01956
G1 X113.187 Y120.389 E0.12795
G1 X113.764 Y120.389 E0.01956
G1 X111.096 Y123.057 E0.12796
G1 X111.673 Y123.057 E0.01956
G1 X114.341 Y120.389 E0.12795
G1 X114.918 Y120.389 E0.01956
G1 X112.250 Y123.057 E0.12796
G1 X112.827 Y123.057 E0.01956
G1 X115.494 Y120.389 E0.12796
G1 X116.071 Y120.389 E0.01956
G1 X113.403 Y123.057 E0.12795
G1 X113.980 Y123.057 E0.01956
G1 X116.648 Y120.389 E0.12795
G1 X117.225 Y120.389 E0.01956
G1 X114.557 Y123.057 E0.12796
G1 X115.134 Y123.057 E0.01956
G1 X117.802 Y120.389 E0.12795
G1 X118.378 Y120.389 E0.01956
G1 X115.711 Y123.057 E0.12795
G1 X116.287 Y123.057 E0.01956
G1 X118.955 Y120.389 E0.12795
G1 X119.532 Y120.389 E0.01956
G1 X116.864 Y123.057 E0.12796
G1 X117.441 Y123.057 E0.01956
G1 X120.109 Y120.389 E0.12795
G1 X120.686 Y120.389 E0.01956
G1 X118.018 Y123.057 E0.12796
G1 X118.595 Y123.057 E0.01956
G1 X121.263 Y120.389 E0.12795
G1 X121.839 Y120.389 E0.01956
G1 X119.171 Y123.057 E0.12795
G1 X119.748 Y123.057 E0.01956
G1 X122.416 Y120.389 E0.12795
G1 X122.993 Y120.389 E0.01956
G1 X120.325 Y123.057 E0.12795
G1 X120.902 Y123.057 E0.01956
G1 X123.570 Y120.389 E0.12796
G1 X124.147 Y120.389 E0.01956
G1 X121.479 Y123.057 E0.12796
G1 X122.055 Y123.057 E0.01956
G1 X124.723 Y120.389 E0.12795
G1 X125.300 Y120.389 E0.01956
G1 X122.632 Y123.057 E0.12795
G1 X123.209 Y123.057 E0.01956
G1 X125.877 Y120.389 E0.12795
G1 X126.454 Y120.389 E0.01956
G1 X123.786 Y123.057 E0.12795
G1 X124.363 Y123.057 E0.01956
G1 X127.031 Y120.389 E0.12796
G1 X127.607 Y120.389 E0.01956
G1 X124.940 Y123.057 E0.12796
G1 X125.516 Y123.057 E0.01956
G1 X128.184 Y120.389 E0.12796
G1 X128.761 Y120.389 E0.01956
G1 X126.093 Y123.057 E0.12795
G1 X126.670 Y123.057 E0.01956
G1 X129.338 Y120.389 E0.12795
G1 X129.915 Y120.389 E0.01956
G1 X127.247 Y123.057 E0.12795
G1 X127.824 Y123.057 E0.01956
G1 X130.491 Y120.389 E0.12796
G1 X131.068 Y120.389 E0.01956
G1 X128.400 Y123.057 E0.12795
G1 X128.977 Y123.057 E0.01956
G1 X131.645 Y120.389 E0.12796
G1 X132.222 Y120.389 E0.01956
G1 X129.554 Y123.057 E0.12796
G1 X130.131 Y123.057 E0.01956
G1 X132.799 Y120.389 E0.12795
G1 X133.375 Y120.389 E0.01956
G1 X130.708 Y123.057 E0.12795
G1 X131.284 Y123.057 E0.01956
G1 X133.952 Y120.389 E0.12796
G1 X134.529 Y120.389 E0.01956
G1 X131.861 Y123.057 E0.12795
G1 X132.438 Y123.057 E0.01956
G1 X135.106 Y120.389 E0.12795
G1 X135.683 Y120.389 E0.01956
G1 X133.015 Y123.057 E0.12796
G1 X133.592 Y123.057 E0.01956
G1 X136.259 Y120.389 E0.12796
G1 X136.836 Y120.389 E0.01956
G1 X134.168 Y123.057 E0.12795
G1 X134.745 Y123.057 E0.01956
G1 X137.413 Y120.389 E0.12796
G1 X137.990 Y120.389 E0.01956
G1 X135.322 Y123.057 E0.12795
G1 X135.899 Y123.057 E0.01956
G1 X138.567 Y120.389 E0.12795
G1 X139.143 Y120.389 E0.01956
G1 X136.476 Y123.057 E0.12795
G1 X137.052 Y123.057 E0.01956
G1 X139.720 Y120.389 E0.12796
G1 X140.297 Y120.389 E0.01956
G1 X137.629 Y123.057 E0.12796
G1 X138.206 Y123.057 E0.01956
G1 X140.874 Y120.389 E0.12796
G1 X141.451 Y120.389 E0.01956
G1 X138.783 Y123.057 E0.12795
G1 X139.360 Y123.057 E0.01956
G1 X142.028 Y120.389 E0.12796
G1 X142.604 Y120.389 E0.01956
G1 X139.936 Y123.057 E0.12795
G1 X140.513 Y123.057 E0.01956
G1 X143.181 Y120.389 E0.12795
G1 X143.758 Y120.389 E0.01956
G1 X141.090 Y123.057 E0.12796
G1 X141.667 Y123.057 E0.01956
G1 X144.335 Y120.389 E0.12796
G1 X144.912 Y120.389 E0.01956
G1 X142.244 Y123.057 E0.12796
G1 X142.820 Y123.057 E0.01956
G1 X145.488 Y120.389 E0.12796
G1 X146.065 Y120.389 E0.01956
G1 X143.397 Y123.057 E0.12795
G1 X143.974 Y123.057 E0.01956
G1 X146.642 Y120.389 E0.12795
G1 X147.219 Y120.389 E0.01956
G1 X144.551 Y123.057 E0.12796
G1 X145.128 Y123.057 E0.01956
G1 X147.796 Y120.389 E0.12796
G1 X148.372 Y120.389 E0.01956
G1 X145.705 Y123.057 E0.12796
G1 X146.281 Y123.057 E0.01956
G1 X148.949 Y120.389 E0.12796
G1 X149.526 Y120.389 E0.01956
G1 X146.858 Y123.057 E0.12795
G1 X147.435 Y123.057 E0.01956
G1 X150.103 Y120.389 E0.12795
G1 X150.680 Y120.389 E0.01956
G1 X148.021 Y123.047 E0.12750
G1 X148.616 Y123.029 E0.02016
G1 X151.256 Y120.389 E0.12666
G1 X151.833 Y120.389 E0.01956
G1 X149.210 Y123.012 E0.12582
G1 X149.804 Y122.994 E0.02016
G1 X152.410 Y120.389 E0.12498
G1 X152.987 Y120.389 E0.01956
G1 X150.398 Y122.977 E0.12414
G1 X150.993 Y122.959 E0.02016
G1 X153.564 Y120.389 E0.12330
G1 X154.140 Y120.389 E0.01956
G1 X151.587 Y122.942 E0.12246
G1 X152.181 Y122.924 E0.02016
G1 X154.717 Y120.389 E0.12162
G1 X155.294 Y120.389 E0.01956
G1 X152.776 Y122.907 E0.12078
G1 X153.370 Y122.889 E0.02016
G1 X155.871 Y120.389 E0.11994
G1 X156.448 Y120.389 E0.01956
G1 X153.964 Y122.872 E0.11910
G1 X154.559 Y122.854 E0.02016
G1 X157.024 Y120.389 E0.11826
G1 X157.601 Y120.389 E0.01956
G1 X155.153 Y122.837 E0.11743
G1 X155.747 Y122.819 E0.02016
G1 X158.178 Y120.389 E0.11659
G1 X158.755 Y120.389 E0.01956
G1 X156.342 Y122.802 E0.11575
G1 X156.936 Y122.784 E0.02016
G1 X159.332 Y120.389 E0.11491
G1 X159.908 Y120.389 E0.01956
G1 X157.530 Y122.767 E0.11407
G1 X158.124 Y122.749 E0.02016
G1 X160.485 Y120.389 E0.11323
G1 X161.062 Y120.389 E0.01956
G1 X158.719 Y122.732 E0.11239
G1 X159.313 Y122.714 E0.02016
G1 X161.639 Y120.389 E0.11155
G1 X162.216 Y120.389 E0.01956
G1 X159.907 Y122.697 E0.11071
G1 X160.502 Y122.679 E0.02016
G1 X162.793 Y120.389 E0.10987
G1 X163.369 Y120.389 E0.01956
G1 X161.096 Y122.662 E0.10903
G1 X161.690 Y122.644 E0.02016
G1 X163.946 Y120.389 E0.10819
G1 X164.523 Y120.389 E0.01956
G1 X162.285 Y122.627 E0.10735
G1 X162.879 Y122.609 E0.02016
G1 X165.100 Y120.389 E0.10651
G1 X165.677 Y120.389 E0.01956
G1 X163.473 Y122.592 E0.10567
G1 X164.068 Y122.574 E0.02016
G1 X166.253 Y120.389 E0.10483
G1 X166.830 Y120.389 E0.01956
G1 X164.662 Y122.557 E0.10399
G1 X165.256 Y122.539 E0.02016
G1 X167.407 Y120.389 E0.10316
G1 X167.984 Y120.389 E0.01956
G1 X165.850 Y122.522 E0.10232
G1 X166.445 Y122.504 E0.02016
G1 X168.561 Y120.389 E0.10148
G1 X169.137 Y120.389 E0.01956
G1 X167.039 Y122.487 E0.10064
G1 X167.633 Y122.469 E0.02016
G1 X169.714 Y120.389 E0.09980
G1 X170.291 Y120.389 E0.01956
G1 X168.228 Y122.452 E0.09896
G1 X168.822 Y122.434 E0.02016
G1 X170.868 Y120.389 E0.09812
G1 X171.445 Y120.389 E0.01956
G1 X169.416 Y122.417 E0.09728
G1 X170.011 Y122.399 E0.02016
G1 X172.021 Y120.389 E0.09644
G1 X172.598 Y120.389 E0.01956
G1 X170.605 Y122.382 E0.09560
G1 X171.199 Y122.364 E0.02016
G1 X173.175 Y120.389 E0.09476
G1 X173.752 Y120.389 E0.01956
G1 X171.794 Y122.347 E0.09392
G1 X172.388 Y122.329 E0.02016
G1 X174.329 Y120.389 E0.09308
G1 X174.905 Y120.389 E0.01956
G1 X172.982 Y122.312 E0.09224
G1 X173.576 Y122.294 E0.02016
G1 X175.482 Y120.389 E0.09140
G1 X176.059 Y120.389 E0.01956
G1 X174.171 Y122.277 E0.09056
G1 X174.765 Y122.259 E0.02016
G1 X176.636 Y120.389 E0.08972
G1 X177.213 Y120.389 E0.01956
G1 X175.359 Y122.242 E0.08888
G1 X175.954 Y122.224 E0.02016
G1 X177.789 Y120.389 E0.08805
G1 X178.366 Y120.389 E0.01956
G1 X176.548 Y122.207 E0.08721
G1 X177.142 Y122.189 E0.02016
G1 X178.943 Y120.389 E0.08637
G1 X179.520 Y120.389 E0.01956
G1 X177.737 Y122.172 E0.08553
G1 X178.331 Y122.154 E0.02016
G1 X180.097 Y120.389 E0.08469
G1 X180.673 Y120.389 E0.01956
G1 X178.925 Y122.137 E0.08385
G1 X179.520 Y122.119 E0.02016
G1 X181.250 Y120.389 E0.08301
G1 X181.827 Y120.389 E0.01956
G1 X180.114 Y122.102 E0.08217
G1 X180.708 Y122.084 E0.02016
G1 X182.404 Y120.389 E0.08133
G1 X182.981 Y120.389 E0.01956
G1 X181.302 Y122.067 E0.08049
G1 X181.897 Y122.049 E0.02016
G1 X183.558 Y120.389 E0.07965
G1 X184.134 Y120.389 E0.01956
G1 X182.491 Y122.032 E0.07881
G1 X183.085 Y122.014 E0.02016
G1 X184.711 Y120.389 E0.07797
G1 X185.288 Y120.389 E0.01956
G1 X183.680 Y121.997 E0.07713
G1 X184.274 Y121.979 E0.02016
G1 X185.865 Y120.389 E0.07629
G1 X186.442 Y120.389 E0.01956
G1 X184.868 Y121.962 E0.07545
G1 X185.463 Y121.944 E0.02016
G1 X187.018 Y120.389 E0.07461
G1 X187.595 Y120.389 E0.01956
G1 X186.057 Y121.927 E0.07377
G1 X186.651 Y121.909 E0.02016
G1 X188.172 Y120.389 E0.07294
G1 X188.749 Y120.389 E0.01956
G1 X187.246 Y121.892 E0.07210
G1 X187.840 Y121.874 E0.02016
G1 X189.326 Y120.389 E0.07126
G1 X189.902 Y120.389 E0.01956
G1 X188.434 Y121.857 E0.07042
G1 X189.028 Y121.839 E0.02016
G1 X190.479 Y120.389 E0.06958
G1 X191.056 Y120.389 E0.01956
G1 X189.623 Y121.822 E0.06874
G1 X190.217 Y121.804 E0.02016
G1 X191.633 Y120.389 E0.06790
G1 X192.210 Y120.389 E0.01956
G1 X190.811 Y121.787 E0.06706
G1 X191.406 Y121.769 E0.02016
G1 X192.786 Y120.389 E0.06622
G1 X193.363 Y120.389 E0.01956
G1 X192.000 Y121.752 E0.06538
G1 X192.594 Y121.734 E0.02016
G1 X193.940 Y120.389 E0.06454
G1 X194.517 Y120.389 E0.01956
G1 X193.189 Y121.717 E0.06370
G1 X193.783 Y121.699 E0.02016
G1 X195.094 Y120.389 E0.06286
G1 X195.670 Y120.389 E0.01956
G1 X194.377 Y121.682 E0.06202
G1 X194.972 Y121.664 E0.02016
G1 X196.247 Y120.389 E0.06118
G1 X196.824 Y120.389 E0.01956
G1 X195.566 Y121.647 E0.06034
G1 X196.160 Y121.629 E0.02016
G1 X197.401 Y120.389 E0.05950
G1 X197.978 Y120.389 E0.01956
G1 X196.754 Y121.612 E0.05867
G1 X197.349 Y121.594 E0.02016
G1 X198.554 Y120.389 E0.05783
G1 X199.131 Y120.389 E0.01956
G1 X197.943 Y121.577 E0.05699
G1 X198.537 Y121.559 E0.02016
G1 X199.708 Y120.389 E0.05615
G1 X200.285 Y120.389 E0.01956
G1 X199.132 Y121.542 E0.05531
G1 X199.726 Y121.524 E0.02016
G1 X200.862 Y120.389 E0.05447
G1 X201.438 Y120.389 E0.01956
G1 X200.320 Y121.507 E0.05363
G1 X200.915 Y121.489 E0.02016
G1 X202.015 Y120.389 E0.05279
G1 X202.592 Y120.389 E0.01956
G1 X201.509 Y121.472 E0.05195
G1 X202.103 Y121.454 E0.02016
G1 X203.169 Y120.389 E0.05111
G1 X203.746 Y120.389 E0.01956
G1 X202.698 Y121.437 E0.05027
G1 X203.292 Y121.419 E0.02016
G1 X204.323 Y120.389 E0.04943
G1 X204.899 Y120.389 E0.01956
G1 X203.886 Y121.402 E0.04859
G1 X204.480 Y121.384 E0.02016
G1 X205.476 Y120.389 E0.04775
G1 X206.053 Y120.389 E0.01956
G1 X205.075 Y121.367 E0.04691
G1 X205.669 Y121.349 E0.02016
G1 X206.630 Y120.389 E0.04607
G1 X207.207 Y120.389 E0.01956
G1 X206.263 Y121.332 E0.04524
G1 X206.854 Y121.318 E0.02003
G1 X207.783 Y120.389 E0.04458
G1 X208.360 Y120.389 E0.01956
G1 X207.444 Y121.305 E0.04393
G1 X208.035 Y121.291 E0.02003
G1 X208.937 Y120.389 E0.04328
G1 X209.514 Y120.389 E0.01956
G1 X208.625 Y121.277 E0.04263
G1 X209.215 Y121.264 E0.02003
G1 X210.091 Y120.389 E0.04197
G1 X210.667 Y120.389 E0.01956
G1 X209.806 Y121.250 E0.04132
G1 X210.396 Y121.237 E0.02003
G1 X211.244 Y120.389 E0.04067
G1 X211.821 Y120.389 E0.01956
G1 X210.987 Y121.223 E0.04001
G1 X211.577 Y121.209 E0.02003
G1 X212.398 Y120.389 E0.03936
G1 X212.975 Y120.389 E0.01956
G1 X212.168 Y121.196 E0.03871
G1 X212.758 Y121.182 E0.02003
G1 X213.551 Y120.389 E0.03806
G1 X214.128 Y120.389 E0.01956
G1 X213.348 Y121.169 E0.03740
G1 X213.939 Y121.155 E0.02003
G1 X214.705 Y120.389 E0.03675
G1 X215.282 Y120.389 E0.01956
G1 X214.529 Y121.141 E0.03610
G1 X215.120 Y121.128 E0.02003
G1 X215.859 Y120.389 E0.03544
G1 X216.435 Y120.389 E0.01956
G1 X215.710 Y121.114 E0.03479
G1 X216.300 Y121.100 E0.02003
G1 X217.012 Y120.389 E0.03414
G1 X217.589 Y120.389 E0.01956
G1 X216.891 Y121.087 E0.03349
G1 X217.481 Y121.073 E0.02003
G1 X218.166 Y120.389 E0.03283
G1 X218.743 Y120.389 E0.01956
G1 X218.072 Y121.060 E0.03218
G1 X218.662 Y121.046 E0.02003
G1 X219.319 Y120.389 E0.03153
G1 X219.896 Y120.389 E0.01956
G1 X219.253 Y121.032 E0.03088
G1 X219.843 Y121.019 E0.02003
G1 X220.473 Y120.389 E0.03022
G1 X221.050 Y120.389 E0.01956
G1 X220.433 Y121.005 E0.02957
G1 X221.024 Y120.992 E0.02003
G1 X221.627 Y120.389 E0.02892
G1 X222.203 Y120.389 E0.01956
G1 X221.614 Y120.978 E0.02826
G1 X222.205 Y120.964 E0.02003
G1 X222.780 Y120.389 E0.02761
G1 X223.357 Y120.389 E0.01956
G1 X222.795 Y120.951 E0.02696
G1 X223.385 Y120.937 E0.02003
G1 X223.934 Y120.389 E0.02631
G1 X224.511 Y120.389 E0.01956
G1 X223.976 Y120.924 E0.02565
G1 X224.566 Y120.910 E0.02003
G1 X225.088 Y120.389 E0.02500
G1 X225.664 Y120.389 E0.01956
G1 X225.157 Y120.896 E0.02435
G1 X225.747 Y120.883 E0.02003
G1 X226.241 Y120.389 E0.02369
G1 X226.818 Y120.389 E0.01956
G1 X226.338 Y120.869 E0.02304
G1 X226.928 Y120.855 E0.02003
G1 X227.395 Y120.389 E0.02239
G1 X227.972 Y120.389 E0.01956
G1 X227.518 Y120.842 E0.02174
G1 X228.109 Y120.828 E0.02003
G1 X228.548 Y120.389 E0.02108
G1 X229.125 Y120.389 E0.01956
G1 X228.699 Y120.815 E0.02043
G1 X229.290 Y120.801 E0.02003
G1 X229.702 Y120.389 E0.01978
G1 X230.279 Y120.389 E0.01956
G1 X229.880 Y120.787 E0.01912
G1 X230.470 Y120.774 E0.02003
G1 X230.856 Y120.389 E0.01847
G1 X231.432 Y120.389 E0.01956
G1 X231.061 Y120.760 E0.01782
G1 X231.651 Y120.747 E0.02003
G1 X232.009 Y120.389 E0.01717
G1 X232.586 Y120.389 E0.01956
G1 X232.242 Y120.733 E0.01651
G1 X232.832 Y120.719 E0.02003
G1 X233.163 Y120.389 E0.01586
G1 X233.740 Y120.389 E0.01956
G1 X233.423 Y120.706 E0.01521
G1 X234.013 Y120.692 E0.02003
G1 X234.316 Y120.389 E0.01456
G1 X234.893 Y120.389 E0.01956
G1 X234.603 Y120.679 E0.01390
G1 X235.194 Y120.665 E0.02003
G1 X235.470 Y120.389 E0.01325
G1 X236.047 Y120.389 E0.01956
G1 X235.597 Y120.839 E0.02159
M204 S1000
G1 F8640.000
G1 X236.047 Y120.389 E-0.14701
G1 X235.470 Y120.389 E-0.13319
G1 X235.194 Y120.665 E-0.09021
G1 X234.603 Y120.679 E-0.13637
G1 X234.893 Y120.389 E-0.09465
G1 X234.316 Y120.389 E-0.13319
G1 X234.239 Y120.466 E-0.02539
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X125.347 Y112.233
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X90.610 Y111.961 E1.17583
G1 X90.610 Y107.625 E0.14677
G1 X125.347 Y107.352 E1.17583
G1 X125.347 Y112.173 E0.16317
M204 S1000
G1 X125.754 Y112.173 F10800.000
M204 S800
G1 F1500.000
G1 X125.754 Y112.643 E0.01592
G1 X90.203 Y112.365 E1.20339
G1 X90.203 Y107.221 E0.17411
G1 X125.754 Y106.942 E1.20339
G1 X125.754 Y112.113 E0.17503
M204 S1000
G1 X125.538 Y112.510 F10800.000
G1 F8640.000
G1 X125.754 Y112.643 E-0.12244
G1 X122.993 Y112.622 E-0.63756
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X91.570 Y107.739
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X90.916 Y108.394 E0.03163
G1 X90.916 Y108.975 E0.01986
G1 X91.971 Y107.919 E0.05102
G1 X92.557 Y107.915 E0.02002
G1 X90.916 Y109.556 E0.07932
G1 X90.916 Y110.137 E0.01986
G1 X93.143 Y107.910 E0.10763
G1 X93.729 Y107.906 E0.02002
G1 X90.916 Y110.719 E0.13593
G1 X90.916 Y111.300 E0.01986
G1 X94.314 Y107.901 E0.16424
G1 X94.900 Y107.896 E0.02002
G1 X91.137 Y111.660 E0.18185
G1 X91.714 Y111.664 E0.01970
G1 X95.486 Y107.892 E0.18229
G1 X96.072 Y107.887 E0.02002
G1 X92.290 Y111.669 E0.18273
G1 X92.867 Y111.673 E0.01970
G1 X96.657 Y107.883 E0.18317
G1 X97.243 Y107.878 E0.02002
G1 X93.444 Y111.678 E0.18361
G1 X94.020 Y111.682 E0.01970
G1 X97.829 Y107.873 E0.18405
G1 X98.415 Y107.869 E0.02002
G1 X94.597 Y111.687 E0.18449
G1 X95.174 Y111.691 E0.01970
G1 X99.000 Y107.864 E0.18493
G1 X99.586 Y107.860 E0.02002
G1 X95.750 Y111.696 E0.18537
G1 X96.327 Y111.700 E0.01970
G1 X100.172 Y107.855 E0.18581
G1 X100.758 Y107.851 E0.02002
G1 X96.903 Y111.705 E0.18625
G1 X97.480 Y111.709 E0.01970
G1 X101.343 Y107.846 E0.18669
G1 X101.929 Y107.841 E0.02002
G1 X98.057 Y111.714 E0.18713
G1 X98.633 Y111.718 E0.01970
G1 X102.515 Y107.837 E0.18757
G1 X103.101 Y107.832 E0.02002
G1 X99.210 Y111.723 E0.18801
G1 X99.787 Y111.727 E0.01970
G1 X103.686 Y107.828 E0.18845
G1 X104.272 Y107.823 E0.02002
G1 X100.363 Y111.732 E0.18889
G1 X100.940 Y111.736 E0.01970
G1 X104.858 Y107.818 E0.18933
G1 X105.444 Y107.814 E0.02002
G1 X101.517 Y111.741 E0.18977
G1 X102.093 Y111.745 E0.01970
G1 X106.030 Y107.809 E0.19021
G1 X106.615 Y107.805 E0.02002
G1 X102.670 Y111.750 E0.19066
G1 X103.247 Y111.754 E0.01970
G1 X107.201 Y107.800 E0.19110
G1 X107.787 Y107.795 E0.02002
G1 X103.823 Y111.759 E0.19154
G1 X104.400 Y111.764 E0.01970
G1 X108.373 Y107.791 E0.19198
G1 X108.958 Y107.786 E0.02002
G1 X104.976 Y111.768 E0.19242
G1 X105.553 Y111.773 E0.01970
G1 X109.544 Y107.782 E0.19286
G1 X110.130 Y107.777 E0.02002
G1 X106.130 Y111.777 E0.19330
G1 X106.706 Y111.782 E0.01970
G1 X110.716 Y107.772 E0.19374
G1 X111.301 Y107.768 E0.02002
G1 X107.283 Y111.786 E0.19418
G1 X107.860 Y111.791 E0.01970
G1 X111.887 Y107.763 E0.19462
G1 X112.473 Y107.759 E0.02002
G1 X108.436 Y111.795 E0.19506
G1 X109.013 Y111.800 E0.01970
G1 X113.059 Y107.754 E0.19550
G1 X113.644 Y107.750 E0.02002
G1 X109.590 Y111.804 E0.19594
G1 X110.166 Y111.809 E0.01970
G1 X114.230 Y107.745 E0.19638
G1 X114.816 Y107.740 E0.02002
G1 X110.743 Y111.813 E0.19682
G1 X111.320 Y111.818 E0.01970
G1 X115.402 Y107.736 E0.19726
G1 X115.987 Y107.731 E0.02002
G1 X111.896 Y111.822 E0.19770
G1 X112.473 Y111.827 E0.01970
G1 X116.573 Y107.727 E0.19814
G1 X117.159 Y107.722 E0.02002
G1 X113.049 Y111.831 E0.19858
G1 X113.626 Y111.836 E0.01970
G1 X117.745 Y107.717 E0.19902
G1 X118.330 Y107.713 E0.02002
G1 X114.203 Y111.840 E0.19946
G1 X114.779 Y111.845 E0.01970
G1 X118.916 Y107.708 E0.19990
G1 X119.502 Y107.704 E0.02002
G1 X115.356 Y111.849 E0.20034
G1 X115.933 Y111.854 E0.01970
G1 X120.088 Y107.699 E0.20078
G1 X120.673 Y107.694 E0.02002
G1 X116.509 Y111.858 E0.20122
G1 X117.086 Y111.863 E0.01970
G1 X121.259 Y107.690 E0.20166
G1 X121.845 Y107.685 E0.02002
G1 X117.663 Y111.868 E0.20210
G1 X118.239 Y111.872 E0.01970
G1 X122.431 Y107.681 E0.20254
G1 X123.016 Y107.676 E0.02002
G1 X118.816 Y111.877 E0.20298
G1 X119.393 Y111.881 E0.01970
G1 X123.602 Y107.671 E0.20342
G1 X124.188 Y107.667 E0.02002
G1 X119.969 Y111.886 E0.20387
G1 X120.546 Y111.890 E0.01970
G1 X124.774 Y107.662 E0.20431
G1 X125.042 Y107.660 E0.00916
G1 X125.042 Y107.975 E0.01077
G1 X121.122 Y111.895 E0.18940
G1 X121.699 Y111.899 E0.01970
G1 X125.042 Y108.556 E0.16153
G1 X125.042 Y109.138 E0.01986
G1 X122.276 Y111.904 E0.13367
G1 X122.852 Y111.908 E0.01970
G1 X125.042 Y109.719 E0.10580
G1 X125.042 Y110.300 E0.01986
G1 X123.429 Y111.913 E0.07794
G1 X124.006 Y111.917 E0.01970
G1 X125.042 Y110.881 E0.05007
G1 X125.042 Y111.462 E0.01986
G1 X124.401 Y112.104 E0.03099
M204 S1000
G1 F8640.000
G1 X125.042 Y111.462 E-0.20941
G1 X125.042 Y110.881 E-0.13419
G1 X124.006 Y111.917 E-0.33836
G1 X123.668 Y111.915 E-0.07804
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X121.221 Y97.630
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y97.630 E1.17577
G1 X86.485 Y97.454 E0.00595
G1 X121.221 Y97.454 E1.17577
G1 X121.221 Y97.570 E0.00392
M204 S1000
G1 X121.628 Y98.037 F10800.000
M204 S800
G1 F1500.000
G1 X86.078 Y98.037 E1.20333
G1 X86.078 Y97.047 E0.03351
G1 X121.628 Y97.047 E1.20333
G1 X121.628 Y97.977 E0.03148
M204 S1000
G1 X121.228 Y98.033 F10800.000
G1 F8640.000
G1 X118.336 Y97.982 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X121.628 Y95.877
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.078 Y95.877 E1.20333
G1 X86.078 Y95.247 E0.02132
G1 X121.628 Y95.247 E1.20333
G1 X121.628 Y95.817 E0.01929
M204 S1000
G1 X121.228 Y95.874 F10800.000
G1 F8640.000
G1 X118.336 Y95.822 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X86.281 Y95.562
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.424 Y95.562 E0.65139
G1 F8640.000
G1 X118.133 Y95.562 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X102.984 Y89.610
G1 Z0.400
G1 E0.80000 F2100.00000
M73 Q11 S87
M204 S800
G1 F1500.000
G1 X104.069 Y89.610 E0.03672
G1 X104.069 Y93.900 E0.14521
G1 X102.984 Y93.900 E0.03672
G1 X102.984 Y89.670 E0.14318
M204 S1000
G1 X102.951 Y89.212 F10800.000
G1 F8640.000
G1 X104.069 Y89.610 E-0.25089
G1 X104.069 Y91.815 E-0.50911
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X101.072 Y89.198
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X100.479 Y89.133 E0.02019
G1 X99.610 Y89.310 E0.03001
G1 X99.047 Y89.792 E0.02510
G1 X99.047 Y88.619 E0.03970
G1 X101.070 Y88.619 E0.06849
G1 X101.072 Y89.138 E0.01756
M204 S1000
G1 F8640.000
G1 X100.479 Y89.133 E-0.13687
G1 X99.610 Y89.310 E-0.20471
G1 X99.047 Y89.792 E-0.17125
G1 X99.047 Y88.721 E-0.24717
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X97.149 Y89.151
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.149 Y89.198 E0.00157
G1 X96.556 Y89.133 E0.02019
G1 X95.688 Y89.310 E0.03001
G1 X95.110 Y89.804 E0.02573
G1 X95.110 Y89.203 E0.02032
G1 X93.210 Y89.203 E0.06431
G1 X93.197 Y92.236 E0.10266
G1 X93.169 Y92.370 E0.00464
G1 X93.090 Y92.524 E0.00584
G1 X93.008 Y92.587 E0.00349
G1 X92.850 Y92.614 E0.00542
G1 X92.730 Y92.604 E0.00409
G1 X92.698 Y92.239 E0.01241
G1 X92.698 Y89.203 E0.10274
G1 X90.909 Y89.203 E0.06056
G1 X90.881 Y89.071 E0.00457
G1 X90.487 Y88.619 E0.02032
G1 X97.147 Y88.619 E0.22544
G1 X97.149 Y89.091 E0.01600
M204 S1000
G1 F8640.000
G1 X97.149 Y89.198 E-0.02454
G1 X96.556 Y89.133 E-0.13770
G1 X95.688 Y89.310 E-0.20471
G1 X95.110 Y89.804 E-0.17551
G1 X95.110 Y89.203 E-0.13863
G1 X94.768 Y89.203 E-0.07891
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X90.976 Y93.407
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.029 Y93.544 E0.00496
G1 X91.117 Y93.670 E0.00520
G1 X90.742 Y93.670 E0.01267
G1 X90.944 Y93.458 E0.00989
M204 S1000
G1 F8640.000
G1 X91.029 Y93.544 E-0.02784
G1 X91.117 Y93.670 E-0.03548
G1 X90.742 Y93.670 E-0.08643
G1 X90.944 Y93.458 E-0.06746
G1 E-0.58278 F2100.00000
G1 Z1.000 F10800.000
G1 X90.795 Y90.961
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.733 Y90.909 E0.00274
G1 X90.795 Y90.819 E0.00373
G1 X90.795 Y90.901 E0.00280
M204 S1000
G1 F8640.000
G1 X90.733 Y90.909 E-0.01447
G1 X90.795 Y90.819 E-0.02543
G1 X90.795 Y90.901 E-0.01913
G1 E-0.74097 F2100.00000
G1 Z1.000 F10800.000
G1 X91.202 Y89.610
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X92.291 Y89.610 E0.03686
G1 X92.291 Y92.257 E0.08957
G1 X92.329 Y92.692 E0.01479
G1 X92.386 Y92.853 E0.00577
G1 X92.490 Y92.958 E0.00502
G1 X92.623 Y93.004 E0.00476
G1 X92.852 Y93.023 E0.00777
G1 X93.027 Y93.007 E0.00594
G1 X93.172 Y92.962 E0.00516
G1 X93.296 Y92.890 E0.00484
G1 X93.404 Y92.788 E0.00503
G1 X93.493 Y92.654 E0.00544
G1 X93.559 Y92.490 E0.00599
G1 X93.602 Y92.292 E0.00687
G1 X93.617 Y92.050 E0.00818
G1 X93.617 Y89.610 E0.08259
G1 X94.703 Y89.610 E0.03676
G1 X94.704 Y93.154 E0.11994
G1 X94.732 Y93.900 E0.02529
G1 X93.681 Y93.900 E0.03561
G1 X93.669 Y93.621 E0.00946
G1 X93.465 Y93.771 E0.00857
G1 X93.281 Y93.858 E0.00690
G1 X93.074 Y93.920 E0.00729
G1 X92.642 Y93.965 E0.01472
G1 X92.311 Y93.943 E0.01121
G1 X92.020 Y93.875 E0.01014
G1 X91.764 Y93.755 E0.00956
G1 X91.551 Y93.581 E0.00932
G1 X91.391 Y93.351 E0.00950
G1 X91.282 Y93.073 E0.01009
G1 X91.221 Y92.753 E0.01103
G1 X91.202 Y92.396 E0.01211
G1 X91.202 Y89.670 E0.09224
M204 S1000
G1 X91.201 Y89.210 F10800.000
G1 F8640.000
G1 X92.291 Y89.610 E-0.25183
G1 X92.291 Y91.811 E-0.50817
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X86.621 Y88.458
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.665 Y88.458 E0.06919
G1 X89.475 Y88.538 E0.02757
G1 X90.102 Y88.797 E0.02297
G1 X90.504 Y89.258 E0.02071
G1 X90.632 Y89.875 E0.02130
G1 X90.613 Y90.136 E0.00887
G1 X90.558 Y90.367 E0.00806
G1 X90.464 Y90.581 E0.00791
G1 X90.332 Y90.774 E0.00791
G1 X90.110 Y90.981 E0.01026
G1 X90.323 Y91.097 E0.00821
G1 X90.534 Y91.274 E0.00933
G1 X90.703 Y91.485 E0.00915
G1 X90.825 Y91.723 E0.00904
G1 X90.897 Y91.984 E0.00916
G1 X90.921 Y92.265 E0.00955
G1 X90.886 Y92.626 E0.01226
G1 X90.779 Y92.954 E0.01170
G1 X90.598 Y93.243 E0.01152
G1 X90.349 Y93.484 E0.01174
G1 X90.044 Y93.670 E0.01212
G1 X89.693 Y93.800 E0.01265
G1 X89.300 Y93.876 E0.01354
G1 X88.872 Y93.900 E0.01452
G1 X86.621 Y93.900 E0.07621
G1 X86.621 Y88.518 E0.18217
M204 S1000
G1 X86.568 Y88.062 F10800.000
G1 F8640.000
G1 X88.665 Y88.458 E-0.47218
G1 X89.475 Y88.538 E-0.18807
G1 X89.875 Y88.703 E-0.09975
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X104.476 Y93.527
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.580 Y93.670 E0.00596
G1 X104.476 Y93.670 E0.00352
G1 X104.476 Y93.587 E0.00278
M204 S1000
G1 F8640.000
G1 X104.580 Y93.670 E-0.03059
G1 X104.476 Y93.670 E-0.02398
G1 X104.476 Y93.587 E-0.01900
G1 E-0.72643 F2100.00000
G1 Z1.000 F10800.000
G1 X106.047 Y92.515
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.033 Y92.491 E0.00095
G1 X106.701 Y92.491 E0.02264
G1 X106.599 Y92.587 E0.00475
G1 X106.454 Y92.623 E0.00507
G1 X106.214 Y92.617 E0.00811
G1 X106.088 Y92.558 E0.00471
M204 S1000
G1 F8640.000
G1 X106.033 Y92.491 E-0.02019
G1 X106.701 Y92.491 E-0.15442
G1 X106.599 Y92.587 E-0.03240
G1 X106.454 Y92.623 E-0.03457
G1 X106.214 Y92.617 E-0.05534
G1 X106.088 Y92.558 E-0.03211
G1 E-0.47096 F2100.00000
G1 Z1.000 F10800.000
G1 X108.244 Y92.083
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.504 Y92.083 E0.09273
G1 X105.553 Y92.397 E0.01073
G1 X105.625 Y92.600 E0.00730
G1 X105.720 Y92.761 E0.00634
G1 X105.834 Y92.881 E0.00561
G1 X105.968 Y92.965 E0.00537
G1 X106.133 Y93.018 E0.00583
G1 X106.337 Y93.037 E0.00695
G1 X106.502 Y93.028 E0.00560
G1 X106.647 Y93.001 E0.00498
G1 X106.868 Y92.903 E0.00820
G1 X106.947 Y92.839 E0.00343
G1 X107.082 Y92.664 E0.00748
G1 X107.203 Y92.380 E0.01046
G1 X108.224 Y92.678 E0.03599
G1 X107.841 Y93.364 E0.02659
G1 X107.447 Y93.704 E0.01762
G1 X106.939 Y93.902 E0.01846
G1 X106.335 Y93.965 E0.02053
M73 P11 R86
G1 X105.895 Y93.931 E0.01495
G1 X105.503 Y93.824 E0.01377
G1 X105.159 Y93.641 E0.01317
G1 X104.871 Y93.384 E0.01306
G1 X104.648 Y93.057 E0.01339
G1 X104.493 Y92.670 E0.01411
G1 X104.403 Y92.228 E0.01528
G1 X104.373 Y91.730 E0.01688
G1 X104.403 Y91.254 E0.01616
G1 X104.494 Y90.826 E0.01478
G1 X104.649 Y90.450 E0.01380
G1 X104.872 Y90.128 E0.01324
G1 X105.156 Y89.871 E0.01298
G1 X105.495 Y89.688 E0.01303
G1 X105.880 Y89.581 E0.01354
G1 X106.318 Y89.545 E0.01485
G1 X107.133 Y89.683 E0.02801
G1 X107.747 Y90.121 E0.02552
G1 X108.107 Y90.833 E0.02699
G1 X108.237 Y92.024 E0.04054
M204 S1000
G1 X108.277 Y92.482 F10800.000
G1 F8640.000
G1 X105.504 Y92.083 E-0.63124
G1 X105.553 Y92.397 E-0.07318
G1 X105.625 Y92.600 E-0.04977
G1 X105.637 Y92.622 E-0.00582
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X111.172 Y89.554
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.124 Y89.554 E0.03224
G1 X113.814 Y92.240 E0.10742
G1 X113.814 Y89.554 E0.09093
G1 X114.732 Y89.554 E0.03107
G1 X114.732 Y93.844 E0.14521
G1 X113.757 Y93.844 E0.03299
G1 X112.084 Y91.173 E0.10669
G1 X112.084 Y93.844 E0.09041
G1 X111.172 Y93.844 E0.03087
G1 X111.172 Y89.614 E0.14318
M204 S1000
G1 X111.144 Y89.155 F10800.000
G1 F8640.000
G1 X112.124 Y89.554 E-0.22034
G1 X113.368 Y91.533 E-0.53966
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X112.491 Y92.590
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X113.167 Y93.670 E0.04313
G1 X112.491 Y93.670 E0.02290
G1 X112.491 Y92.650 E0.03452
M204 S1000
G1 F8640.000
G1 X113.167 Y93.670 E-0.28260
G1 X112.491 Y93.670 E-0.15623
G1 X112.491 Y92.650 E-0.23549
G1 E-0.12569 F2100.00000
G1 Z1.000 F10800.000
G1 X117.809 Y92.579
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.733 Y92.473 E0.03146
G1 X118.891 Y92.837 E0.01347
G1 X119.003 Y92.955 E0.00550
G1 X119.161 Y93.029 E0.00590
G1 X119.393 Y93.057 E0.00792
G1 X119.537 Y93.046 E0.00488
G1 X119.659 Y93.013 E0.00426
G1 X119.757 Y92.962 E0.00376
G1 X119.909 Y92.800 E0.00751
G1 X119.960 Y92.690 E0.00409
G1 X119.991 Y92.556 E0.00469
G1 X119.992 Y92.260 E0.01000
G1 X119.913 Y92.054 E0.00749
G1 X119.762 Y91.904 E0.00722
G1 X119.543 Y91.824 E0.00787
G1 X119.253 Y91.825 E0.00984
G1 X119.044 Y91.892 E0.00740
G1 X118.757 Y92.087 E0.01176
G1 X117.969 Y92.087 E0.02666
G1 X118.125 Y89.554 E0.08590
G1 X120.740 Y89.554 E0.08850
G1 X120.740 Y90.420 E0.02931
G1 X118.995 Y90.420 E0.05906
G1 X118.958 Y91.050 E0.02135
G1 X119.243 Y90.979 E0.00994
G1 X119.502 Y90.962 E0.00879
G1 X119.807 Y90.985 E0.01036
G1 X120.088 Y91.058 E0.00984
G1 X120.342 Y91.183 E0.00957
G1 X120.560 Y91.358 E0.00947
G1 X120.737 Y91.573 E0.00941
G1 X120.864 Y91.818 E0.00935
G1 X120.939 Y92.089 E0.00952
G1 X120.963 Y92.382 E0.00993
G1 X120.938 Y92.707 E0.01105
G1 X120.859 Y93.004 E0.01041
G1 X120.725 Y93.270 E0.01008
G1 X120.535 Y93.499 E0.01008
G1 X120.298 Y93.681 E0.01010
G1 X120.024 Y93.810 E0.01027
G1 X119.715 Y93.885 E0.01073
G1 X119.380 Y93.909 E0.01138
G1 X119.096 Y93.892 E0.00964
G1 X118.835 Y93.842 E0.00899
G1 X118.597 Y93.757 E0.00857
G1 X118.382 Y93.633 E0.00837
G1 X118.200 Y93.474 E0.00821
G1 X118.106 Y93.351 E0.00524
G1 X117.947 Y93.067 E0.01098
G1 X117.825 Y92.637 E0.01515
M204 S1000
G1 X117.730 Y92.187 F10800.000
G1 X117.825 Y92.978
M204 S800
G1 F1500.000
G1 X117.900 Y92.978 E0.00251
G1 X117.900 Y93.844 E0.02931
G1 X114.913 Y93.844 E0.10111
G1 X114.913 Y93.216 E0.02126
G1 X115.192 Y92.711 E0.01953
G1 X115.407 Y92.443 E0.01164
G1 X115.632 Y92.206 E0.01105
G1 X116.387 Y91.564 E0.03356
G1 X116.636 Y91.327 E0.01164
G1 X116.806 Y91.096 E0.00969
G1 X116.865 Y90.952 E0.00528
G1 X116.886 Y90.782 E0.00581
G1 X116.877 Y90.673 E0.00367
G1 X116.819 Y90.515 E0.00573
G1 X116.708 Y90.410 E0.00514
G1 X116.541 Y90.353 E0.00599
G1 X116.289 Y90.353 E0.00855
G1 X116.198 Y90.374 E0.00315
G1 X116.043 Y90.460 E0.00600
G1 X115.945 Y90.583 E0.00534
G1 X115.825 Y91.006 E0.01487
G1 X114.890 Y90.920 E0.03181
G1 X114.987 Y90.435 E0.01674
G1 X115.084 Y90.200 E0.00863
G1 X115.225 Y89.990 E0.00854
G1 X115.408 Y89.811 E0.00866
G1 X115.623 Y89.669 E0.00875
G1 X115.870 Y89.566 E0.00905
G1 X116.237 Y89.502 E0.01259
G1 X116.412 Y89.490 E0.00596
G1 X116.717 Y89.509 E0.01033
G1 X116.992 Y89.568 E0.00954
G1 X117.240 Y89.672 E0.00908
G1 X117.453 Y89.821 E0.00880
G1 X117.624 Y90.011 E0.00866
G1 X117.747 Y90.237 E0.00871
G1 X117.819 Y90.496 E0.00911
G1 X117.834 Y90.908 E0.01395
G1 X117.720 Y91.308 E0.01406
G1 X117.481 Y91.687 E0.01518
G1 X117.071 Y92.103 E0.01978
G1 X116.203 Y92.858 E0.03893
G1 X116.102 Y92.978 E0.00532
G1 X117.765 Y92.978 E0.05632
M204 S1000
G1 X117.864 Y92.915 F10800.000
G1 F8640.000
G1 X117.900 Y92.978 E-0.03099
G1 X117.900 Y93.844 E-0.19996
G1 X115.608 Y93.844 E-0.52905
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X116.199 Y91.181
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.316 Y90.767 E0.01456
G1 X116.475 Y90.760 E0.00541
G1 X116.448 Y90.896 E0.00468
G1 X116.330 Y91.057 E0.00677
G1 X116.243 Y91.140 E0.00406
M204 S1000
G1 X115.923 Y91.424 F10800.000
M204 S800
G1 F1500.000
G1 X115.352 Y91.910 E0.02540
G1 X115.139 Y92.134 E0.01046
G1 X115.139 Y91.352 E0.02648
G1 X115.863 Y91.419 E0.02464
M204 S1000
G1 F8640.000
G1 X115.352 Y91.910 E-0.16388
G1 X115.139 Y92.134 E-0.07135
G1 X115.139 Y91.352 E-0.18063
G1 X115.863 Y91.419 E-0.16806
G1 E-0.21608 F2100.00000
G1 Z1.000 F10800.000
G1 X117.153 Y92.571
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.338 Y92.410 E0.00830
G1 X117.384 Y92.571 E0.00566
G1 X117.213 Y92.571 E0.00578
M204 S1000
G1 F8640.000
G1 X117.338 Y92.410 E-0.04707
G1 X117.384 Y92.571 E-0.03862
G1 X117.213 Y92.571 E-0.03942
G1 E-0.67489 F2100.00000
G1 Z1.000 F10800.000
G1 X119.117 Y92.335
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.224 Y92.261 E0.00442
G1 X119.332 Y92.227 E0.00383
G1 X119.521 Y92.239 E0.00639
G1 X119.571 Y92.278 E0.00215
G1 X119.589 Y92.331 E0.00191
G1 X119.573 Y92.557 E0.00769
G1 X119.529 Y92.622 E0.00263
G1 X119.468 Y92.643 E0.00220
G1 X119.275 Y92.632 E0.00654
G1 X119.236 Y92.609 E0.00154
G1 X119.140 Y92.390 E0.00809
M204 S1000
G1 F8640.000
G1 X119.224 Y92.261 E-0.03544
G1 X119.332 Y92.227 E-0.02612
G1 X119.521 Y92.239 E-0.04362
G1 X119.571 Y92.278 E-0.01465
G1 X119.589 Y92.331 E-0.01300
G1 X119.573 Y92.557 E-0.05245
G1 X119.529 Y92.622 E-0.01795
G1 X119.468 Y92.643 E-0.01502
G1 X119.275 Y92.632 E-0.04463
G1 X119.236 Y92.609 E-0.01049
G1 X119.140 Y92.390 E-0.05517
G1 E-0.47145 F2100.00000
G1 Z1.000 F10800.000
G1 X120.541 Y90.827
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.147 Y90.827 E0.02049
G1 X121.147 Y89.147 E0.05687
G1 X117.742 Y89.147 E0.11524
G1 X117.720 Y89.511 E0.01233
G1 X117.437 Y89.313 E0.01168
G1 X117.115 Y89.178 E0.01183
G1 X116.773 Y89.105 E0.01184
G1 X116.411 Y89.082 E0.01226
G1 X116.188 Y89.097 E0.00759
G1 X115.755 Y89.173 E0.01486
G1 X115.431 Y89.308 E0.01189
G1 X115.139 Y89.505 E0.01194
G1 X115.139 Y89.147 E0.01211
G1 X113.407 Y89.147 E0.05863
G1 X113.407 Y90.829 E0.05692
G1 X112.349 Y89.147 E0.06725
G1 X110.764 Y89.147 E0.05363
G1 X110.764 Y93.670 E0.15308
G1 X108.109 Y93.670 E0.08988
G1 X108.161 Y93.625 E0.00233
G1 X108.828 Y92.430 E0.04631
G1 X108.687 Y92.389 E0.00499
G1 X108.503 Y90.716 E0.05698
G1 X108.065 Y89.848 E0.03288
G1 X107.294 Y89.298 E0.03209
G1 X106.335 Y89.135 E0.03290
G1 X105.808 Y89.178 E0.01790
G1 X105.342 Y89.308 E0.01640
G1 X104.920 Y89.536 E0.01623
G1 X104.564 Y89.857 E0.01624
G1 X104.476 Y89.984 E0.00520
G1 X104.476 Y88.619 E0.04620
G1 X121.221 Y88.619 E0.56677
G1 X121.221 Y91.621 E0.10161
G1 X121.079 Y91.347 E0.01043
G1 X120.848 Y91.067 E0.01230
G1 X120.591 Y90.861 E0.01115
M204 S1000
G1 F8640.000
G1 X121.147 Y90.827 E-0.12859
G1 X121.147 Y89.147 E-0.38795
G1 X120.092 Y89.147 E-0.24345
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X121.221 Y93.191
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.221 Y93.670 E0.01619
G1 X120.922 Y93.670 E0.01009
G1 X121.068 Y93.495 E0.00770
G1 X121.194 Y93.245 E0.00947
M204 S1000
G1 F8640.000
G1 X121.221 Y93.670 E-0.09826
G1 X120.922 Y93.670 E-0.06884
G1 X121.068 Y93.495 E-0.05251
G1 X121.194 Y93.245 E-0.06457
G1 E-0.51582 F2100.00000
G1 Z1.000 F10800.000
G1 X102.984 Y89.259
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.069 Y89.259 E0.03672
G1 X104.069 Y88.212 E0.03546
G1 X121.628 Y88.212 E0.59433
G1 X121.628 Y94.077 E0.19852
G1 X86.078 Y94.077 E1.20333
G1 X86.078 Y88.212 E0.19852
G1 X97.553 Y88.212 E0.38842
G1 X97.558 Y89.824 E0.05457
G1 X97.414 Y89.728 E0.00587
G1 X97.037 Y89.590 E0.01358
G1 X96.577 Y89.544 E0.01565
G1 X95.872 Y89.688 E0.02436
G1 X95.348 Y90.136 E0.02333
G1 X95.051 Y90.841 E0.02593
G1 X94.958 Y91.767 E0.03150
G1 X94.981 Y92.260 E0.01669
G1 X95.049 Y92.690 E0.01473
G1 X95.167 Y93.064 E0.01329
G1 X95.339 Y93.383 E0.01225
G1 X95.572 Y93.639 E0.01174
G1 X95.865 Y93.823 E0.01171
G1 X96.206 Y93.931 E0.01210
G1 X96.590 Y93.965 E0.01304
G1 X97.028 Y93.922 E0.01489
G1 X97.234 Y93.862 E0.00728
G1 X97.420 Y93.778 E0.00690
G1 X97.600 Y93.655 E0.00736
G1 X97.613 Y93.900 E0.00832
G1 X98.667 Y93.900 E0.03567
G1 X98.640 Y92.883 E0.03444
G1 X98.640 Y88.212 E0.15813
G1 X101.476 Y88.212 E0.09600
G1 X101.481 Y89.824 E0.05457
G1 X101.337 Y89.728 E0.00587
G1 X100.960 Y89.590 E0.01358
G1 X100.500 Y89.544 E0.01565
G1 X99.795 Y89.688 E0.02436
G1 X99.271 Y90.136 E0.02333
G1 X98.974 Y90.842 E0.02593
G1 X98.881 Y91.767 E0.03150
G1 X98.903 Y92.260 E0.01669
G1 X98.972 Y92.690 E0.01473
G1 X99.089 Y93.064 E0.01329
G1 X99.262 Y93.383 E0.01226
G1 X99.495 Y93.639 E0.01174
G1 X99.788 Y93.823 E0.01171
G1 X100.129 Y93.931 E0.01210
G1 X100.513 Y93.965 E0.01304
G1 X100.950 Y93.922 E0.01489
G1 X101.157 Y93.862 E0.00729
G1 X101.343 Y93.778 E0.00690
G1 X101.523 Y93.655 E0.00736
G1 X101.536 Y93.900 E0.00832
G1 X102.590 Y93.900 E0.03567
G1 X102.562 Y92.883 E0.03444
G1 X102.562 Y88.212 E0.15813
G1 X102.984 Y88.212 E0.01428
G1 X102.984 Y89.199 E0.03343
M204 S1000
G1 X103.035 Y89.656 F10800.000
G1 F8640.000
G1 X104.069 Y89.259 E-0.25089
G1 X104.069 Y88.212 E-0.24192
G1 X105.226 Y88.212 E-0.26719
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X104.598 Y89.500
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X105.087 Y89.012 E0.02804
M204 S1000
G1 X105.205 Y88.976 F10800.000
G1 F2400.000
G1 X105.569 Y88.926 E0.00710
G1 X105.766 Y88.900 E0.00179
G1 X106.353 Y88.877 E0.00530
G1 X106.620 Y88.899 E0.00328
G1 X106.886 Y88.922 E0.00415
G1 X107.153 Y88.944 E0.00503
G1 X107.419 Y88.966 E0.00590
G1 F8640.000
G1 X107.153 Y88.944 E-0.06172
G1 E-0.73828 F2100.00000
G1 Z1.000 F10800.000
G1 X108.441 Y88.741
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X107.857 Y89.325 E0.02975
G1 X108.215 Y89.580 E0.01584
G1 X108.870 Y88.924 E0.03341
G1 X109.483 Y88.924 E0.02209
G1 X108.458 Y89.949 E0.05224
G1 X108.664 Y90.357 E0.01644
G1 X110.096 Y88.924 E0.07300
G1 X110.256 Y88.924 E0.00574
G1 X110.256 Y89.270 E0.01248
G1 X110.363 Y89.270 E0.00387
G1 X108.821 Y90.812 E0.07859
G1 X108.882 Y91.365 E0.02002
G1 X110.459 Y89.787 E0.08040
G1 X110.459 Y90.400 E0.02209
G1 X108.942 Y91.917 E0.07731
G1 X108.968 Y92.153 E0.00855
G1 X109.240 Y92.232 E0.01021
G1 X110.459 Y91.013 E0.06214
G1 X110.459 Y91.626 E0.02209
G1 X108.721 Y93.364 E0.08859
G1 X109.334 Y93.364 E0.02209
G1 X110.459 Y92.239 E0.05735
G1 X110.459 Y92.852 E0.02209
G1 X109.764 Y93.547 E0.03545
M204 S1000
G1 F8640.000
G1 X110.459 Y92.852 E-0.22714
G1 X110.459 Y92.239 E-0.14153
G1 X109.334 Y93.364 E-0.36747
G1 X109.231 Y93.364 E-0.02386
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X108.485 Y92.412
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.307 Y92.386 E0.00325
G1 X108.130 Y92.361 E0.00264
G1 X107.952 Y92.336 E0.00203
G1 X107.774 Y92.310 E0.00142
G1 F8640.000
G1 X107.952 Y92.336 E-0.04141
G1 E-0.75859 F2100.00000
G1 Z1.000 F10800.000
G1 X104.416 Y93.333
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.379 Y93.214 E0.00229
G1 X104.374 Y93.191 E0.00041
G1 X104.347 Y93.055 E0.00234
G1 X104.321 Y92.918 E0.00177
G1 X104.295 Y92.781 E0.00120
G1 F8640.000
G1 X104.321 Y92.918 E-0.03214
G1 E-0.76786 F2100.00000
G1 Z1.000 F10800.000
G1 X104.295 Y90.718
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.315 Y90.617 E0.00079
G1 X104.335 Y90.516 E0.00111
G1 X104.355 Y90.414 E0.00143
G1 X104.375 Y90.313 E0.00175
G1 X104.416 Y90.178 E0.00258
G1 F8640.000
G1 X104.375 Y90.313 E-0.03249
G1 E-0.76751 F2100.00000
G1 Z1.000 F10800.000
G1 X100.867 Y88.895
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X100.474 Y88.875 E0.00451
G1 X100.216 Y88.900 E0.00229
G1 X99.731 Y88.949 E0.00826
G1 X99.417 Y88.989 E0.00794
G1 X99.250 Y89.338 E0.00970
G1 F8640.000
G1 X99.417 Y88.989 E-0.08935
G1 X99.731 Y88.949 E-0.07307
G1 E-0.63758 F2100.00000
G1 Z1.000 F10800.000
G1 X96.945 Y88.895
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.535 Y88.875 E0.00362
G1 X96.293 Y88.900 E0.00314
G1 X96.050 Y88.924 E0.00413
G1 X95.808 Y88.949 E0.00512
G1 X95.483 Y88.993 E0.00817
G1 X95.398 Y88.952 E0.00235
G1 X95.313 Y88.911 E0.00139
G1 X93.006 Y88.911 E0.03404
G1 X92.954 Y88.919 E0.00085
G1 F8640.000
G1 X93.006 Y88.911 E-0.01223
G1 E-0.78777 F2100.00000
G1 Z1.000 F10800.000
G1 X90.108 Y88.494
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.964 Y88.466 E0.00146
G1 X89.821 Y88.437 E0.00106
G1 F8640.000
G1 X89.964 Y88.466 E-0.03387
G1 E-0.76613 F2100.00000
G1 Z1.000 F10800.000
G1 X86.349 Y88.415
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.349 Y93.873 E0.06168
G1 F8640.000
G1 X86.349 Y90.582 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X90.172 Y93.853
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.225 Y93.839 E0.00032
G1 X90.301 Y93.780 E0.00055
G1 F8640.000
G1 X90.225 Y93.839 E-0.02223
G1 X90.172 Y93.853 E-0.01271
G1 E-0.76506 F2100.00000
G1 Z1.000 F10800.000
G1 X90.998 Y91.466
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.853 Y91.307 E0.00114
G1 X90.841 Y90.620 F10800.000
G1 F2400.000
G1 X90.873 Y90.462 E0.00350
G1 X90.889 Y90.325 E0.00286
G1 X90.905 Y90.189 E0.00249
G1 X90.918 Y89.867 E0.00498
G1 X90.872 Y89.407 E0.00624
G1 X91.081 Y89.000 F10800.000
G1 F2400.000
G1 X91.129 Y88.911 E0.00077
G1 X92.901 Y88.911 E0.01357
G1 X92.954 Y88.919 E0.00085
G1 X92.954 Y88.959 E0.00065
G1 X92.954 Y89.000 E0.00050
G1 X92.948 Y92.202 E0.02790
G1 X92.941 Y92.301 E0.00077
G1 X92.933 Y92.355 E0.00031
G1 F8640.000
G1 X92.941 Y92.301 E-0.01265
G1 E-0.78735 F2100.00000
G1 Z1.000 F10800.000
G1 X94.930 Y93.068
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.104 Y93.873 E0.00512
G1 X95.161 Y93.873 F10800.000
G1 F2400.000
G1 X94.908 Y93.130 E0.01852
G1 X94.927 Y93.652 F10800.000
G1 F2400.000
G1 X95.494 Y93.854 E0.00415
G1 F8640.000
G1 X94.927 Y93.652 E-0.13910
G1 E-0.66090 F2100.00000
G1 Z1.000 F10800.000
G1 X98.850 Y93.158
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.090 Y93.873 E0.01675
G1 X98.864 Y93.657 F10800.000
G1 F2400.000
G1 X99.417 Y93.854 E0.00405
G1 F8640.000
G1 X98.864 Y93.657 E-0.13557
G1 E-0.66443 F2100.00000
G1 Z1.000 F10800.000
G1 X110.561 Y88.883
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.423 Y88.883 E0.01877
G1 X112.747 Y89.551 F10800.000
M204 S1250
G1 F4800.000
G1 X113.210 Y89.087 E0.02662
M204 S1000
G1 X113.203 Y88.883 F10800.000
G1 F2400.000
G1 X115.342 Y88.883 E0.02156
G1 X115.383 Y88.903 E0.00060
G1 X115.423 Y88.923 E0.00075
G1 X115.463 Y88.943 E0.00090
G1 X115.342 Y89.124 E0.00437
G1 X115.342 Y88.949 F10800.000
G1 F2400.000
G1 X115.921 Y88.879 E0.00751
G1 X116.413 Y88.850 E0.00228
G1 X116.809 Y88.863 E0.00267
G1 X117.001 Y88.883 E0.00195
G1 X117.550 Y88.959 E0.00771
G1 X117.322 Y89.044 F10800.000
G1 F2400.000
G1 X117.475 Y88.919 E0.00376
G1 X117.551 Y88.883 E0.00085
G1 X121.017 Y88.883 E0.03494
G1 F8640.000
G1 X117.726 Y88.883 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X121.252 Y92.990
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.280 Y92.779 E0.00539
G1 X121.296 Y92.391 E0.00933
G1 X121.254 Y91.822 E0.01218
G1 F8640.000
G1 X121.296 Y92.391 E-0.13163
G1 E-0.66837 F2100.00000
G1 Z1.000 F10800.000
G1 X120.343 Y90.781
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.190 Y90.747 E0.00334
G1 X120.026 Y90.726 E0.00341
G1 X119.861 Y90.705 E0.00283
G1 X119.508 Y90.691 E0.00477
G1 X119.182 Y90.701 E0.00363
G1 F8640.000
G1 X119.508 Y90.691 E-0.07526
G1 E-0.72474 F2100.00000
G1 Z1.000 F10800.000
G1 X117.896 Y89.958
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.823 Y89.875 E0.00085
G1 X117.746 Y89.806 E0.00063
G1 F8640.000
G1 X117.823 Y89.875 E-0.02399
G1 E-0.77601 F2100.00000
G1 Z1.000 F10800.000
G1 X117.750 Y92.336
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.089 Y92.316 E0.00240
G1 F8640.000
G1 X117.750 Y92.336 E-0.07839
G1 E-0.72161 F2100.00000
G1 Z1.000 F10800.000
G1 X118.103 Y93.789
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.316 Y93.853 E0.00146
G1 F8640.000
G1 X118.103 Y93.789 E-0.05139
G1 E-0.74861 F2100.00000
G1 Z1.000 F10800.000
G1 X121.628 Y87.042
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.078 Y87.042 E1.20333
G1 X86.078 Y86.412 E0.02132
G1 X121.628 Y86.412 E1.20333
G1 X121.628 Y86.982 E0.01929
M204 S1000
G1 X121.228 Y87.039 F10800.000
G1 F8640.000
G1 X118.336 Y86.987 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X86.281 Y86.727
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.424 Y86.727 E0.65139
G1 F8640.000
G1 X118.133 Y86.727 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X121.221 Y84.835
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y84.835 E1.17577
G1 X86.485 Y84.659 E0.00595
G1 X121.221 Y84.659 E1.17577
G1 X121.221 Y84.775 E0.00392
M204 S1000
G1 X121.628 Y84.252 F10800.000
M204 S800
G1 F1500.000
G1 X121.628 Y85.242 E0.03351
G1 X86.078 Y85.242 E1.20333
G1 X86.078 Y84.252 E0.03351
G1 X121.568 Y84.252 E1.20129
M204 S1000
G1 X121.431 Y84.600 F10800.000
G1 F8640.000
G1 X121.628 Y85.242 E-0.22901
G1 X119.328 Y85.242 E-0.53099
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X107.076 Y91.143
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.526 Y91.146 E0.05247
G1 X105.570 Y90.977 E0.00594
G1 X105.640 Y90.822 E0.00575
G1 X105.733 Y90.695 E0.00532
G1 X105.843 Y90.596 E0.00501
G1 X105.970 Y90.526 E0.00490
G1 X106.120 Y90.483 E0.00529
G1 X106.299 Y90.467 E0.00609
G1 X106.646 Y90.524 E0.01189
G1 X106.763 Y90.583 E0.00446
G1 X106.864 Y90.668 E0.00444
G1 X106.948 Y90.782 E0.00483
G1 X107.020 Y90.939 E0.00584
G1 X107.060 Y91.085 E0.00511
M204 S1000
G1 X106.709 Y90.984 F10800.000
G1 F8640.000
G1 X105.526 Y91.146 E-0.35454
G1 X105.570 Y90.977 E-0.04052
G1 X105.640 Y90.822 E-0.03922
G1 X105.733 Y90.695 E-0.03630
G1 X105.843 Y90.596 E-0.03419
G1 X105.970 Y90.526 E-0.03340
G1 X106.120 Y90.483 E-0.03605
G1 X106.299 Y90.467 E-0.04156
G1 X106.646 Y90.524 E-0.08110
G1 X106.763 Y90.583 E-0.03040
G1 X106.864 Y90.668 E-0.03028
G1 X106.870 Y90.676 E-0.00244
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X105.867 Y90.857
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.301 Y90.807 E0.00834
G1 X106.542 Y90.828 E0.00462
G1 X106.769 Y90.882 E0.00446
G1 F8640.000
G1 X106.542 Y90.828 E-0.05391
G1 X106.301 Y90.807 E-0.05584
G1 X105.867 Y90.857 E-0.10090
G1 E-0.58935 F2100.00000
G1 Z1.000 F10800.000
G1 X100.935 Y90.960
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.022 Y91.190 E0.00831
G1 X101.056 Y91.416 E0.00773
G1 X101.069 Y91.710 E0.00997
G1 X101.056 Y92.020 E0.01049
G1 X101.021 Y92.262 E0.00828
G1 X100.973 Y92.429 E0.00590
G1 X100.895 Y92.559 E0.00513
G1 X100.796 Y92.602 E0.00364
G1 X100.587 Y92.605 E0.00707
G1 X100.543 Y92.586 E0.00164
G1 X100.491 Y92.489 E0.00374
G1 X100.449 Y92.323 E0.00578
G1 X100.417 Y92.075 E0.00848
G1 X100.406 Y91.753 E0.01091
G1 X100.417 Y91.431 E0.01088
G1 X100.449 Y91.182 E0.00851
G1 X100.492 Y91.013 E0.00589
G1 X100.560 Y90.897 E0.00454
G1 X100.684 Y90.876 E0.00425
G1 X100.806 Y90.887 E0.00414
G1 X100.892 Y90.920 E0.00312
M204 S1000
G1 X101.172 Y90.615 F10800.000
M204 S800
G1 F1500.000
G1 X101.272 Y90.725 E0.00505
G1 X101.355 Y90.884 E0.00606
G1 X101.420 Y91.100 E0.00766
G1 X101.462 Y91.376 E0.00945
G1 X101.476 Y91.710 E0.01129
G1 X101.462 Y92.057 E0.01178
G1 X101.420 Y92.348 E0.00993
G1 X101.354 Y92.578 E0.00811
G1 X101.269 Y92.748 E0.00644
G1 X101.167 Y92.867 E0.00530
G1 X101.041 Y92.950 E0.00510
G1 X100.879 Y93.003 E0.00576
G1 X100.674 Y93.022 E0.00698
G1 X100.500 Y93.005 E0.00591
G1 X100.366 Y92.959 E0.00479
G1 X100.263 Y92.887 E0.00427
G1 X100.178 Y92.783 E0.00455
G1 X100.106 Y92.625 E0.00588
G1 X100.048 Y92.399 E0.00788
G1 X100.011 Y92.107 E0.00996
G1 X99.999 Y91.753 E0.01202
G1 X100.011 Y91.398 E0.01199
G1 X100.048 Y91.106 E0.00998
G1 X100.106 Y90.878 E0.00797
G1 X100.180 Y90.716 E0.00602
G1 X100.266 Y90.607 E0.00471
G1 X100.371 Y90.532 E0.00435
G1 X100.506 Y90.485 E0.00484
G1 X100.682 Y90.467 E0.00597
G1 X100.885 Y90.486 E0.00692
G1 X101.047 Y90.536 E0.00573
G1 X101.121 Y90.583 E0.00296
M204 S1000
G1 X101.146 Y90.761 F10800.000
G1 X100.721 Y91.084
G1 F2400.000
G1 X100.735 Y91.254 E0.00255
G1 X100.736 Y91.350 E0.00164
G1 X100.729 Y92.404 E0.01969
G1 F8640.000
G1 X100.736 Y91.350 E-0.24332
G1 E-0.55668 F2100.00000
G1 Z1.000 F10800.000
G1 X97.004 Y92.522
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.940 Y92.581 E0.00295
G1 X96.873 Y92.602 E0.00236
G1 X96.752 Y92.614 E0.00412
G1 X96.629 Y92.593 E0.00421
G1 X96.568 Y92.488 E0.00410
G1 X96.526 Y92.323 E0.00577
G1 X96.495 Y92.075 E0.00848
G1 X96.483 Y91.753 E0.01091
G1 X96.495 Y91.431 E0.01088
G1 X96.526 Y91.182 E0.00851
G1 X96.569 Y91.013 E0.00590
G1 X96.626 Y90.905 E0.00413
G1 X96.672 Y90.885 E0.00169
G1 X96.883 Y90.887 E0.00713
G1 X96.984 Y90.929 E0.00372
G1 X97.054 Y91.039 E0.00439
G1 X97.099 Y91.190 E0.00535
G1 X97.133 Y91.416 E0.00772
G1 X97.146 Y91.710 E0.00998
G1 X97.133 Y92.020 E0.01050
G1 X97.098 Y92.262 E0.00828
G1 X97.031 Y92.468 E0.00734
M204 S1000
G1 X97.244 Y92.867 F10800.000
M204 S800
G1 F1500.000
G1 X97.118 Y92.950 E0.00510
G1 X96.956 Y93.003 E0.00576
G1 X96.751 Y93.022 E0.00698
G1 X96.577 Y93.005 E0.00591
G1 X96.443 Y92.959 E0.00479
G1 X96.340 Y92.887 E0.00427
G1 X96.255 Y92.783 E0.00455
G1 X96.183 Y92.625 E0.00588
G1 X96.125 Y92.399 E0.00788
G1 X96.088 Y92.107 E0.00996
G1 X96.076 Y91.753 E0.01202
G1 X96.088 Y91.398 E0.01199
G1 X96.125 Y91.106 E0.00998
G1 X96.184 Y90.878 E0.00797
G1 X96.257 Y90.716 E0.00602
G1 X96.344 Y90.607 E0.00471
G1 X96.448 Y90.532 E0.00435
G1 X96.583 Y90.485 E0.00484
G1 X96.759 Y90.467 E0.00597
G1 X96.962 Y90.486 E0.00692
G1 X97.124 Y90.536 E0.00573
G1 X97.249 Y90.615 E0.00499
G1 X97.349 Y90.725 E0.00505
G1 X97.432 Y90.884 E0.00606
G1 X97.498 Y91.100 E0.00767
G1 X97.539 Y91.376 E0.00945
G1 X97.553 Y91.710 E0.01129
G1 X97.539 Y92.057 E0.01178
G1 X97.497 Y92.348 E0.00993
G1 X97.431 Y92.578 E0.00812
G1 X97.346 Y92.748 E0.00644
G1 X97.283 Y92.822 E0.00327
M204 S1000
G1 X97.101 Y92.819 F10800.000
G1 X96.806 Y92.404
G1 F2400.000
G1 X96.814 Y91.350 E0.01969
G1 X96.812 Y91.254 E0.00164
G1 X96.798 Y91.084 E0.00255
G1 F8640.000
G1 X96.812 Y91.254 E-0.03947
G1 E-0.76053 F2100.00000
G1 Z1.000 F10800.000
G1 X89.376 Y92.247
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.341 Y92.396 E0.00518
G1 X89.203 Y92.464 E0.00522
G1 X89.060 Y92.489 E0.00489
G1 X88.153 Y92.498 E0.03072
G1 X88.153 Y91.954 E0.01842
G1 X88.745 Y91.954 E0.02006
G1 X89.157 Y91.996 E0.01401
G1 X89.316 Y92.064 E0.00585
G1 X89.348 Y92.103 E0.00169
G1 X89.365 Y92.188 E0.00295
M204 S1000
G1 X89.727 Y91.922 F10800.000
M204 S800
G1 F1500.000
G1 X89.787 Y92.223 E0.01042
G1 X89.773 Y92.386 E0.00554
G1 X89.733 Y92.528 E0.00497
G1 X89.672 Y92.639 E0.00430
G1 X89.587 Y92.728 E0.00416
G1 X89.470 Y92.801 E0.00467
G1 X89.307 Y92.859 E0.00586
G1 X89.098 Y92.896 E0.00719
G1 X87.746 Y92.908 E0.04577
G1 X87.746 Y91.546 E0.04610
G1 X88.766 Y91.546 E0.03454
G1 X89.261 Y91.597 E0.01684
G1 X89.566 Y91.729 E0.01125
G1 X89.688 Y91.876 E0.00646
M204 S1000
G1 X89.554 Y92.176 F10800.000
G1 F8640.000
G1 X89.787 Y92.223 E-0.08349
G1 X89.773 Y92.386 E-0.03776
G1 X89.733 Y92.528 E-0.03391
G1 X89.672 Y92.639 E-0.02936
G1 X89.587 Y92.728 E-0.02835
G1 X89.470 Y92.801 E-0.03189
G1 X89.307 Y92.859 E-0.03997
G1 X89.098 Y92.896 E-0.04903
G1 X87.746 Y92.908 E-0.31225
G1 X87.746 Y92.415 E-0.11400
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X88.356 Y92.225
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.168 Y92.244 E0.00552
G1 F8640.000
G1 X88.356 Y92.225 E-0.18755
G1 E-0.61245 F2100.00000
G1 Z1.000 F10800.000
G1 X88.969 Y90.131
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.850 Y90.151 E0.00407
G1 X88.153 Y90.158 E0.02361
G1 X88.153 Y89.859 E0.01012
G1 X88.751 Y89.861 E0.02026
G1 X88.989 Y89.889 E0.00809
G1 X89.088 Y89.922 E0.00355
G1 X89.077 Y90.083 E0.00546
G1 X89.026 Y90.111 E0.00198
M204 S1000
G1 F8640.000
G1 X88.850 Y90.151 E-0.04151
G1 X88.153 Y90.158 E-0.16109
G1 X88.153 Y89.859 E-0.06907
G1 X88.751 Y89.861 E-0.13820
G1 X88.989 Y89.889 E-0.05521
G1 X89.088 Y89.922 E-0.02425
G1 X89.077 Y90.083 E-0.03728
G1 X89.026 Y90.111 E-0.01349
G1 E-0.25991 F2100.00000
G1 Z1.000 F10800.000
G1 X87.746 Y90.568
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.746 Y89.450 E0.03787
G1 X88.775 Y89.454 E0.03486
G1 X89.070 Y89.488 E0.01004
G1 X89.328 Y89.586 E0.00935
G1 X89.403 Y89.649 E0.00331
G1 X89.454 Y89.725 E0.00311
G1 X89.489 Y89.830 E0.00372
G1 X89.502 Y89.971 E0.00481
G1 X89.489 Y90.125 E0.00522
G1 X89.453 Y90.246 E0.00427
G1 X89.398 Y90.339 E0.00365
G1 X89.323 Y90.414 E0.00361
G1 X89.216 Y90.476 E0.00418
G1 X89.070 Y90.526 E0.00522
G1 X88.887 Y90.558 E0.00629
G1 X87.806 Y90.568 E0.03661
M204 S1000
G1 X87.942 Y90.220 F10800.000
G1 F8640.000
G1 X87.746 Y89.450 E-0.25860
G1 X88.775 Y89.454 E-0.23778
G1 X89.070 Y89.488 E-0.06846
G1 X89.328 Y89.586 E-0.06378
G1 X89.403 Y89.649 E-0.02261
G1 X89.454 Y89.725 E-0.02120
G1 X89.489 Y89.830 E-0.02539
G1 X89.502 Y89.971 E-0.03282
G1 X89.491 Y90.098 E-0.02936
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X81.765 Y107.818
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X81.765 Y112.409 E0.15540
G1 X47.029 Y112.131 E1.17584
G1 X47.029 Y108.096 E0.13660
G1 X81.705 Y107.819 E1.17381
M204 S1000
G1 X82.172 Y107.408 F10800.000
M204 S800
G1 F1500.000
G1 X82.172 Y112.819 E0.18318
G1 X46.621 Y112.535 E1.20340
G1 X46.621 Y107.692 E0.16394
G1 X82.112 Y107.408 E1.20136
M204 S1000
G1 X81.989 Y107.763 F10800.000
G1 F8640.000
G1 X82.149 Y110.699 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X47.982 Y108.210
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X47.334 Y108.858 E0.03108
G1 X47.334 Y109.435 E0.01956
G1 X48.379 Y108.390 E0.05010
G1 X48.960 Y108.386 E0.01972
G1 X47.334 Y110.012 E0.07799
G1 X47.334 Y110.589 E0.01956
G1 X49.541 Y108.381 E0.10587
G1 X50.123 Y108.376 E0.01972
G1 X47.334 Y111.165 E0.13375
G1 X47.334 Y111.742 E0.01956
G1 X50.704 Y108.372 E0.16164
G1 X51.286 Y108.367 E0.01972
G1 X47.820 Y111.832 E0.16619
G1 X48.393 Y111.837 E0.01940
G1 X51.867 Y108.362 E0.16663
G1 X52.448 Y108.358 E0.01972
G1 X48.965 Y111.841 E0.16707
G1 X49.537 Y111.846 E0.01940
G1 X53.030 Y108.353 E0.16751
G1 X53.611 Y108.348 E0.01972
G1 X50.109 Y111.851 E0.16796
G1 X50.681 Y111.855 E0.01940
G1 X54.193 Y108.344 E0.16840
G1 X54.774 Y108.339 E0.01972
G1 X51.253 Y111.860 E0.16884
G1 X51.826 Y111.864 E0.01940
G1 X55.356 Y108.335 E0.16928
G1 X55.937 Y108.330 E0.01972
G1 X52.398 Y111.869 E0.16973
G1 X52.970 Y111.874 E0.01940
G1 X56.518 Y108.325 E0.17017
G1 X57.100 Y108.321 E0.01972
G1 X53.542 Y111.878 E0.17061
G1 X54.114 Y111.883 E0.01940
G1 X57.681 Y108.316 E0.17105
G1 X58.263 Y108.311 E0.01972
G1 X54.687 Y111.887 E0.17149
G1 X55.259 Y111.892 E0.01940
G1 X58.844 Y108.307 E0.17194
G1 X59.425 Y108.302 E0.01972
G1 X55.831 Y111.896 E0.17238
G1 X56.403 Y111.901 E0.01940
G1 X60.007 Y108.297 E0.17282
G1 X60.588 Y108.293 E0.01972
G1 X56.975 Y111.906 E0.17326
G1 X57.548 Y111.910 E0.01940
G1 X61.170 Y108.288 E0.17371
G1 X61.751 Y108.283 E0.01972
G1 X58.120 Y111.915 E0.17415
G1 X58.692 Y111.919 E0.01940
G1 X62.332 Y108.279 E0.17459
G1 X62.914 Y108.274 E0.01972
G1 X59.264 Y111.924 E0.17503
G1 X59.836 Y111.928 E0.01940
G1 X63.495 Y108.269 E0.17548
G1 X64.077 Y108.265 E0.01972
G1 X60.408 Y111.933 E0.17592
G1 X60.981 Y111.938 E0.01940
G1 X64.658 Y108.260 E0.17636
G1 X65.239 Y108.256 E0.01972
G1 X61.553 Y111.942 E0.17680
G1 X62.125 Y111.947 E0.01940
G1 X65.821 Y108.251 E0.17724
G1 X66.402 Y108.246 E0.01972
G1 X62.697 Y111.951 E0.17769
G1 X63.269 Y111.956 E0.01940
G1 X66.984 Y108.242 E0.17813
G1 X67.565 Y108.237 E0.01972
M73 Q12 S86
G1 X63.842 Y111.960 E0.17857
G1 X64.414 Y111.965 E0.01940
G1 X68.147 Y108.232 E0.17901
G1 X68.728 Y108.228 E0.01972
G1 X64.986 Y111.970 E0.17946
G1 X65.558 Y111.974 E0.01940
G1 X69.309 Y108.223 E0.17990
G1 X69.891 Y108.218 E0.01972
G1 X66.130 Y111.979 E0.18034
G1 X66.703 Y111.983 E0.01940
G1 X70.472 Y108.214 E0.18078
G1 X71.054 Y108.209 E0.01972
G1 X67.275 Y111.988 E0.18123
G1 X67.847 Y111.992 E0.01940
G1 X71.635 Y108.204 E0.18167
G1 X72.216 Y108.200 E0.01972
G1 X68.419 Y111.997 E0.18211
G1 X68.991 Y112.002 E0.01940
G1 X72.798 Y108.195 E0.18255
G1 X73.379 Y108.190 E0.01972
G1 X69.563 Y112.006 E0.18299
G1 X70.136 Y112.011 E0.01940
G1 X73.961 Y108.186 E0.18344
G1 X74.542 Y108.181 E0.01972
G1 X70.708 Y112.015 E0.18388
G1 X71.280 Y112.020 E0.01940
G1 X75.123 Y108.176 E0.18432
G1 X75.705 Y108.172 E0.01972
G1 X71.852 Y112.024 E0.18476
G1 X72.424 Y112.029 E0.01940
G1 X76.286 Y108.167 E0.18521
G1 X76.868 Y108.163 E0.01972
G1 X72.997 Y112.034 E0.18565
G1 X73.569 Y112.038 E0.01940
G1 X77.449 Y108.158 E0.18609
G1 X78.030 Y108.153 E0.01972
G1 X74.141 Y112.043 E0.18653
G1 X74.713 Y112.047 E0.01940
G1 X78.612 Y108.149 E0.18698
G1 X79.193 Y108.144 E0.01972
G1 X75.285 Y112.052 E0.18742
G1 X75.857 Y112.056 E0.01940
G1 X79.775 Y108.139 E0.18786
G1 X80.356 Y108.135 E0.01972
G1 X76.430 Y112.061 E0.18830
G1 X77.002 Y112.066 E0.01940
G1 X80.938 Y108.130 E0.18875
G1 X81.460 Y108.126 E0.01772
G1 X81.460 Y108.184 E0.00198
G1 X77.574 Y112.070 E0.18636
G1 X78.146 Y112.075 E0.01940
G1 X81.460 Y108.761 E0.15892
G1 X81.460 Y109.338 E0.01956
G1 X78.718 Y112.079 E0.13148
G1 X79.291 Y112.084 E0.01940
G1 X81.460 Y109.915 E0.10404
G1 X81.460 Y110.491 E0.01956
G1 X79.863 Y112.089 E0.07660
G1 X80.435 Y112.093 E0.01940
G1 X81.460 Y111.068 E0.04916
G1 X81.460 Y111.645 E0.01956
G1 X80.825 Y112.279 E0.03043
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X81.460 Y111.645 E-0.20723
G1 X81.460 Y111.068 E-0.13318
G1 X80.435 Y112.093 E-0.33473
G1 X80.067 Y112.090 E-0.08486
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X16.421 Y126.441
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X15.762 Y126.090 E0.02343
G1 X15.244 Y125.551 E0.02343
G1 X14.920 Y124.882 E0.02331
G1 X14.818 Y124.225 E0.02083
G1 X14.841 Y119.125 E0.15993
G1 X14.970 Y118.616 E0.01645
G1 X15.207 Y118.148 E0.01645
G1 X15.539 Y117.747 E0.01633
G1 X15.953 Y117.425 E0.01645
G1 X85.165 Y81.751 E2.44139
G1 X85.661 Y81.657 E0.01585
G1 X134.267 Y77.793 E1.52880
G1 X170.379 Y77.791 E1.13228
M73 P12 R85
G1 X170.997 Y77.873 E0.01953
G1 X171.571 Y78.113 E0.01953
G1 X238.505 Y117.467 E2.43451
G1 X238.903 Y117.797 E0.01621
G1 X239.220 Y118.206 E0.01621
G1 X239.440 Y118.669 E0.01609
G1 X239.556 Y119.173 E0.01621
G1 X239.562 Y122.066 E0.09070
G1 X239.437 Y122.633 E0.01823
G1 X239.179 Y123.151 E0.01811
G1 X238.813 Y123.583 E0.01775
G1 X238.352 Y123.918 E0.01787
G1 X237.829 Y124.132 E0.01775
G1 X237.265 Y124.217 E0.01786
G1 X170.944 Y126.170 E2.08036
G1 X124.547 Y126.571 E1.45479
G1 X17.157 Y126.571 E3.36715
G1 X16.480 Y126.452 E0.02155
G1 F8640.000
G1 X15.762 Y126.090 E-0.18576
G1 X15.244 Y125.551 E-0.17255
G1 X14.920 Y124.882 E-0.17168
G1 X14.818 Y124.225 E-0.15341
G1 X14.820 Y123.894 E-0.07660
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X178.391 Y112.094
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.391 Y106.551 E0.18762
G1 X213.128 Y106.291 E1.17583
G1 X213.128 Y112.355 E0.20525
G1 X178.451 Y112.095 E1.17380
M204 S1000
G1 F8640.000
G1 X178.415 Y108.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X213.535 Y105.993
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.535 Y112.765 E0.22921
G1 X177.984 Y112.498 E1.20339
G1 X177.984 Y106.147 E0.21497
G1 X213.535 Y105.881 E1.20339
G1 X213.535 Y105.933 E0.00178
M204 S1000
G1 X213.335 Y106.340 F10800.000
G1 F8640.000
G1 X213.535 Y109.225 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X178.513 Y111.141
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.167 Y111.795 E0.03161
G1 X179.753 Y111.799 E0.02004
G1 X178.696 Y110.743 E0.05109
G1 X178.696 Y110.161 E0.01989
G1 X180.339 Y111.803 E0.07944
G1 X180.925 Y111.808 E0.02004
G1 X178.696 Y109.579 E0.10778
G1 X178.696 Y108.998 E0.01989
G1 X181.511 Y111.812 E0.13612
G1 X182.097 Y111.817 E0.02004
G1 X178.696 Y108.416 E0.16446
G1 X178.696 Y107.834 E0.01989
G1 X182.683 Y111.821 E0.19280
G1 X183.269 Y111.825 E0.02004
G1 X178.696 Y107.253 E0.22115
G1 X178.696 Y106.854 E0.01362
G1 X178.878 Y106.853 E0.00622
G1 X183.855 Y111.830 E0.24069
G1 X184.441 Y111.834 E0.02004
G1 X179.455 Y106.849 E0.24111
G1 X180.033 Y106.844 E0.01974
G1 X185.027 Y111.839 E0.24154
G1 X185.613 Y111.843 E0.02004
G1 X180.610 Y106.840 E0.24196
G1 X181.187 Y106.836 E0.01974
G1 X186.199 Y111.847 E0.24238
G1 X186.785 Y111.852 E0.02004
G1 X181.765 Y106.831 E0.24280
G1 X182.342 Y106.827 E0.01974
G1 X187.371 Y111.856 E0.24322
G1 X187.957 Y111.860 E0.02004
G1 X182.919 Y106.823 E0.24364
G1 X183.497 Y106.818 E0.01974
G1 X188.543 Y111.865 E0.24407
G1 X189.129 Y111.869 E0.02004
G1 X184.074 Y106.814 E0.24449
G1 X184.651 Y106.810 E0.01974
G1 X189.715 Y111.874 E0.24491
G1 X190.301 Y111.878 E0.02004
G1 X185.229 Y106.805 E0.24533
G1 X185.806 Y106.801 E0.01974
G1 X190.887 Y111.882 E0.24575
G1 X191.473 Y111.887 E0.02004
G1 X186.383 Y106.797 E0.24618
G1 X186.960 Y106.792 E0.01974
G1 X192.059 Y111.891 E0.24660
G1 X192.645 Y111.896 E0.02004
G1 X187.538 Y106.788 E0.24702
G1 X188.115 Y106.784 E0.01974
G1 X193.231 Y111.900 E0.24744
G1 X193.817 Y111.904 E0.02004
G1 X188.692 Y106.779 E0.24786
G1 X189.270 Y106.775 E0.01974
G1 X194.403 Y111.909 E0.24828
G1 X194.989 Y111.913 E0.02004
G1 X189.847 Y106.771 E0.24871
G1 X190.424 Y106.766 E0.01974
G1 X195.575 Y111.918 E0.24913
G1 X196.161 Y111.922 E0.02004
G1 X191.002 Y106.762 E0.24955
G1 X191.579 Y106.758 E0.01974
G1 X196.748 Y111.926 E0.24997
G1 X197.334 Y111.931 E0.02004
G1 X192.156 Y106.753 E0.25039
G1 X192.734 Y106.749 E0.01974
G1 X197.920 Y111.935 E0.25082
G1 X198.506 Y111.940 E0.02004
G1 X193.311 Y106.745 E0.25124
G1 X193.888 Y106.740 E0.01974
G1 X199.092 Y111.944 E0.25166
G1 X199.678 Y111.948 E0.02004
G1 X194.465 Y106.736 E0.25208
G1 X195.043 Y106.732 E0.01974
G1 X200.264 Y111.953 E0.25250
G1 X200.850 Y111.957 E0.02004
G1 X195.620 Y106.727 E0.25292
G1 X196.197 Y106.723 E0.01974
G1 X201.436 Y111.962 E0.25335
G1 X202.022 Y111.966 E0.02004
G1 X196.775 Y106.719 E0.25377
G1 X197.352 Y106.714 E0.01974
G1 X202.608 Y111.970 E0.25419
G1 X203.194 Y111.975 E0.02004
G1 X197.929 Y106.710 E0.25461
G1 X198.507 Y106.706 E0.01974
G1 X203.780 Y111.979 E0.25503
G1 X204.366 Y111.984 E0.02004
G1 X199.084 Y106.702 E0.25546
G1 X199.661 Y106.697 E0.01974
G1 X204.952 Y111.988 E0.25588
G1 X205.538 Y111.992 E0.02004
G1 X200.239 Y106.693 E0.25630
G1 X200.816 Y106.689 E0.01974
G1 X206.124 Y111.997 E0.25672
G1 X206.710 Y112.001 E0.02004
G1 X201.393 Y106.684 E0.25714
G1 X201.970 Y106.680 E0.01974
G1 X207.296 Y112.005 E0.25756
G1 X207.882 Y112.010 E0.02004
G1 X202.548 Y106.676 E0.25799
G1 X203.125 Y106.671 E0.01974
G1 X208.468 Y112.014 E0.25841
G1 X209.054 Y112.019 E0.02004
G1 X203.702 Y106.667 E0.25883
G1 X204.280 Y106.663 E0.01974
G1 X209.640 Y112.023 E0.25925
G1 X210.226 Y112.027 E0.02004
G1 X204.857 Y106.658 E0.25967
G1 X205.434 Y106.654 E0.01974
G1 X210.812 Y112.032 E0.26010
G1 X211.398 Y112.036 E0.02004
G1 X206.012 Y106.650 E0.26052
G1 X206.589 Y106.645 E0.01974
G1 X211.984 Y112.041 E0.26094
G1 X212.570 Y112.045 E0.02004
G1 X207.166 Y106.641 E0.26136
G1 X207.744 Y106.637 E0.01974
G1 X212.822 Y111.715 E0.24563
G1 X212.822 Y111.134 E0.01989
G1 X208.321 Y106.632 E0.21771
G1 X208.898 Y106.628 E0.01974
G1 X212.822 Y110.552 E0.18979
G1 X212.822 Y109.971 E0.01989
G1 X209.475 Y106.624 E0.16187
G1 X210.053 Y106.619 E0.01974
G1 X212.822 Y109.389 E0.13395
G1 X212.822 Y108.807 E0.01989
G1 X210.630 Y106.615 E0.10603
G1 X211.207 Y106.611 E0.01974
G1 X212.822 Y108.226 E0.07811
G1 X212.822 Y107.644 E0.01989
G1 X211.785 Y106.606 E0.05019
G1 X212.362 Y106.602 E0.01974
G1 X213.006 Y107.246 E0.03113
M204 S1000
G1 F8640.000
G1 X212.362 Y106.602 E-0.21018
G1 X211.785 Y106.606 E-0.13331
G1 X212.822 Y107.644 E-0.33887
G1 X212.822 Y107.980 E-0.07765
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X169.743 Y98.772
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y98.772 E1.17577
G1 X135.008 Y98.356 E0.01408
G1 X169.743 Y98.356 E1.17577
G1 X169.743 Y98.712 E0.01204
M204 S1000
G1 X170.151 Y99.179 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y99.179 E1.20333
G1 X134.601 Y97.949 E0.04163
G1 X170.151 Y97.949 E1.20333
G1 X170.151 Y99.119 E0.03960
M204 S1000
G1 X169.751 Y99.175 F10800.000
G1 F8640.000
G1 X166.859 Y99.125 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X169.743 Y96.852
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y96.852 E1.17577
G1 X135.008 Y96.556 E0.01001
G1 X169.743 Y96.556 E1.17577
G1 X169.743 Y96.792 E0.00798
M204 S1000
G1 X170.151 Y96.792 F10800.000
M204 S800
G1 F1500.000
G1 X170.151 Y97.259 E0.01581
G1 X134.601 Y97.259 E1.20333
G1 X134.601 Y96.149 E0.03757
G1 X170.151 Y96.149 E1.20333
G1 X170.151 Y96.732 E0.01973
M204 S1000
G1 X169.948 Y97.137 F10800.000
G1 F8640.000
G1 X170.151 Y97.259 E-0.12170
G1 X167.386 Y97.259 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X169.743 Y95.052
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y95.052 E1.17577
G1 X135.008 Y94.756 E0.01001
G1 X169.743 Y94.756 E1.17577
G1 X169.743 Y94.992 E0.00798
M204 S1000
G1 X170.151 Y94.992 F10800.000
M204 S800
G1 F1500.000
G1 X170.151 Y95.459 E0.01581
G1 X134.601 Y95.459 E1.20333
G1 X134.601 Y94.349 E0.03757
G1 X170.151 Y94.349 E1.20333
G1 X170.151 Y94.932 E0.01973
M204 S1000
G1 X169.948 Y95.337 F10800.000
G1 F8640.000
G1 X170.151 Y95.459 E-0.12170
G1 X167.386 Y95.459 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X152.592 Y92.542
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.507 Y92.542 E0.03672
G1 X151.507 Y88.252 E0.14521
G1 X152.592 Y88.252 E0.03672
G1 X152.592 Y92.482 E0.14318
M204 S1000
G1 X152.625 Y92.941 F10800.000
G1 F8640.000
G1 X151.507 Y92.542 E-0.25089
G1 X151.507 Y90.337 E-0.50911
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X152.592 Y87.901
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.507 Y87.901 E0.03672
G1 X151.507 Y86.844 E0.03578
G1 X152.592 Y86.844 E0.03672
G1 X152.592 Y87.841 E0.03375
M204 S1000
G1 X152.697 Y88.287 F10800.000
G1 F8640.000
G1 X151.507 Y87.901 E-0.25089
G1 X151.507 Y86.844 E-0.24406
G1 X152.592 Y86.844 E-0.25051
G1 X152.592 Y86.907 E-0.01454
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X149.999 Y86.844
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X151.085 Y86.844 E0.03679
G1 X151.085 Y91.525 E0.15845
G1 X151.112 Y92.542 E0.03444
G1 X150.059 Y92.542 E0.03567
G1 X150.045 Y92.297 E0.00832
G1 X149.866 Y92.420 E0.00736
G1 X149.680 Y92.504 E0.00690
G1 X149.473 Y92.563 E0.00729
G1 X149.035 Y92.607 E0.01489
G1 X148.652 Y92.573 E0.01304
G1 X148.311 Y92.465 E0.01210
G1 X148.018 Y92.281 E0.01171
G1 X147.784 Y92.024 E0.01174
G1 X147.612 Y91.706 E0.01226
G1 X147.495 Y91.331 E0.01329
G1 X147.426 Y90.902 E0.01473
G1 X147.404 Y90.409 E0.01669
G1 X147.497 Y89.483 E0.03150
G1 X147.794 Y88.777 E0.02593
G1 X148.318 Y88.330 E0.02333
G1 X149.023 Y88.186 E0.02436
G1 X149.483 Y88.232 E0.01565
G1 X149.860 Y88.370 E0.01358
G1 X150.004 Y88.466 E0.00587
G1 X149.999 Y86.904 E0.05286
M204 S1000
G1 X150.011 Y86.444 F10800.000
G1 F8640.000
G1 X151.085 Y86.844 E-0.25128
G1 X151.085 Y89.047 E-0.50872
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X147.162 Y86.904
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.162 Y91.525 E0.15641
G1 X147.190 Y92.542 E0.03444
G1 X146.136 Y92.542 E0.03567
G1 X146.123 Y92.297 E0.00832
G1 X145.943 Y92.420 E0.00736
G1 X145.757 Y92.504 E0.00690
G1 X145.550 Y92.563 E0.00728
G1 X145.113 Y92.607 E0.01489
G1 X144.729 Y92.573 E0.01304
G1 X144.388 Y92.465 E0.01210
G1 X144.095 Y92.281 E0.01171
G1 X143.862 Y92.024 E0.01174
G1 X143.690 Y91.706 E0.01225
G1 X143.572 Y91.331 E0.01329
G1 X143.504 Y90.902 E0.01473
G1 X143.481 Y90.409 E0.01669
G1 X143.574 Y89.483 E0.03150
G1 X143.871 Y88.777 E0.02593
G1 X144.395 Y88.330 E0.02333
G1 X145.100 Y88.186 E0.02436
G1 X145.560 Y88.232 E0.01565
G1 X145.937 Y88.370 E0.01358
G1 X146.081 Y88.466 E0.00587
G1 X146.076 Y86.844 E0.05489
G1 X147.162 Y86.844 E0.03679
M204 S1000
G1 X147.542 Y86.778 F10800.000
G1 F8640.000
G1 X147.162 Y90.136 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X139.318 Y89.460
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X139.318 Y89.603 E0.00484
G1 X139.255 Y89.551 E0.00274
G1 X139.284 Y89.510 E0.00170
M204 S1000
G1 F8640.000
G1 X139.318 Y89.603 E-0.02292
G1 X139.255 Y89.551 E-0.01870
G1 X139.284 Y89.510 E-0.01158
G1 E-0.74681 F2100.00000
G1 Z1.200 F10800.000
G1 X139.725 Y88.252
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.814 Y88.252 E0.03686
G1 X140.814 Y90.898 E0.08957
G1 X140.852 Y91.334 E0.01479
G1 X140.908 Y91.495 E0.00577
G1 X141.013 Y91.600 E0.00502
G1 X141.146 Y91.645 E0.00476
G1 X141.375 Y91.664 E0.00777
G1 X141.550 Y91.649 E0.00594
G1 X141.695 Y91.604 E0.00516
G1 X141.819 Y91.532 E0.00484
G1 X141.926 Y91.430 E0.00503
G1 X142.016 Y91.296 E0.00544
G1 X142.082 Y91.132 E0.00599
G1 X142.125 Y90.933 E0.00687
G1 X142.140 Y90.692 E0.00818
G1 X142.140 Y88.252 E0.08259
G1 X143.226 Y88.252 E0.03676
G1 X143.227 Y91.796 E0.11994
G1 X143.255 Y92.542 E0.02529
G1 X142.203 Y92.542 E0.03561
G1 X142.192 Y92.263 E0.00946
G1 X141.988 Y92.413 E0.00857
G1 X141.804 Y92.500 E0.00690
G1 X141.597 Y92.562 E0.00729
G1 X141.165 Y92.607 E0.01472
G1 X140.834 Y92.585 E0.01121
G1 X140.543 Y92.517 E0.01014
G1 X140.287 Y92.397 E0.00956
G1 X140.074 Y92.223 E0.00932
G1 X139.913 Y91.992 E0.00950
G1 X139.805 Y91.715 E0.01009
G1 X139.744 Y91.395 E0.01103
G1 X139.725 Y91.037 E0.01211
G1 X139.725 Y88.312 E0.09224
M204 S1000
G1 X139.724 Y87.852 F10800.000
G1 F8640.000
G1 X140.814 Y88.252 E-0.25183
G1 X140.814 Y90.453 E-0.50817
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X135.144 Y87.100
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.188 Y87.100 E0.06919
G1 X137.998 Y87.180 E0.02757
G1 X138.625 Y87.439 E0.02297
G1 X139.027 Y87.900 E0.02071
G1 X139.155 Y88.516 E0.02130
G1 X139.136 Y88.778 E0.00887
G1 X139.081 Y89.009 E0.00806
G1 X138.987 Y89.223 E0.00791
G1 X138.855 Y89.416 E0.00791
G1 X138.633 Y89.622 E0.01026
G1 X138.846 Y89.739 E0.00821
G1 X139.057 Y89.916 E0.00933
G1 X139.226 Y90.127 E0.00915
G1 X139.348 Y90.365 E0.00904
G1 X139.420 Y90.625 E0.00916
G1 X139.443 Y90.907 E0.00955
G1 X139.409 Y91.267 E0.01226
G1 X139.302 Y91.596 E0.01170
G1 X139.121 Y91.884 E0.01152
G1 X138.872 Y92.125 E0.01174
G1 X138.567 Y92.312 E0.01212
G1 X138.216 Y92.442 E0.01265
G1 X137.823 Y92.518 E0.01354
G1 X137.395 Y92.542 E0.01452
G1 X135.144 Y92.542 E0.07621
G1 X135.144 Y87.160 E0.18217
M204 S1000
G1 X135.091 Y86.704 F10800.000
G1 F8640.000
G1 X137.188 Y87.100 E-0.47218
G1 X137.998 Y87.180 E-0.18807
G1 X138.397 Y87.345 E-0.09975
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X156.767 Y90.725
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.027 Y90.725 E0.09273
G1 X154.076 Y91.038 E0.01073
G1 X154.148 Y91.242 E0.00730
G1 X154.243 Y91.403 E0.00634
G1 X154.357 Y91.523 E0.00561
G1 X154.491 Y91.607 E0.00537
G1 X154.655 Y91.660 E0.00583
G1 X154.860 Y91.679 E0.00695
G1 X155.025 Y91.670 E0.00560
G1 X155.170 Y91.643 E0.00498
G1 X155.391 Y91.544 E0.00820
G1 X155.470 Y91.481 E0.00343
G1 X155.605 Y91.305 E0.00748
G1 X155.726 Y91.021 E0.01046
G1 X156.747 Y91.319 E0.03599
G1 X156.364 Y92.005 E0.02659
G1 X155.970 Y92.346 E0.01762
G1 X155.462 Y92.544 E0.01846
G1 X154.858 Y92.607 E0.02053
G1 X154.418 Y92.572 E0.01495
G1 X154.026 Y92.466 E0.01377
G1 X153.682 Y92.283 E0.01317
G1 X153.394 Y92.026 E0.01306
G1 X153.171 Y91.699 E0.01339
G1 X153.016 Y91.312 E0.01411
G1 X152.926 Y90.870 E0.01528
G1 X152.896 Y90.372 E0.01688
G1 X152.926 Y89.895 E0.01616
G1 X153.017 Y89.468 E0.01478
G1 X153.172 Y89.091 E0.01380
G1 X153.394 Y88.770 E0.01324
G1 X153.679 Y88.513 E0.01298
G1 X154.020 Y88.329 E0.01310
G1 X154.440 Y88.219 E0.01470
G1 X154.840 Y88.187 E0.01361
G1 X155.656 Y88.325 E0.02801
G1 X156.270 Y88.763 E0.02552
G1 X156.629 Y89.475 E0.02699
G1 X156.760 Y90.666 E0.04054
M204 S1000
G1 X156.800 Y91.124 F10800.000
G1 F8640.000
G1 X154.027 Y90.725 E-0.63124
G1 X154.076 Y91.038 E-0.07318
G1 X154.148 Y91.242 E-0.04977
G1 X154.160 Y91.263 E-0.00582
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X155.224 Y91.132
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X155.122 Y91.228 E0.00475
M73 Q13 S85
G1 X154.868 Y91.271 E0.00874
G1 X154.664 Y91.235 E0.00700
G1 X154.556 Y91.132 E0.00505
G1 X155.164 Y91.132 E0.02061
M204 S1000
G1 F8640.000
G1 X155.122 Y91.228 E-0.02424
G1 X154.868 Y91.271 E-0.05959
G1 X154.664 Y91.235 E-0.04777
G1 X154.556 Y91.132 E-0.03442
G1 X155.164 Y91.132 E-0.14057
G1 E-0.49341 F2100.00000
G1 Z1.200 F10800.000
G1 X166.332 Y91.221
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.255 Y91.114 E0.03146
G1 X167.414 Y91.479 E0.01347
G1 X167.526 Y91.597 E0.00550
G1 X167.684 Y91.671 E0.00590
G1 X167.916 Y91.699 E0.00792
G1 X168.060 Y91.688 E0.00488
G1 X168.182 Y91.655 E0.00426
G1 X168.280 Y91.604 E0.00376
G1 X168.432 Y91.442 E0.00751
G1 X168.483 Y91.332 E0.00409
G1 X168.514 Y91.197 E0.00469
G1 X168.515 Y90.902 E0.01000
G1 X168.436 Y90.696 E0.00749
G1 X168.285 Y90.545 E0.00722
G1 X168.066 Y90.466 E0.00787
G1 X167.776 Y90.467 E0.00984
G1 X167.567 Y90.533 E0.00740
G1 X167.280 Y90.729 E0.01176
G1 X166.492 Y90.729 E0.02666
G1 X166.648 Y88.196 E0.08590
G1 X169.263 Y88.196 E0.08850
G1 X169.263 Y89.062 E0.02931
G1 X167.518 Y89.062 E0.05906
G1 X167.480 Y89.692 E0.02135
G1 X167.765 Y89.621 E0.00994
G1 X168.025 Y89.603 E0.00879
G1 X168.330 Y89.627 E0.01036
G1 X168.611 Y89.700 E0.00984
G1 X168.865 Y89.825 E0.00957
G1 X169.083 Y90.000 E0.00947
G1 X169.260 Y90.214 E0.00941
G1 X169.387 Y90.460 E0.00935
G1 X169.462 Y90.731 E0.00952
G1 X169.486 Y91.023 E0.00993
G1 X169.461 Y91.349 E0.01105
G1 X169.382 Y91.646 E0.01041
G1 X169.248 Y91.912 E0.01008
G1 X169.058 Y92.141 E0.01008
G1 X168.821 Y92.323 E0.01010
G1 X168.546 Y92.452 E0.01027
G1 X168.238 Y92.526 E0.01073
G1 X167.903 Y92.550 E0.01138
G1 X167.619 Y92.534 E0.00965
G1 X167.358 Y92.484 E0.00899
G1 X167.120 Y92.398 E0.00857
G1 X166.905 Y92.275 E0.00837
G1 X166.722 Y92.115 E0.00821
G1 X166.576 Y91.923 E0.00817
G1 X166.469 Y91.703 E0.00830
G1 X166.348 Y91.278 E0.01494
M204 S1000
G1 X166.257 Y90.828 F10800.000
G1 X166.348 Y91.620
M204 S800
G1 F1500.000
G1 X166.423 Y91.620 E0.00251
G1 X166.423 Y92.486 E0.02931
G1 X163.436 Y92.486 E0.10111
G1 X163.436 Y91.858 E0.02126
G1 X163.715 Y91.353 E0.01953
G1 X163.930 Y91.085 E0.01164
G1 X164.155 Y90.848 E0.01105
G1 X164.910 Y90.206 E0.03356
G1 X165.159 Y89.969 E0.01164
G1 X165.329 Y89.738 E0.00969
G1 X165.388 Y89.594 E0.00528
G1 X165.408 Y89.423 E0.00581
G1 X165.400 Y89.315 E0.00367
G1 X165.377 Y89.226 E0.00313
G1 X165.294 Y89.099 E0.00512
G1 X165.154 Y89.017 E0.00548
G1 X165.064 Y88.995 E0.00315
G1 X164.811 Y88.995 E0.00855
G1 X164.637 Y89.052 E0.00621
G1 X164.507 Y89.162 E0.00577
G1 X164.467 Y89.225 E0.00252
G1 X164.348 Y89.648 E0.01487
G1 X163.412 Y89.562 E0.03181
G1 X163.451 Y89.371 E0.00660
G1 X162.536 Y92.486 E0.10990
G1 X161.576 Y92.486 E0.03251
G1 X160.891 Y89.966 E0.08839
G1 X160.204 Y92.486 E0.08841
G1 X159.244 Y92.486 E0.03250
G1 X157.983 Y88.196 E0.15136
G1 X158.996 Y88.196 E0.03429
G1 X159.738 Y90.838 E0.09290
G1 X160.473 Y88.196 E0.09283
G1 X161.312 Y88.196 E0.02843
G1 X162.049 Y90.853 E0.09333
G1 X162.783 Y88.196 E0.09331
G1 X163.796 Y88.196 E0.03428
G1 X163.605 Y88.846 E0.02293
G1 X163.748 Y88.632 E0.00870
G1 X163.931 Y88.453 E0.00866
G1 X164.146 Y88.311 E0.00875
G1 X164.388 Y88.210 E0.00887
G1 X164.651 Y88.151 E0.00912
G1 X164.935 Y88.132 E0.00963
G1 X165.240 Y88.151 E0.01033
G1 X165.515 Y88.210 E0.00954
G1 X165.763 Y88.313 E0.00908
G1 X165.976 Y88.462 E0.00880
G1 X166.147 Y88.653 E0.00866
G1 X166.269 Y88.879 E0.00871
G1 X166.341 Y89.138 E0.00911
G1 X166.357 Y89.550 E0.01395
G1 X166.243 Y89.950 E0.01406
G1 X166.004 Y90.329 E0.01518
G1 X165.594 Y90.745 E0.01978
G1 X164.726 Y91.500 E0.03893
G1 X164.625 Y91.620 E0.00532
G1 X166.288 Y91.620 E0.05632
M204 S1000
G1 X166.387 Y91.557 F10800.000
G1 F8640.000
G1 X166.423 Y91.620 E-0.03099
G1 X166.423 Y92.486 E-0.19996
G1 X164.131 Y92.486 E-0.52905
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X164.722 Y89.823
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X164.839 Y89.409 E0.01456
G1 X164.998 Y89.402 E0.00541
G1 X164.971 Y89.537 E0.00468
G1 X164.852 Y89.699 E0.00677
G1 X164.766 Y89.781 E0.00406
M204 S1000
G1 X164.446 Y90.066 F10800.000
M204 S800
G1 F1500.000
G1 X163.874 Y90.552 E0.02540
G1 X163.623 Y90.817 E0.01236
G1 X163.342 Y91.186 E0.01570
G1 X163.692 Y89.997 E0.04197
G1 X164.386 Y90.061 E0.02362
M204 S1000
G1 F8640.000
G1 X163.874 Y90.552 E-0.16388
G1 X163.623 Y90.817 E-0.08431
G1 X163.342 Y91.186 E-0.10713
G1 X163.692 Y89.997 E-0.28627
G1 X164.202 Y90.044 E-0.11841
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X165.676 Y91.213
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X165.861 Y91.052 E0.00830
G1 X165.907 Y91.213 E0.00566
G1 X165.736 Y91.213 E0.00578
M204 S1000
G1 F8640.000
G1 X165.861 Y91.052 E-0.04707
G1 X165.907 Y91.213 E-0.03862
G1 X165.736 Y91.213 E-0.03942
G1 E-0.67489 F2100.00000
G1 Z1.200 F10800.000
G1 X167.639 Y90.977
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.747 Y90.903 E0.00442
G1 X167.855 Y90.869 E0.00383
G1 X168.044 Y90.880 E0.00639
G1 X168.094 Y90.920 E0.00215
G1 X168.112 Y90.973 E0.00191
G1 X168.096 Y91.199 E0.00769
G1 X168.052 Y91.264 E0.00263
G1 X167.990 Y91.285 E0.00220
G1 X167.798 Y91.274 E0.00654
G1 X167.759 Y91.251 E0.00154
G1 X167.663 Y91.032 E0.00809
M204 S1000
G1 F8640.000
G1 X167.747 Y90.903 E-0.03544
G1 X167.855 Y90.869 E-0.02612
G1 X168.044 Y90.880 E-0.04362
G1 X168.094 Y90.920 E-0.01465
G1 X168.112 Y90.973 E-0.01300
G1 X168.096 Y91.199 E-0.05245
G1 X168.052 Y91.264 E-0.01795
G1 X167.990 Y91.285 E-0.01502
G1 X167.798 Y91.274 E-0.04463
G1 X167.759 Y91.251 E-0.01049
G1 X167.663 Y91.032 E-0.05517
G1 E-0.47145 F2100.00000
G1 Z1.200 F10800.000
G1 X169.670 Y89.469
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.670 Y87.789 E0.05687
G1 X166.265 Y87.789 E0.11524
G1 X166.243 Y88.153 E0.01233
G1 X165.960 Y87.955 E0.01168
G1 X165.637 Y87.820 E0.01183
G1 X165.296 Y87.746 E0.01184
G1 X164.934 Y87.724 E0.01226
G1 X164.592 Y87.747 E0.01159
G1 X164.335 Y87.804 E0.00892
G1 X164.340 Y87.789 E0.00054
G1 X162.473 Y87.789 E0.06318
G1 X162.049 Y89.324 E0.05391
G1 X161.622 Y87.789 E0.05394
G1 X160.164 Y87.789 E0.04936
G1 X159.736 Y89.323 E0.05391
G1 X159.304 Y87.789 E0.05395
G1 X157.439 Y87.789 E0.06314
G1 X158.939 Y92.893 E0.18008
G1 X160.515 Y92.893 E0.05334
G1 X160.890 Y91.517 E0.04829
G1 X161.264 Y92.893 E0.04828
G1 X162.841 Y92.893 E0.05336
G1 X163.028 Y92.254 E0.02256
G1 X163.028 Y92.893 E0.02164
G1 X166.830 Y92.893 E0.12866
G1 X166.830 Y92.701 E0.00650
G1 X166.948 Y92.769 E0.00461
G1 X167.250 Y92.878 E0.01087
G1 X167.568 Y92.939 E0.01098
G1 X167.906 Y92.958 E0.01145
G1 X168.301 Y92.930 E0.01342
G1 X168.682 Y92.838 E0.01326
G1 X169.034 Y92.673 E0.01316
G1 X169.342 Y92.436 E0.01315
G1 X169.591 Y92.137 E0.01318
G1 X169.743 Y91.833 E0.01150
G1 X169.743 Y93.252 E0.04803
G1 X135.008 Y93.252 E1.17577
G1 X135.008 Y92.949 E0.01025
G1 X137.407 Y92.949 E0.08120
G1 X137.874 Y92.923 E0.01584
G1 X138.326 Y92.835 E0.01560
G1 X138.745 Y92.680 E0.01512
G1 X139.123 Y92.449 E0.01497
G1 X139.440 Y92.143 E0.01494
G1 X139.499 Y92.049 E0.00374
G1 X139.552 Y92.185 E0.00496
G1 X139.772 Y92.502 E0.01305
G1 X140.068 Y92.744 E0.01295
G1 X140.408 Y92.903 E0.01272
G1 X140.774 Y92.989 E0.01271
G1 X141.173 Y93.016 E0.01352
G1 X141.678 Y92.963 E0.01720
G1 X141.812 Y92.922 E0.00472
G1 X141.813 Y92.949 E0.00091
G1 X143.678 Y92.949 E0.06315
G1 X143.658 Y92.405 E0.01844
G1 X143.831 Y92.596 E0.00875
G1 X144.215 Y92.838 E0.01536
G1 X144.649 Y92.974 E0.01537
G1 X145.115 Y93.016 E0.01584
G1 X145.628 Y92.965 E0.01746
G1 X145.749 Y92.930 E0.00427
G1 X145.750 Y92.949 E0.00067
G1 X147.608 Y92.949 E0.06287
G1 X147.594 Y92.419 E0.01794
G1 X147.754 Y92.596 E0.00808
G1 X148.138 Y92.838 E0.01536
G1 X148.571 Y92.974 E0.01537
G1 X149.038 Y93.016 E0.01584
G1 X149.551 Y92.965 E0.01746
G1 X149.672 Y92.930 E0.00427
G1 X149.673 Y92.949 E0.00067
G1 X152.999 Y92.949 E0.11259
G1 X152.999 Y92.169 E0.02641
G1 X153.086 Y92.296 E0.00521
G1 X153.447 Y92.619 E0.01641
G1 X153.875 Y92.846 E0.01639
G1 X154.348 Y92.975 E0.01660
G1 X154.864 Y93.016 E0.01750
G1 X155.559 Y92.943 E0.02366
G1 X156.183 Y92.699 E0.02268
G1 X156.684 Y92.267 E0.02241
G1 X157.351 Y91.072 E0.04631
G1 X157.210 Y91.031 E0.00499
G1 X157.026 Y89.357 E0.05698
G1 X156.588 Y88.490 E0.03288
G1 X155.817 Y87.940 E0.03209
G1 X154.858 Y87.777 E0.03290
G1 X154.371 Y87.817 E0.01653
G1 X153.869 Y87.947 E0.01756
G1 X153.443 Y88.178 E0.01642
G1 X153.087 Y88.499 E0.01624
G1 X152.999 Y88.626 E0.00520
G1 X152.999 Y86.437 E0.07407
G1 X149.590 Y86.437 E0.11540
G1 X149.595 Y87.840 E0.04747
G1 X149.002 Y87.775 E0.02019
G1 X148.133 Y87.952 E0.03001
G1 X147.570 Y88.434 E0.02510
G1 X147.570 Y86.437 E0.06758
M73 P13 R84
G1 X145.667 Y86.437 E0.06439
G1 X145.672 Y87.840 E0.04747
G1 X145.079 Y87.775 E0.02019
G1 X144.210 Y87.952 E0.03001
G1 X143.633 Y88.446 E0.02573
G1 X143.632 Y87.845 E0.02032
G1 X141.733 Y87.845 E0.06431
G1 X141.720 Y90.878 E0.10266
G1 X141.692 Y91.012 E0.00464
G1 X141.613 Y91.166 E0.00584
G1 X141.531 Y91.229 E0.00349
G1 X141.373 Y91.256 E0.00542
G1 X141.253 Y91.246 E0.00409
G1 X141.221 Y90.881 E0.01241
G1 X141.221 Y87.845 E0.10274
G1 X139.432 Y87.845 E0.06056
G1 X139.404 Y87.713 E0.00457
G1 X138.869 Y87.099 E0.02756
G1 X138.098 Y86.781 E0.02825
G1 X137.208 Y86.693 E0.03028
G1 X135.008 Y86.693 E0.07447
G1 X135.008 Y86.320 E0.01264
G1 X169.743 Y86.320 E1.17577
G1 X169.743 Y90.263 E0.13345
G1 X169.602 Y89.989 E0.01043
G1 X169.371 Y89.709 E0.01230
G1 X169.064 Y89.469 E0.01317
G1 X169.610 Y89.469 E0.01846
M204 S1000
G1 X170.151 Y89.469 F10800.000
M204 S800
G1 F1500.000
G1 X170.151 Y93.659 E0.14183
G1 X134.601 Y93.659 E1.20333
G1 X134.601 Y85.913 E0.26221
G1 X170.151 Y85.913 E1.20333
G1 X170.151 Y89.409 E0.11834
M204 S1000
G1 X169.939 Y89.809 F10800.000
G1 F8640.000
G1 X170.151 Y92.701 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X169.776 Y90.464
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.819 Y91.033 E0.01218
G1 X169.802 Y91.420 E0.00933
G1 X169.775 Y91.631 E0.00539
G1 X169.540 Y92.529 F10800.000
G1 F2400.000
G1 X169.318 Y93.049 E0.00326
G1 X169.540 Y92.844 F10800.000
G1 F2400.000
G1 X168.811 Y93.049 E0.01410
G1 F8640.000
G1 X169.540 Y92.844 E-0.17481
G1 E-0.62519 F2100.00000
G1 Z1.200 F10800.000
G1 X166.612 Y90.958
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.273 Y90.977 E0.00240
G1 F8640.000
G1 X166.612 Y90.958 E-0.07839
G1 E-0.72161 F2100.00000
G1 Z1.200 F10800.000
G1 X166.268 Y88.448
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.346 Y88.517 E0.00063
G1 X166.419 Y88.599 E0.00085
G1 F8640.000
G1 X166.346 Y88.517 E-0.02542
G1 E-0.77458 F2100.00000
G1 Z1.200 F10800.000
G1 X167.705 Y89.343
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X168.031 Y89.333 E0.00363
G1 X168.384 Y89.347 E0.00477
G1 X168.549 Y89.368 E0.00283
G1 X168.713 Y89.389 E0.00341
G1 X168.866 Y89.423 E0.00334
G1 F8640.000
G1 X168.713 Y89.389 E-0.03610
G1 E-0.76390 F2100.00000
G1 Z1.200 F10800.000
G1 X169.621 Y87.282
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.965 Y86.625 E0.03203
G1 X168.378 Y86.625 E0.02025
G1 X169.237 Y87.484 E0.04189
G1 X168.650 Y87.484 E0.02025
G1 X167.791 Y86.625 E0.04189
G1 X167.204 Y86.625 E0.02025
G1 X168.063 Y87.484 E0.04189
G1 X167.476 Y87.484 E0.02025
G1 X166.618 Y86.625 E0.04189
G1 X166.031 Y86.625 E0.02025
G1 X166.889 Y87.484 E0.04189
G1 X166.302 Y87.484 E0.02025
G1 X165.444 Y86.625 E0.04189
G1 X164.857 Y86.625 E0.02025
G1 X165.781 Y87.549 E0.04509
G1 X165.338 Y87.443 E0.01574
G1 X165.072 Y87.426 E0.00920
G1 X164.270 Y86.625 E0.03909
G1 X163.684 Y86.625 E0.02025
G1 X164.511 Y87.452 E0.04035
G1 X164.370 Y87.484 E0.00496
G1 X163.955 Y87.484 E0.01433
G1 X163.097 Y86.625 E0.04189
G1 X162.510 Y86.625 E0.02025
G1 X163.368 Y87.484 E0.04189
G1 X162.782 Y87.484 E0.02025
G1 X161.923 Y86.625 E0.04189
G1 X161.336 Y86.625 E0.02025
G1 X162.231 Y87.520 E0.04366
G1 X162.104 Y87.980 E0.01646
G1 X160.749 Y86.625 E0.06609
G1 X160.163 Y86.625 E0.02025
G1 X161.021 Y87.484 E0.04189
G1 X160.434 Y87.484 E0.02025
G1 X159.576 Y86.625 E0.04189
G1 X158.989 Y86.625 E0.02025
G1 X159.913 Y87.549 E0.04510
G1 X159.785 Y88.008 E0.01644
G1 X158.402 Y86.625 E0.06749
G1 X157.815 Y86.625 E0.02025
G1 X158.674 Y87.484 E0.04189
G1 X158.087 Y87.484 E0.02025
G1 X157.229 Y86.625 E0.04189
G1 X156.642 Y86.625 E0.02025
G1 X157.500 Y87.484 E0.04189
G1 X157.031 Y87.484 E0.01620
G1 X157.080 Y87.650 E0.00598
G1 X156.055 Y86.625 E0.04999
G1 X155.468 Y86.625 E0.02025
G1 X157.324 Y88.481 E0.09055
G1 X157.568 Y89.312 E0.02989
G1 X157.118 Y88.862 E0.02197
G1 X157.324 Y89.269 E0.01573
G1 X157.371 Y89.702 E0.01502
G1 X157.813 Y90.143 E0.02155
G1 X158.057 Y90.975 E0.02989
G1 X157.443 Y90.361 E0.02994
G1 X157.491 Y90.795 E0.01506
G1 X157.805 Y90.886 E0.01127
G1 X157.653 Y91.158 E0.01072
G1 X158.301 Y91.806 E0.03163
G1 X158.546 Y92.637 E0.02989
G1 X157.443 Y91.534 E0.05382
G1 X157.233 Y91.911 E0.01488
G1 X158.269 Y92.947 E0.05056
G1 X157.682 Y92.947 E0.02025
G1 X157.022 Y92.287 E0.03219
G1 X156.924 Y92.462 E0.00693
G1 X156.756 Y92.608 E0.00767
G1 X157.278 Y93.130 E0.02548
M204 S1000
G1 F8640.000
G1 X156.756 Y92.608 E-0.17055
G1 X156.924 Y92.462 E-0.05135
G1 X157.022 Y92.287 E-0.04636
G1 X157.682 Y92.947 E-0.21542
G1 X158.269 Y92.947 E-0.13550
G1 X157.838 Y92.516 E-0.14083
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X156.176 Y92.945
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.074 Y93.006 E0.00084
G1 X155.965 Y93.027 E0.00078
G1 F8640.000
G1 X156.074 Y93.006 E-0.02559
G1 X156.176 Y92.945 E-0.02745
G1 E-0.74695 F2100.00000
G1 Z1.200 F10800.000
G1 X156.297 Y90.952
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.475 Y90.977 E0.00142
G1 X156.652 Y91.003 E0.00203
G1 X156.830 Y91.028 E0.00264
G1 X157.007 Y91.054 E0.00325
G1 F8640.000
G1 X156.830 Y91.028 E-0.04141
G1 E-0.75859 F2100.00000
G1 Z1.200 F10800.000
G1 X156.615 Y88.359
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.881 Y86.625 E0.08461
G1 X154.294 Y86.625 E0.02025
G1 X155.193 Y87.524 E0.04386
G1 X154.872 Y87.469 E0.01126
G1 X154.576 Y87.494 E0.01023
G1 X153.708 Y86.625 E0.04237
G1 X153.305 Y86.625 E0.01391
G1 X153.305 Y86.809 E0.00634
G1 X154.074 Y87.579 E0.03755
G1 X153.757 Y87.661 E0.01132
G1 X153.636 Y87.727 E0.00476
G1 X153.121 Y87.213 E0.02509
M204 S1000
G1 F8640.000
G1 X153.636 Y87.727 E-0.16790
G1 X153.757 Y87.661 E-0.03182
G1 X154.074 Y87.579 E-0.07573
G1 X153.305 Y86.809 E-0.25132
G1 X153.305 Y86.625 E-0.04241
G1 X153.708 Y86.625 E-0.09308
G1 X154.007 Y86.925 E-0.09774
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X152.939 Y88.820
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.898 Y88.955 E0.00258
G1 X152.878 Y89.056 E0.00175
G1 X152.858 Y89.157 E0.00143
G1 X152.838 Y89.259 E0.00111
G1 X152.817 Y89.360 E0.00079
G1 F8640.000
G1 X152.838 Y89.259 E-0.02386
G1 E-0.77614 F2100.00000
G1 Z1.200 F10800.000
G1 X152.818 Y91.423
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X152.844 Y91.560 E0.00120
G1 X152.870 Y91.696 E0.00177
G1 X152.897 Y91.833 E0.00234
G1 X152.902 Y91.856 E0.00041
G1 X152.939 Y91.975 E0.00229
G1 X153.203 Y92.699 F10800.000
G1 F2400.000
G1 X153.386 Y93.049 E0.00568
G1 F8640.000
G1 X153.203 Y92.699 E-0.09115
G1 E-0.70885 F2100.00000
G1 Z1.200 F10800.000
G1 X147.504 Y91.983
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.373 Y91.799 E0.00158
G1 F8640.000
G1 X147.504 Y91.983 E-0.05214
G1 E-0.74786 F2100.00000
G1 Z1.200 F10800.000
G1 X143.581 Y91.984
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.468 Y91.803 E0.00161
G1 X143.453 Y91.710 E0.00059
G1 F8640.000
G1 X143.468 Y91.803 E-0.02190
G1 E-0.77810 F2100.00000
G1 Z1.200 F10800.000
G1 X141.456 Y90.997
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X141.464 Y90.942 E0.00031
G1 X141.471 Y90.844 E0.00077
G1 X141.477 Y87.642 E0.02790
G1 F8640.000
G1 X141.471 Y90.844 E-0.73947
G1 E-0.06053 F2100.00000
G1 Z1.200 F10800.000
G1 X140.416 Y87.723
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.318 Y86.625 E0.05608
G1 X139.932 Y86.625 E0.02219
G1 X140.847 Y87.540 E0.04673
G1 X141.098 Y87.540 E0.00906
G1 X141.098 Y87.336 E0.00735
G1 X141.258 Y87.336 E0.00577
G1 X140.547 Y86.625 E0.03633
G1 X141.161 Y86.625 E0.02219
G1 X142.076 Y87.540 E0.04673
G1 X142.690 Y87.540 E0.02219
G1 X141.775 Y86.625 E0.04673
G1 X142.390 Y86.625 E0.02219
G1 X143.488 Y87.723 E0.05608
M204 S1000
G1 X144.207 Y87.828 F10800.000
M204 S1250
G1 F4800.000
G1 X143.004 Y86.625 E0.06143
G1 X143.618 Y86.625 E0.02219
G1 X144.562 Y87.569 E0.04819
G1 X145.075 Y87.467 E0.01889
G1 X144.233 Y86.625 E0.04302
G1 X144.847 Y86.625 E0.02219
G1 X145.548 Y87.326 E0.03581
M204 S1000
G1 F8640.000
G1 X144.847 Y86.625 E-0.22888
G1 X144.233 Y86.625 E-0.14186
G1 X145.075 Y87.467 E-0.27496
G1 X144.589 Y87.563 E-0.11431
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X147.692 Y87.021
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.281 Y87.610 E0.03354
G1 X148.850 Y87.494 E0.02335
G1 X147.981 Y86.625 E0.04946
G1 X148.665 Y86.625 E0.02754
G1 X149.471 Y87.432 E0.04589
M204 S1000
G1 F8640.000
G1 X148.665 Y86.625 E-0.26331
G1 X147.981 Y86.625 E-0.15804
G1 X148.850 Y87.494 E-0.28378
G1 X148.617 Y87.542 E-0.05488
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X138.460 Y93.026
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.596 Y93.002 E0.00114
G1 X138.732 Y92.978 E0.00166
G1 X138.868 Y92.953 E0.00219
G1 X139.062 Y92.908 E0.00331
G1 F8640.000
G1 X138.868 Y92.953 E-0.04607
G1 E-0.75393 F2100.00000
G1 Z1.200 F10800.000
G1 X139.521 Y90.108
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.376 Y89.949 E0.00114
G1 X139.364 Y89.262 F10800.000
G1 F2400.000
G1 X139.396 Y89.103 E0.00350
G1 X139.412 Y88.967 E0.00286
G1 X139.428 Y88.831 E0.00249
G1 X139.441 Y88.509 E0.00498
G1 X139.395 Y88.049 E0.00624
G1 F8640.000
G1 X139.441 Y88.509 E-0.10673
G1 E-0.69327 F2100.00000
G1 Z1.200 F10800.000
G1 X138.834 Y86.687
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.699 Y86.661 E0.00314
G1 X138.564 Y86.634 E0.00265
G1 X138.429 Y86.607 E0.00216
G1 X138.294 Y86.580 E0.00167
G1 X138.159 Y86.553 E0.00118
G1 X138.084 Y86.549 E0.00037
G1 F8640.000
G1 X138.159 Y86.553 E-0.01729
G1 E-0.78271 F2100.00000
G1 Z1.200 F10800.000
G1 X134.872 Y86.897
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.872 Y92.746 E0.06610
G1 F8640.000
G1 X134.872 Y89.454 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X163.057 Y92.052
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.111 Y91.739 E0.00736
G1 X163.188 Y91.556 E0.00495
G1 X163.264 Y91.374 E0.00537
G1 F8640.000
G1 X163.188 Y91.556 E-0.04562
G1 E-0.75438 F2100.00000
G1 Z1.200 F10800.000
G1 X169.743 Y84.816
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y84.816 E1.17577
G1 X135.008 Y84.520 E0.01001
G1 X169.743 Y84.520 E1.17577
G1 X169.743 Y84.756 E0.00798
M204 S1000
G1 X170.151 Y84.756 F10800.000
M204 S800
G1 F1500.000
G1 X170.151 Y85.223 E0.01581
G1 X134.601 Y85.223 E1.20333
G1 X134.601 Y84.113 E0.03757
G1 X170.151 Y84.113 E1.20333
G1 X170.151 Y84.696 E0.01973
M204 S1000
G1 X169.948 Y85.101 F10800.000
G1 F8640.000
G1 X170.151 Y85.223 E-0.12170
G1 X167.386 Y85.223 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X169.743 Y83.016
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y83.016 E1.17577
G1 X135.008 Y82.720 E0.01001
G1 X169.743 Y82.720 E1.17577
G1 X169.743 Y82.956 E0.00798
M204 S1000
G1 X170.151 Y82.956 F10800.000
M204 S800
G1 F1500.000
G1 X170.151 Y83.423 E0.01581
G1 X134.601 Y83.423 E1.20333
G1 X134.601 Y82.313 E0.03757
G1 X170.151 Y82.313 E1.20333
G1 X170.151 Y82.896 E0.01973
M204 S1000
G1 X169.948 Y83.301 F10800.000
G1 F8640.000
G1 X170.151 Y83.423 E-0.12170
G1 X167.386 Y83.423 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X169.743 Y81.216
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y81.216 E1.17577
G1 X135.008 Y80.800 E0.01408
G1 X169.743 Y80.800 E1.17577
G1 X169.743 Y81.156 E0.01204
M204 S1000
G1 X170.151 Y80.393 F10800.000
M204 S800
G1 F1500.000
G1 X170.151 Y81.623 E0.04163
G1 X134.601 Y81.623 E1.20333
G1 X134.601 Y80.393 E0.04163
G1 X170.091 Y80.393 E1.20129
M204 S1000
G1 X169.955 Y80.742 F10800.000
G1 F8640.000
G1 X170.151 Y81.623 E-0.28435
G1 X168.091 Y81.623 E-0.47565
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X155.599 Y89.784
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X154.049 Y89.788 E0.05247
G1 X154.093 Y89.618 E0.00594
G1 X154.163 Y89.464 E0.00575
G1 X154.256 Y89.337 E0.00532
G1 X154.366 Y89.238 E0.00501
G1 X154.493 Y89.168 E0.00490
G1 X154.643 Y89.124 E0.00529
G1 X154.822 Y89.109 E0.00609
G1 X154.990 Y89.122 E0.00571
G1 X155.164 Y89.164 E0.00606
G1 X155.286 Y89.225 E0.00462
G1 X155.386 Y89.309 E0.00444
G1 X155.471 Y89.424 E0.00483
G1 X155.543 Y89.581 E0.00584
G1 X155.583 Y89.727 E0.00511
M204 S1000
G1 X155.232 Y89.626 F10800.000
G1 F8640.000
G1 X154.049 Y89.788 E-0.35454
G1 X154.093 Y89.618 E-0.04052
G1 X154.163 Y89.464 E-0.03922
G1 X154.256 Y89.337 E-0.03630
G1 X154.366 Y89.238 E-0.03419
G1 X154.493 Y89.168 E-0.03340
G1 X154.643 Y89.124 E-0.03605
G1 X154.822 Y89.109 E-0.04156
G1 X154.990 Y89.122 E-0.03893
G1 X155.164 Y89.164 E-0.04134
G1 X155.286 Y89.225 E-0.03154
G1 X155.386 Y89.309 E-0.03028
G1 X155.392 Y89.317 E-0.00213
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X154.389 Y89.499
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X154.824 Y89.449 E0.00954
G1 X155.269 Y89.493 E0.00977
G1 F8640.000
G1 X154.824 Y89.449 E-0.10333
G1 X154.389 Y89.499 E-0.10090
G1 E-0.59577 F2100.00000
G1 Z1.200 F10800.000
G1 X149.458 Y89.602
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.545 Y89.832 E0.00831
G1 X149.579 Y90.057 E0.00773
G1 X149.592 Y90.352 E0.00997
G1 X149.579 Y90.662 E0.01049
G1 X149.544 Y90.904 E0.00828
G1 X149.496 Y91.071 E0.00590
G1 X149.417 Y91.201 E0.00513
G1 X149.319 Y91.244 E0.00364
G1 X149.110 Y91.247 E0.00707
G1 X149.066 Y91.228 E0.00164
G1 X149.014 Y91.130 E0.00374
G1 X148.972 Y90.965 E0.00578
G1 X148.940 Y90.716 E0.00848
G1 X148.929 Y90.394 E0.01091
G1 X148.940 Y90.073 E0.01088
G1 X148.972 Y89.824 E0.00851
G1 X149.015 Y89.655 E0.00589
G1 X149.083 Y89.539 E0.00454
G1 X149.207 Y89.518 E0.00425
G1 X149.415 Y89.561 E0.00719
M204 S1000
G1 X149.694 Y89.256 F10800.000
M204 S800
G1 F1500.000
G1 X149.794 Y89.367 E0.00505
G1 X149.878 Y89.525 E0.00606
G1 X149.943 Y89.742 E0.00766
G1 X149.985 Y90.018 E0.00945
G1 X149.999 Y90.351 E0.01129
G1 X149.985 Y90.699 E0.01178
G1 X149.943 Y90.989 E0.00993
G1 X149.877 Y91.220 E0.00811
G1 X149.791 Y91.390 E0.00644
G1 X149.690 Y91.509 E0.00530
G1 X149.564 Y91.592 E0.00510
G1 X149.402 Y91.645 E0.00576
G1 X149.197 Y91.664 E0.00698
G1 X149.023 Y91.647 E0.00591
G1 X148.889 Y91.601 E0.00479
G1 X148.786 Y91.529 E0.00427
G1 X148.701 Y91.425 E0.00455
G1 X148.628 Y91.267 E0.00588
G1 X148.571 Y91.041 E0.00788
G1 X148.534 Y90.749 E0.00996
G1 X148.521 Y90.394 E0.01202
G1 X148.534 Y90.040 E0.01199
G1 X148.571 Y89.748 E0.00998
G1 X148.629 Y89.519 E0.00797
G1 X148.703 Y89.357 E0.00602
G1 X148.789 Y89.249 E0.00471
G1 X148.894 Y89.174 E0.00435
G1 X149.029 Y89.127 E0.00484
G1 X149.205 Y89.109 E0.00597
G1 X149.388 Y89.126 E0.00624
G1 X149.572 Y89.179 E0.00647
G1 X149.644 Y89.224 E0.00288
M204 S1000
G1 X149.669 Y89.403 F10800.000
G1 X149.244 Y89.726
G1 F2400.000
G1 X149.258 Y89.896 E0.00255
G1 X149.259 Y89.992 E0.00164
G1 X149.252 Y91.046 E0.01969
G1 F8640.000
G1 X149.259 Y89.992 E-0.24332
G1 E-0.55668 F2100.00000
G1 Z1.200 F10800.000
G1 X145.527 Y91.163
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X145.462 Y91.222 E0.00295
G1 X145.396 Y91.244 E0.00236
G1 X145.275 Y91.255 E0.00412
G1 X145.152 Y91.235 E0.00421
G1 X145.091 Y91.130 E0.00410
G1 X145.049 Y90.965 E0.00577
G1 X145.017 Y90.717 E0.00848
G1 X145.006 Y90.394 E0.01091
G1 X145.017 Y90.073 E0.01088
G1 X145.049 Y89.824 E0.00851
G1 X145.092 Y89.655 E0.00590
G1 X145.149 Y89.547 E0.00413
G1 X145.195 Y89.527 E0.00169
G1 X145.390 Y89.528 E0.00658
G1 X145.507 Y89.571 E0.00425
G1 X145.577 Y89.680 E0.00439
G1 X145.622 Y89.832 E0.00535
G1 X145.656 Y90.057 E0.00772
G1 X145.669 Y90.352 E0.00998
G1 X145.656 Y90.662 E0.01050
G1 X145.621 Y90.904 E0.00828
G1 X145.554 Y91.110 E0.00734
M204 S1000
G1 X145.767 Y91.509 F10800.000
M204 S800
G1 F1500.000
G1 X145.641 Y91.592 E0.00510
G1 X145.479 Y91.645 E0.00576
G1 X145.274 Y91.664 E0.00698
G1 X145.100 Y91.647 E0.00591
G1 X144.966 Y91.601 E0.00479
G1 X144.863 Y91.529 E0.00427
G1 X144.778 Y91.425 E0.00455
G1 X144.706 Y91.267 E0.00588
G1 X144.648 Y91.041 E0.00788
G1 X144.611 Y90.749 E0.00996
G1 X144.599 Y90.394 E0.01202
G1 X144.611 Y90.040 E0.01199
G1 X144.648 Y89.748 E0.00998
G1 X144.706 Y89.519 E0.00797
G1 X144.780 Y89.357 E0.00602
G1 X144.866 Y89.249 E0.00471
G1 X144.971 Y89.174 E0.00435
G1 X145.106 Y89.127 E0.00484
G1 X145.282 Y89.109 E0.00597
G1 X145.465 Y89.126 E0.00624
G1 X145.649 Y89.179 E0.00647
G1 X145.772 Y89.256 E0.00492
G1 X145.872 Y89.367 E0.00505
G1 X145.955 Y89.525 E0.00606
G1 X146.020 Y89.742 E0.00767
G1 X146.062 Y90.018 E0.00945
G1 X146.076 Y90.351 E0.01129
G1 X146.062 Y90.699 E0.01178
G1 X146.020 Y90.989 E0.00993
G1 X145.954 Y91.220 E0.00812
G1 X145.869 Y91.390 E0.00644
G1 X145.806 Y91.463 E0.00327
M204 S1000
G1 X145.624 Y91.461 F10800.000
G1 X145.329 Y91.046
G1 F2400.000
G1 X145.337 Y89.992 E0.01969
G1 X145.335 Y89.896 E0.00164
G1 X145.321 Y89.726 E0.00255
G1 F8640.000
G1 X145.335 Y89.896 E-0.03947
G1 E-0.76053 F2100.00000
G1 Z1.200 F10800.000
G1 X137.899 Y90.889
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.864 Y91.038 E0.00518
G1 X137.726 Y91.106 E0.00522
G1 X137.583 Y91.131 E0.00489
G1 X136.676 Y91.139 E0.03072
G1 X136.676 Y90.595 E0.01842
G1 X137.268 Y90.595 E0.02006
G1 X137.680 Y90.638 E0.01401
G1 X137.839 Y90.706 E0.00585
G1 X137.871 Y90.744 E0.00169
G1 X137.888 Y90.830 E0.00295
M204 S1000
G1 X138.250 Y90.563 F10800.000
M204 S800
G1 F1500.000
G1 X138.310 Y90.865 E0.01042
G1 X138.296 Y91.028 E0.00554
G1 X138.256 Y91.170 E0.00497
G1 X138.195 Y91.281 E0.00430
G1 X138.110 Y91.370 E0.00416
G1 X137.993 Y91.443 E0.00467
G1 X137.830 Y91.501 E0.00586
G1 X137.621 Y91.538 E0.00719
G1 X136.269 Y91.550 E0.04577
G1 X136.269 Y90.188 E0.04610
G1 X137.289 Y90.188 E0.03454
G1 X137.784 Y90.239 E0.01684
G1 X138.089 Y90.371 E0.01125
G1 X138.211 Y90.517 E0.00646
M204 S1000
G1 X138.077 Y90.818 F10800.000
G1 F8640.000
G1 X138.310 Y90.865 E-0.08349
G1 X138.296 Y91.028 E-0.03776
G1 X138.256 Y91.170 E-0.03391
G1 X138.195 Y91.281 E-0.02936
G1 X138.110 Y91.370 E-0.02835
G1 X137.993 Y91.443 E-0.03189
G1 X137.830 Y91.501 E-0.03997
G1 X137.621 Y91.538 E-0.04903
G1 X136.269 Y91.550 E-0.31225
G1 X136.269 Y91.057 E-0.11400
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X136.879 Y90.866
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X137.691 Y90.886 E0.00552
G1 F8640.000
G1 X136.879 Y90.866 E-0.18755
G1 E-0.61245 F2100.00000
G1 Z1.200 F10800.000
G1 X137.492 Y88.773
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.373 Y88.793 E0.00407
G1 X136.676 Y88.799 E0.02361
G1 X136.676 Y88.502 E0.01007
G1 X137.354 Y88.507 E0.02298
G1 X137.504 Y88.528 E0.00510
G1 X137.611 Y88.564 E0.00384
G1 X137.600 Y88.725 E0.00546
G1 X137.549 Y88.753 E0.00198
M204 S1000
G1 F8640.000
G1 X137.373 Y88.793 E-0.04151
G1 X136.676 Y88.799 E-0.16109
G1 X136.676 Y88.502 E-0.06869
G1 X137.354 Y88.507 E-0.15675
G1 X137.504 Y88.528 E-0.03481
G1 X137.611 Y88.564 E-0.02617
G1 X137.600 Y88.725 E-0.03728
G1 X137.549 Y88.753 E-0.01349
G1 E-0.26023 F2100.00000
G1 Z1.200 F10800.000
G1 X136.269 Y89.210
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.269 Y88.092 E0.03785
G1 X137.385 Y88.100 E0.03778
G1 X137.590 Y88.129 E0.00703
G1 X137.851 Y88.228 E0.00945
G1 X137.926 Y88.291 E0.00331
G1 X137.977 Y88.367 E0.00311
G1 X138.012 Y88.472 E0.00372
G1 X138.025 Y88.613 E0.00481
G1 X138.012 Y88.767 E0.00522
G1 X137.976 Y88.888 E0.00427
G1 X137.921 Y88.981 E0.00365
G1 X137.845 Y89.055 E0.00361
G1 X137.739 Y89.118 E0.00418
G1 X137.593 Y89.168 E0.00522
G1 X137.410 Y89.200 E0.00629
G1 X136.329 Y89.210 E0.03661
M204 S1000
G1 X136.465 Y88.862 F10800.000
G1 F8640.000
G1 X136.269 Y88.092 E-0.25847
G1 X137.385 Y88.100 E-0.25769
G1 X137.590 Y88.129 E-0.04792
G1 X137.851 Y88.228 E-0.06447
G1 X137.926 Y88.291 E-0.02261
G1 X137.977 Y88.367 E-0.02120
G1 X138.012 Y88.472 E-0.02539
G1 X138.025 Y88.613 E-0.03282
G1 X138.014 Y88.740 E-0.02944
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X134.635 Y107.323
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.372 Y107.055 E1.17583
G1 X169.372 Y112.626 E0.18855
G1 X134.635 Y112.358 E1.17583
G1 X134.635 Y107.383 E0.16841
M204 S1000
G1 F8640.000
G1 X137.926 Y107.352 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X169.779 Y106.774
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.779 Y113.036 E0.21197
G1 X134.228 Y112.762 E1.20339
G1 X134.228 Y106.919 E0.19778
G1 X169.779 Y106.645 E1.20339
G1 X169.779 Y106.714 E0.00232
M204 S1000
G1 X169.579 Y107.120 F10800.000
G1 F8640.000
G1 X169.779 Y110.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X135.597 Y112.243
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.940 Y111.586 E0.03184
G1 X134.940 Y111.004 E0.01997
G1 X136.000 Y112.063 E0.05136
G1 X136.587 Y112.068 E0.02013
G1 X134.940 Y110.421 E0.07982
G1 X134.940 Y109.838 E0.01997
G1 X137.175 Y112.072 E0.10828
G1 X137.762 Y112.077 E0.02013
G1 X134.940 Y109.255 E0.13675
G1 X134.940 Y108.672 E0.01997
G1 X138.349 Y112.081 E0.16521
G1 X138.937 Y112.086 E0.02013
G1 X134.940 Y108.089 E0.19368
G1 X134.940 Y107.626 E0.01589
G1 X135.059 Y107.625 E0.00405
G1 X139.524 Y112.090 E0.21641
G1 X140.111 Y112.095 E0.02013
G1 X135.637 Y107.620 E0.21685
G1 X136.215 Y107.616 E0.01982
G1 X140.699 Y112.100 E0.21728
G1 X141.286 Y112.104 E0.02013
G1 X136.794 Y107.612 E0.21772
G1 X137.372 Y107.607 E0.01982
G1 X141.874 Y112.109 E0.21815
G1 X142.461 Y112.113 E0.02013
G1 X137.950 Y107.603 E0.21859
G1 X138.529 Y107.598 E0.01982
G1 X143.048 Y112.118 E0.21902
G1 X143.636 Y112.122 E0.02013
G1 X139.107 Y107.594 E0.21946
G1 X139.686 Y107.589 E0.01982
G1 X144.223 Y112.127 E0.21989
G1 X144.810 Y112.131 E0.02013
G1 X140.264 Y107.585 E0.22033
G1 X140.842 Y107.580 E0.01982
G1 X145.398 Y112.136 E0.22076
G1 X145.985 Y112.140 E0.02013
G1 X141.421 Y107.576 E0.22120
G1 X141.999 Y107.571 E0.01982
G1 X146.572 Y112.145 E0.22163
G1 X147.160 Y112.149 E0.02013
G1 X142.577 Y107.567 E0.22207
M73 Q14 S84
G1 X143.156 Y107.563 E0.01982
G1 X147.747 Y112.154 E0.22250
G1 X148.334 Y112.158 E0.02013
G1 X143.734 Y107.558 E0.22294
G1 X144.313 Y107.554 E0.01982
G1 X148.922 Y112.163 E0.22337
G1 X149.509 Y112.167 E0.02013
G1 X144.891 Y107.549 E0.22381
G1 X145.469 Y107.545 E0.01982
G1 X150.096 Y112.172 E0.22424
G1 X150.684 Y112.176 E0.02013
G1 X146.048 Y107.540 E0.22468
G1 X146.626 Y107.536 E0.01982
G1 X151.271 Y112.181 E0.22511
G1 X151.858 Y112.185 E0.02013
G1 X147.204 Y107.531 E0.22555
G1 X147.783 Y107.527 E0.01982
G1 X152.446 Y112.190 E0.22598
G1 X153.033 Y112.194 E0.02013
G1 X148.361 Y107.522 E0.22642
G1 X148.940 Y107.518 E0.01982
G1 X153.621 Y112.199 E0.22685
G1 X154.208 Y112.204 E0.02013
G1 X149.518 Y107.514 E0.22729
G1 X150.096 Y107.509 E0.01982
G1 X154.795 Y112.208 E0.22772
G1 X155.383 Y112.213 E0.02013
G1 X150.675 Y107.505 E0.22816
G1 X151.253 Y107.500 E0.01982
G1 X155.970 Y112.217 E0.22859
G1 X156.557 Y112.222 E0.02013
G1 X151.831 Y107.496 E0.22903
G1 X152.410 Y107.491 E0.01982
G1 X157.145 Y112.226 E0.22946
G1 X157.732 Y112.231 E0.02013
G1 X152.988 Y107.487 E0.22990
G1 X153.567 Y107.482 E0.01982
G1 X158.319 Y112.235 E0.23033
G1 X158.907 Y112.240 E0.02013
G1 X154.145 Y107.478 E0.23077
G1 X154.723 Y107.473 E0.01982
G1 X159.494 Y112.244 E0.23120
G1 X160.081 Y112.249 E0.02013
G1 X155.302 Y107.469 E0.23164
G1 X155.880 Y107.465 E0.01982
G1 X160.669 Y112.253 E0.23207
G1 X161.256 Y112.258 E0.02013
G1 X156.458 Y107.460 E0.23251
G1 X157.037 Y107.456 E0.01982
G1 X161.843 Y112.262 E0.23294
G1 X162.431 Y112.267 E0.02013
G1 X157.615 Y107.451 E0.23338
G1 X158.194 Y107.447 E0.01982
G1 X163.018 Y112.271 E0.23381
G1 X163.606 Y112.276 E0.02013
G1 X158.772 Y107.442 E0.23425
G1 X159.350 Y107.438 E0.01982
G1 X164.193 Y112.280 E0.23468
G1 X164.780 Y112.285 E0.02013
G1 X159.929 Y107.433 E0.23512
G1 X160.507 Y107.429 E0.01982
G1 X165.368 Y112.289 E0.23555
G1 X165.955 Y112.294 E0.02013
G1 X161.085 Y107.424 E0.23599
G1 X161.664 Y107.420 E0.01982
G1 X166.542 Y112.299 E0.23642
G1 X167.130 Y112.303 E0.02013
G1 X162.242 Y107.416 E0.23686
G1 X162.821 Y107.411 E0.01982
G1 X167.717 Y112.308 E0.23729
G1 X168.304 Y112.312 E0.02013
G1 X163.399 Y107.407 E0.23773
G1 X163.977 Y107.402 E0.01982
G1 X168.892 Y112.317 E0.23816
G1 X169.066 Y112.318 E0.00599
G1 X169.066 Y111.908 E0.01403
G1 X164.556 Y107.398 E0.21860
G1 X165.134 Y107.393 E0.01982
G1 X169.066 Y111.326 E0.19057
G1 X169.066 Y110.743 E0.01997
G1 X165.712 Y107.389 E0.16254
G1 X166.291 Y107.384 E0.01982
G1 X169.066 Y110.160 E0.13451
G1 X169.066 Y109.577 E0.01997
G1 X166.869 Y107.380 E0.10648
G1 X167.448 Y107.375 E0.01982
G1 X169.066 Y108.994 E0.07845
G1 X169.066 Y108.412 E0.01997
G1 X168.026 Y107.371 E0.05042
G1 X168.604 Y107.367 E0.01982
G1 X169.250 Y108.012 E0.03127
M204 S1000
G1 F8640.000
G1 X168.604 Y107.367 E-0.21072
G1 X168.026 Y107.371 E-0.13355
G1 X169.066 Y108.412 E-0.33976
G1 X169.066 Y108.741 E-0.07597
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X236.563 Y120.083
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X236.563 Y120.678 E0.02013
G1 X171.547 Y122.177 E2.20132
G1 X124.521 Y123.562 E1.59244
M73 P14 R83
G1 X17.827 Y123.562 E3.61147
G1 X17.827 Y120.083 E0.11774
G1 X236.503 Y120.083 E7.40192
M204 S1000
G1 X236.970 Y119.676 F10800.000
M204 S800
G1 F1500.000
G1 X236.970 Y121.076 E0.04738
G1 X171.557 Y122.584 E2.21474
G1 X124.527 Y123.969 E1.59260
G1 X17.420 Y123.969 E3.62545
G1 X17.420 Y119.676 E0.14530
G1 X236.910 Y119.676 E7.42948
M204 S1000
G1 X236.773 Y120.024 F10800.000
G1 X236.360 Y120.383
G1 F2400.000
G1 X230.891 Y120.446 E0.10696
G1 X227.245 Y120.488 E0.10828
G1 X226.870 Y120.779 F10800.000
M204 S1250
G1 F4800.000
G1 X226.479 Y120.389 E0.01871
G1 X225.903 Y120.389 E0.01950
G1 X226.128 Y120.613 E0.01076
G1 X225.565 Y120.626 E0.01906
G1 X225.328 Y120.389 E0.01138
G1 X224.752 Y120.389 E0.01950
G1 X225.002 Y120.639 E0.01200
G1 X224.439 Y120.652 E0.01906
G1 X224.176 Y120.389 E0.01262
G1 X223.600 Y120.389 E0.01950
G1 X223.877 Y120.665 E0.01324
G1 X223.314 Y120.678 E0.01906
G1 X223.024 Y120.389 E0.01386
G1 X222.448 Y120.389 E0.01950
G1 X222.751 Y120.691 E0.01448
G1 X222.188 Y120.704 E0.01906
G1 X221.872 Y120.389 E0.01510
G1 X221.297 Y120.389 E0.01950
G1 X221.625 Y120.717 E0.01573
G1 X221.062 Y120.730 E0.01906
G1 X220.721 Y120.389 E0.01635
G1 X220.145 Y120.389 E0.01950
G1 X220.499 Y120.743 E0.01697
G1 X219.936 Y120.756 E0.01906
G1 X219.569 Y120.389 E0.01759
G1 X218.993 Y120.389 E0.01950
G1 X219.374 Y120.769 E0.01821
G1 X218.811 Y120.782 E0.01906
G1 X218.417 Y120.389 E0.01883
G1 X217.842 Y120.389 E0.01950
G1 X218.248 Y120.795 E0.01945
G1 X217.685 Y120.808 E0.01906
G1 X217.266 Y120.389 E0.02007
G1 X216.690 Y120.389 E0.01950
G1 X217.122 Y120.821 E0.02070
G1 X216.559 Y120.834 E0.01906
G1 X216.114 Y120.389 E0.02132
G1 X215.538 Y120.389 E0.01950
G1 X215.996 Y120.847 E0.02194
G1 X215.434 Y120.860 E0.01906
G1 X214.962 Y120.389 E0.02256
G1 X214.387 Y120.389 E0.01950
G1 X214.871 Y120.873 E0.02318
G1 X214.308 Y120.886 E0.01906
G1 X213.811 Y120.389 E0.02380
G1 X213.235 Y120.389 E0.01950
G1 X213.745 Y120.899 E0.02442
G1 X213.182 Y120.912 E0.01906
G1 X212.659 Y120.389 E0.02505
G1 X212.083 Y120.389 E0.01950
G1 X212.619 Y120.925 E0.02567
G1 X212.056 Y120.938 E0.01906
G1 X211.507 Y120.389 E0.02629
G1 X210.932 Y120.389 E0.01950
G1 X211.494 Y120.951 E0.02691
G1 X210.931 Y120.964 E0.01906
G1 X210.356 Y120.389 E0.02753
G1 X209.780 Y120.389 E0.01950
G1 X210.368 Y120.977 E0.02815
G1 X209.805 Y120.990 E0.01906
G1 X209.204 Y120.389 E0.02877
G1 X208.628 Y120.389 E0.01950
G1 X209.242 Y121.003 E0.02939
G1 X208.679 Y121.016 E0.01906
G1 X208.052 Y120.389 E0.03002
G1 X207.477 Y120.389 E0.01950
G1 X208.116 Y121.028 E0.03064
G1 X207.553 Y121.041 E0.01906
G1 X206.901 Y120.389 E0.03126
G1 X206.325 Y120.389 E0.01950
G1 X206.991 Y121.054 E0.03188
G1 X206.428 Y121.067 E0.01906
G1 X205.749 Y120.389 E0.03250
G1 X205.173 Y120.389 E0.01950
G1 X205.865 Y121.080 E0.03312
G1 X205.302 Y121.093 E0.01906
G1 X204.597 Y120.389 E0.03374
G1 X204.021 Y120.389 E0.01950
G1 X204.739 Y121.106 E0.03436
G1 X204.176 Y121.119 E0.01906
G1 X203.446 Y120.389 E0.03499
G1 X202.870 Y120.389 E0.01950
G1 X203.613 Y121.132 E0.03561
G1 X203.051 Y121.145 E0.01906
G1 X202.294 Y120.389 E0.03623
G1 X201.718 Y120.389 E0.01950
G1 X202.488 Y121.158 E0.03685
G1 X201.925 Y121.171 E0.01906
G1 X201.142 Y120.389 E0.03747
G1 X200.566 Y120.389 E0.01950
G1 X201.362 Y121.184 E0.03809
G1 X200.799 Y121.197 E0.01906
G1 X199.991 Y120.389 E0.03871
G1 X199.415 Y120.389 E0.01950
G1 X200.236 Y121.210 E0.03933
G1 X199.673 Y121.223 E0.01906
G1 X198.839 Y120.389 E0.03996
G1 X198.263 Y120.389 E0.01950
G1 X199.111 Y121.236 E0.04058
G1 X198.548 Y121.249 E0.01906
G1 X197.687 Y120.389 E0.04120
G1 X197.111 Y120.389 E0.01950
G1 X197.985 Y121.262 E0.04182
G1 X197.422 Y121.275 E0.01906
G1 X196.536 Y120.389 E0.04244
G1 X195.960 Y120.389 E0.01950
G1 X196.859 Y121.288 E0.04306
G1 X196.296 Y121.301 E0.01906
G1 X195.384 Y120.389 E0.04368
G1 X194.808 Y120.389 E0.01950
G1 X195.733 Y121.314 E0.04431
G1 X195.170 Y121.327 E0.01906
G1 X194.232 Y120.389 E0.04493
G1 X193.656 Y120.389 E0.01950
G1 X194.608 Y121.340 E0.04555
G1 X194.045 Y121.353 E0.01906
G1 X193.081 Y120.389 E0.04617
G1 X192.505 Y120.389 E0.01950
G1 X193.482 Y121.366 E0.04679
G1 X192.919 Y121.379 E0.01906
G1 X191.929 Y120.389 E0.04741
G1 X191.353 Y120.389 E0.01950
G1 X192.356 Y121.392 E0.04803
G1 X191.793 Y121.405 E0.01906
G1 X190.777 Y120.389 E0.04865
G1 X190.201 Y120.389 E0.01950
G1 X191.230 Y121.418 E0.04928
G1 X190.668 Y121.431 E0.01906
G1 X189.625 Y120.389 E0.04990
G1 X189.050 Y120.389 E0.01950
G1 X190.105 Y121.444 E0.05052
G1 X189.542 Y121.457 E0.01906
G1 X188.474 Y120.389 E0.05114
G1 X187.898 Y120.389 E0.01950
G1 X188.979 Y121.470 E0.05176
G1 X188.416 Y121.483 E0.01906
G1 X187.322 Y120.389 E0.05238
G1 X186.746 Y120.389 E0.01950
G1 X187.853 Y121.496 E0.05300
G1 X187.290 Y121.509 E0.01906
G1 X186.170 Y120.389 E0.05362
G1 X185.595 Y120.389 E0.01950
G1 X186.728 Y121.522 E0.05425
G1 X186.165 Y121.535 E0.01906
G1 X185.019 Y120.389 E0.05487
G1 X184.443 Y120.389 E0.01950
G1 X185.602 Y121.548 E0.05549
G1 X185.039 Y121.561 E0.01906
G1 X183.867 Y120.389 E0.05611
G1 X183.291 Y120.389 E0.01950
G1 X184.476 Y121.573 E0.05673
G1 X183.913 Y121.586 E0.01906
G1 X182.715 Y120.389 E0.05735
G1 X182.140 Y120.389 E0.01950
G1 X183.350 Y121.599 E0.05797
G1 X182.787 Y121.612 E0.01906
G1 X181.564 Y120.389 E0.05860
G1 X180.988 Y120.389 E0.01950
G1 X182.225 Y121.625 E0.05922
G1 X181.662 Y121.638 E0.01906
G1 X180.412 Y120.389 E0.05984
G1 X179.836 Y120.389 E0.01950
G1 X181.099 Y121.651 E0.06046
G1 X180.536 Y121.664 E0.01906
G1 X179.260 Y120.389 E0.06108
G1 X178.685 Y120.389 E0.01950
G1 X179.973 Y121.677 E0.06170
G1 X179.410 Y121.690 E0.01906
G1 X178.109 Y120.389 E0.06232
G1 X177.533 Y120.389 E0.01950
G1 X178.847 Y121.703 E0.06294
G1 X178.285 Y121.716 E0.01906
G1 X176.957 Y120.389 E0.06357
G1 X176.381 Y120.389 E0.01950
G1 X177.722 Y121.729 E0.06419
G1 X177.159 Y121.742 E0.01906
G1 X175.805 Y120.389 E0.06481
G1 X175.229 Y120.389 E0.01950
G1 X176.596 Y121.755 E0.06543
G1 X176.033 Y121.768 E0.01906
G1 X174.654 Y120.389 E0.06605
G1 X174.078 Y120.389 E0.01950
G1 X175.470 Y121.781 E0.06667
G1 X174.907 Y121.794 E0.01906
G1 X173.502 Y120.389 E0.06729
G1 X172.926 Y120.389 E0.01950
G1 X174.345 Y121.807 E0.06791
G1 X173.782 Y121.820 E0.01906
G1 X172.350 Y120.389 E0.06854
G1 X171.774 Y120.389 E0.01950
G1 X173.219 Y121.833 E0.06916
G1 X172.656 Y121.846 E0.01906
G1 X171.199 Y120.389 E0.06978
G1 X170.623 Y120.389 E0.01950
G1 X172.093 Y121.859 E0.07040
G1 X171.530 Y121.872 E0.01906
G1 X170.047 Y120.389 E0.07102
G1 X169.471 Y120.389 E0.01950
G1 X170.971 Y121.888 E0.07181
G1 X170.412 Y121.905 E0.01895
G1 X168.895 Y120.389 E0.07260
G1 X168.319 Y120.389 E0.01950
G1 X169.852 Y121.921 E0.07339
G1 X169.293 Y121.938 E0.01895
G1 X167.744 Y120.389 E0.07418
G1 X167.168 Y120.389 E0.01950
G1 X168.733 Y121.954 E0.07497
G1 X168.174 Y121.971 E0.01895
G1 X166.592 Y120.389 E0.07576
G1 X166.016 Y120.389 E0.01950
G1 X167.615 Y121.987 E0.07655
G1 X167.055 Y122.004 E0.01895
G1 X165.440 Y120.389 E0.07733
G1 X164.864 Y120.389 E0.01950
G1 X166.496 Y122.020 E0.07812
G1 X165.937 Y122.037 E0.01895
G1 X164.289 Y120.389 E0.07891
G1 X163.713 Y120.389 E0.01950
G1 X165.377 Y122.053 E0.07970
G1 X164.818 Y122.070 E0.01895
G1 X163.137 Y120.389 E0.08049
G1 X162.561 Y120.389 E0.01950
G1 X164.259 Y122.086 E0.08128
G1 X163.699 Y122.103 E0.01895
G1 X161.985 Y120.389 E0.08207
G1 X161.409 Y120.389 E0.01950
G1 X163.140 Y122.119 E0.08286
G1 X162.580 Y122.136 E0.01895
G1 X160.834 Y120.389 E0.08364
G1 X160.258 Y120.389 E0.01950
G1 X162.021 Y122.152 E0.08443
G1 X161.462 Y122.169 E0.01895
G1 X159.682 Y120.389 E0.08522
G1 X159.106 Y120.389 E0.01950
G1 X160.902 Y122.185 E0.08601
G1 X160.343 Y122.201 E0.01895
G1 X158.530 Y120.389 E0.08680
G1 X157.954 Y120.389 E0.01950
G1 X159.784 Y122.218 E0.08759
G1 X159.224 Y122.234 E0.01895
G1 X157.378 Y120.389 E0.08838
G1 X156.803 Y120.389 E0.01950
G1 X158.665 Y122.251 E0.08917
G1 X158.105 Y122.267 E0.01895
G1 X156.227 Y120.389 E0.08995
G1 X155.651 Y120.389 E0.01950
G1 X157.546 Y122.284 E0.09074
G1 X156.987 Y122.300 E0.01895
G1 X155.075 Y120.389 E0.09153
G1 X154.499 Y120.389 E0.01950
G1 X156.427 Y122.317 E0.09232
G1 X155.868 Y122.333 E0.01895
G1 X153.923 Y120.389 E0.09311
G1 X153.348 Y120.389 E0.01950
G1 X155.309 Y122.350 E0.09390
G1 X154.749 Y122.366 E0.01895
G1 X152.772 Y120.389 E0.09469
G1 X152.196 Y120.389 E0.01950
G1 X154.190 Y122.383 E0.09548
G1 X153.631 Y122.399 E0.01895
G1 X151.620 Y120.389 E0.09626
G1 X151.044 Y120.389 E0.01950
G1 X153.071 Y122.416 E0.09705
G1 X152.512 Y122.432 E0.01895
G1 X150.468 Y120.389 E0.09784
G1 X149.893 Y120.389 E0.01950
G1 X151.952 Y122.449 E0.09863
G1 X151.393 Y122.465 E0.01895
G1 X149.317 Y120.389 E0.09942
G1 X148.741 Y120.389 E0.01950
G1 X150.834 Y122.481 E0.10021
G1 X150.274 Y122.498 E0.01895
G1 X148.165 Y120.389 E0.10100
G1 X147.589 Y120.389 E0.01950
G1 X149.715 Y122.514 E0.10179
G1 X149.156 Y122.531 E0.01895
G1 X147.013 Y120.389 E0.10257
G1 X146.438 Y120.389 E0.01950
G1 X148.596 Y122.547 E0.10336
G1 X148.037 Y122.564 E0.01895
G1 X145.862 Y120.389 E0.10415
G1 X145.286 Y120.389 E0.01950
G1 X147.478 Y122.580 E0.10494
G1 X146.918 Y122.597 E0.01895
G1 X144.710 Y120.389 E0.10573
G1 X144.134 Y120.389 E0.01950
G1 X146.359 Y122.613 E0.10652
G1 X145.799 Y122.630 E0.01895
G1 X143.558 Y120.389 E0.10731
G1 X142.982 Y120.389 E0.01950
G1 X145.240 Y122.646 E0.10810
G1 X144.681 Y122.663 E0.01895
G1 X142.407 Y120.389 E0.10888
G1 X141.831 Y120.389 E0.01950
G1 X144.121 Y122.679 E0.10967
G1 X143.562 Y122.696 E0.01895
G1 X141.255 Y120.389 E0.11046
G1 X140.679 Y120.389 E0.01950
G1 X143.003 Y122.712 E0.11125
G1 X142.443 Y122.729 E0.01895
G1 X140.103 Y120.389 E0.11204
G1 X139.527 Y120.389 E0.01950
G1 X141.884 Y122.745 E0.11283
G1 X141.324 Y122.762 E0.01895
G1 X138.952 Y120.389 E0.11362
G1 X138.376 Y120.389 E0.01950
G1 X140.765 Y122.778 E0.11441
G1 X140.206 Y122.794 E0.01895
G1 X137.800 Y120.389 E0.11519
G1 X137.224 Y120.389 E0.01950
G1 X139.646 Y122.811 E0.11598
G1 X139.087 Y122.827 E0.01895
G1 X136.648 Y120.389 E0.11677
G1 X136.072 Y120.389 E0.01950
G1 X138.528 Y122.844 E0.11756
G1 X137.968 Y122.860 E0.01895
G1 X135.497 Y120.389 E0.11835
G1 X134.921 Y120.389 E0.01950
G1 X137.409 Y122.877 E0.11914
G1 X136.850 Y122.893 E0.01895
G1 X134.345 Y120.389 E0.11993
G1 X133.769 Y120.389 E0.01950
G1 X136.290 Y122.910 E0.12072
G1 X135.731 Y122.926 E0.01895
G1 X133.193 Y120.389 E0.12150
G1 X132.617 Y120.389 E0.01950
G1 X135.171 Y122.943 E0.12229
G1 X134.612 Y122.959 E0.01895
G1 X132.042 Y120.389 E0.12308
G1 X131.466 Y120.389 E0.01950
G1 X134.053 Y122.976 E0.12387
G1 X133.493 Y122.992 E0.01895
G1 X130.890 Y120.389 E0.12466
G1 X130.314 Y120.389 E0.01950
G1 X132.934 Y123.009 E0.12545
G1 X132.375 Y123.025 E0.01895
G1 X129.738 Y120.389 E0.12624
G1 X129.162 Y120.389 E0.01950
G1 X131.815 Y123.042 E0.12703
G1 X131.256 Y123.058 E0.01895
G1 X128.587 Y120.389 E0.12781
G1 X128.011 Y120.389 E0.01950
G1 X130.697 Y123.075 E0.12860
G1 X130.137 Y123.091 E0.01895
G1 X127.435 Y120.389 E0.12939
G1 X126.859 Y120.389 E0.01950
G1 X129.578 Y123.107 E0.13018
G1 X129.018 Y123.124 E0.01895
G1 X126.283 Y120.389 E0.13097
G1 X125.707 Y120.389 E0.01950
G1 X128.459 Y123.140 E0.13176
G1 X127.900 Y123.157 E0.01895
G1 X125.131 Y120.389 E0.13255
G1 X124.556 Y120.389 E0.01950
G1 X127.340 Y123.173 E0.13334
G1 X126.781 Y123.190 E0.01895
G1 X123.980 Y120.389 E0.13412
G1 X123.404 Y120.389 E0.01950
G1 X126.222 Y123.206 E0.13491
G1 X125.662 Y123.223 E0.01895
G1 X122.828 Y120.389 E0.13570
G1 X122.252 Y120.389 E0.01950
G1 X125.103 Y123.239 E0.13649
G1 X124.544 Y123.256 E0.01895
G1 X121.676 Y120.389 E0.13728
G1 X121.101 Y120.389 E0.01950
G1 X123.968 Y123.257 E0.13732
G1 X123.393 Y123.257 E0.01950
G1 X120.525 Y120.389 E0.13732
G1 X119.949 Y120.389 E0.01950
G1 X122.817 Y123.257 E0.13732
G1 X122.241 Y123.257 E0.01950
G1 X119.373 Y120.389 E0.13732
G1 X118.797 Y120.389 E0.01950
G1 X121.665 Y123.257 E0.13732
G1 X121.089 Y123.257 E0.01950
G1 X118.221 Y120.389 E0.13732
G1 X117.646 Y120.389 E0.01950
G1 X120.513 Y123.257 E0.13732
G1 X119.938 Y123.257 E0.01950
G1 X117.070 Y120.389 E0.13732
G1 X116.494 Y120.389 E0.01950
G1 X119.362 Y123.257 E0.13732
G1 X118.786 Y123.257 E0.01950
G1 X115.918 Y120.389 E0.13732
G1 X115.342 Y120.389 E0.01950
G1 X118.210 Y123.257 E0.13732
G1 X117.634 Y123.257 E0.01950
G1 X114.766 Y120.389 E0.13732
G1 X114.191 Y120.389 E0.01950
G1 X117.058 Y123.257 E0.13732
G1 X116.483 Y123.257 E0.01950
G1 X113.615 Y120.389 E0.13732
G1 X113.039 Y120.389 E0.01950
G1 X115.907 Y123.257 E0.13732
G1 X115.331 Y123.257 E0.01950
G1 X112.463 Y120.389 E0.13732
G1 X111.887 Y120.389 E0.01950
G1 X114.755 Y123.257 E0.13732
G1 X114.179 Y123.257 E0.01950
G1 X111.311 Y120.389 E0.13732
G1 X110.735 Y120.389 E0.01950
G1 X113.603 Y123.257 E0.13732
G1 X113.028 Y123.257 E0.01950
G1 X110.160 Y120.389 E0.13732
G1 X109.584 Y120.389 E0.01950
G1 X112.452 Y123.257 E0.13732
G1 X111.876 Y123.257 E0.01950
G1 X109.008 Y120.389 E0.13732
G1 X108.432 Y120.389 E0.01950
G1 X111.300 Y123.257 E0.13732
G1 X110.724 Y123.257 E0.01950
G1 X107.856 Y120.389 E0.13732
G1 X107.280 Y120.389 E0.01950
G1 X110.148 Y123.257 E0.13732
G1 X109.572 Y123.257 E0.01950
G1 X106.705 Y120.389 E0.13732
G1 X106.129 Y120.389 E0.01950
G1 X108.997 Y123.257 E0.13732
G1 X108.421 Y123.257 E0.01950
G1 X105.553 Y120.389 E0.13732
G1 X104.977 Y120.389 E0.01950
G1 X107.845 Y123.257 E0.13732
G1 X107.269 Y123.257 E0.01950
G1 X104.401 Y120.389 E0.13732
G1 X103.825 Y120.389 E0.01950
G1 X106.693 Y123.257 E0.13732
G1 X106.117 Y123.257 E0.01950
G1 X103.250 Y120.389 E0.13732
G1 X102.674 Y120.389 E0.01950
G1 X105.542 Y123.257 E0.13732
G1 X104.966 Y123.257 E0.01950
G1 X102.098 Y120.389 E0.13732
G1 X101.522 Y120.389 E0.01950
G1 X104.390 Y123.257 E0.13732
G1 X103.814 Y123.257 E0.01950
G1 X100.946 Y120.389 E0.13732
G1 X100.370 Y120.389 E0.01950
G1 X103.238 Y123.257 E0.13732
G1 X102.662 Y123.257 E0.01950
G1 X99.795 Y120.389 E0.13732
G1 X99.219 Y120.389 E0.01950
G1 X102.087 Y123.257 E0.13732
G1 X101.511 Y123.257 E0.01950
G1 X98.643 Y120.389 E0.13732
G1 X98.067 Y120.389 E0.01950
G1 X100.935 Y123.257 E0.13732
G1 X100.359 Y123.257 E0.01950
G1 X97.491 Y120.389 E0.13732
G1 X96.915 Y120.389 E0.01950
G1 X99.783 Y123.257 E0.13732
G1 X99.207 Y123.257 E0.01950
G1 X96.339 Y120.389 E0.13732
G1 X95.764 Y120.389 E0.01950
M73 Q15 S83
G1 X98.632 Y123.257 E0.13732
G1 X98.056 Y123.257 E0.01950
G1 X95.188 Y120.389 E0.13732
G1 X94.612 Y120.389 E0.01950
G1 X97.480 Y123.257 E0.13732
G1 X96.904 Y123.257 E0.01950
G1 X94.036 Y120.389 E0.13732
G1 X93.460 Y120.389 E0.01950
G1 X96.328 Y123.257 E0.13732
G1 X95.752 Y123.257 E0.01950
G1 X92.884 Y120.389 E0.13732
G1 X92.309 Y120.389 E0.01950
G1 X95.176 Y123.257 E0.13732
G1 X94.601 Y123.257 E0.01950
G1 X91.733 Y120.389 E0.13732
G1 X91.157 Y120.389 E0.01950
G1 X94.025 Y123.257 E0.13732
G1 X93.449 Y123.257 E0.01950
G1 X90.581 Y120.389 E0.13732
G1 X90.005 Y120.389 E0.01950
G1 X92.873 Y123.257 E0.13732
G1 X92.297 Y123.257 E0.01950
G1 X89.429 Y120.389 E0.13732
G1 X88.854 Y120.389 E0.01950
G1 X91.721 Y123.257 E0.13732
G1 X91.146 Y123.257 E0.01950
G1 X88.278 Y120.389 E0.13732
G1 X87.702 Y120.389 E0.01950
G1 X90.570 Y123.257 E0.13732
G1 X89.994 Y123.257 E0.01950
G1 X87.126 Y120.389 E0.13732
G1 X86.550 Y120.389 E0.01950
G1 X89.418 Y123.257 E0.13732
G1 X88.842 Y123.257 E0.01950
G1 X85.974 Y120.389 E0.13732
G1 X85.399 Y120.389 E0.01950
G1 X88.266 Y123.257 E0.13732
G1 X87.691 Y123.257 E0.01950
G1 X84.823 Y120.389 E0.13732
G1 X84.247 Y120.389 E0.01950
G1 X87.115 Y123.257 E0.13732
G1 X86.539 Y123.257 E0.01950
G1 X83.671 Y120.389 E0.13732
G1 X83.095 Y120.389 E0.01950
G1 X85.963 Y123.257 E0.13732
G1 X85.387 Y123.257 E0.01950
G1 X82.519 Y120.389 E0.13732
G1 X81.944 Y120.389 E0.01950
G1 X84.811 Y123.257 E0.13732
G1 X84.236 Y123.257 E0.01950
G1 X81.368 Y120.389 E0.13732
G1 X80.792 Y120.389 E0.01950
G1 X83.660 Y123.257 E0.13732
G1 X83.084 Y123.257 E0.01950
G1 X80.216 Y120.389 E0.13732
G1 X79.640 Y120.389 E0.01950
G1 X82.508 Y123.257 E0.13732
G1 X81.932 Y123.257 E0.01950
G1 X79.064 Y120.389 E0.13732
G1 X78.488 Y120.389 E0.01950
G1 X81.356 Y123.257 E0.13732
G1 X80.780 Y123.257 E0.01950
G1 X77.913 Y120.389 E0.13732
G1 X77.337 Y120.389 E0.01950
G1 X80.205 Y123.257 E0.13732
G1 X79.629 Y123.257 E0.01950
G1 X76.761 Y120.389 E0.13732
G1 X76.185 Y120.389 E0.01950
G1 X79.053 Y123.257 E0.13732
G1 X78.477 Y123.257 E0.01950
G1 X75.609 Y120.389 E0.13732
G1 X75.033 Y120.389 E0.01950
G1 X77.901 Y123.257 E0.13732
G1 X77.325 Y123.257 E0.01950
G1 X74.458 Y120.389 E0.13732
G1 X73.882 Y120.389 E0.01950
G1 X76.750 Y123.257 E0.13732
G1 X76.174 Y123.257 E0.01950
G1 X73.306 Y120.389 E0.13732
G1 X72.730 Y120.389 E0.01950
G1 X75.598 Y123.257 E0.13732
G1 X75.022 Y123.257 E0.01950
G1 X72.154 Y120.389 E0.13732
G1 X71.578 Y120.389 E0.01950
G1 X74.446 Y123.257 E0.13732
G1 X73.870 Y123.257 E0.01950
G1 X71.003 Y120.389 E0.13732
G1 X70.427 Y120.389 E0.01950
G1 X73.295 Y123.257 E0.13732
G1 X72.719 Y123.257 E0.01950
G1 X69.851 Y120.389 E0.13732
G1 X69.275 Y120.389 E0.01950
G1 X72.143 Y123.257 E0.13732
G1 X71.567 Y123.257 E0.01950
G1 X68.699 Y120.389 E0.13732
G1 X68.123 Y120.389 E0.01950
G1 X70.991 Y123.257 E0.13732
G1 X70.415 Y123.257 E0.01950
G1 X67.548 Y120.389 E0.13732
G1 X66.972 Y120.389 E0.01950
G1 X69.840 Y123.257 E0.13732
G1 X69.264 Y123.257 E0.01950
G1 X66.396 Y120.389 E0.13732
G1 X65.820 Y120.389 E0.01950
G1 X68.688 Y123.257 E0.13732
G1 X68.112 Y123.257 E0.01950
G1 X65.244 Y120.389 E0.13732
G1 X64.668 Y120.389 E0.01950
G1 X67.536 Y123.257 E0.13732
G1 X66.960 Y123.257 E0.01950
G1 X64.092 Y120.389 E0.13732
G1 X63.517 Y120.389 E0.01950
G1 X66.385 Y123.257 E0.13732
G1 X65.809 Y123.257 E0.01950
G1 X62.941 Y120.389 E0.13732
G1 X62.365 Y120.389 E0.01950
G1 X65.233 Y123.257 E0.13732
G1 X64.657 Y123.257 E0.01950
G1 X61.789 Y120.389 E0.13732
G1 X61.213 Y120.389 E0.01950
G1 X64.081 Y123.257 E0.13732
G1 X63.505 Y123.257 E0.01950
G1 X60.637 Y120.389 E0.13732
G1 X60.062 Y120.389 E0.01950
G1 X62.929 Y123.257 E0.13732
G1 X62.354 Y123.257 E0.01950
G1 X59.486 Y120.389 E0.13732
G1 X58.910 Y120.389 E0.01950
G1 X61.778 Y123.257 E0.13732
G1 X61.202 Y123.257 E0.01950
G1 X58.334 Y120.389 E0.13732
G1 X57.758 Y120.389 E0.01950
G1 X60.626 Y123.257 E0.13732
G1 X60.050 Y123.257 E0.01950
G1 X57.182 Y120.389 E0.13732
G1 X56.607 Y120.389 E0.01950
G1 X59.474 Y123.257 E0.13732
G1 X58.899 Y123.257 E0.01950
G1 X56.031 Y120.389 E0.13732
G1 X55.455 Y120.389 E0.01950
G1 X58.323 Y123.257 E0.13732
G1 X57.747 Y123.257 E0.01950
G1 X54.879 Y120.389 E0.13732
G1 X54.303 Y120.389 E0.01950
G1 X57.171 Y123.257 E0.13732
G1 X56.595 Y123.257 E0.01950
G1 X53.727 Y120.389 E0.13732
G1 X53.152 Y120.389 E0.01950
G1 X56.019 Y123.257 E0.13732
G1 X55.444 Y123.257 E0.01950
G1 X52.576 Y120.389 E0.13732
G1 X52.000 Y120.389 E0.01950
G1 X54.868 Y123.257 E0.13732
G1 X54.292 Y123.257 E0.01950
G1 X51.424 Y120.389 E0.13732
G1 X50.848 Y120.389 E0.01950
G1 X53.716 Y123.257 E0.13732
G1 X53.140 Y123.257 E0.01950
G1 X50.272 Y120.389 E0.13732
G1 X49.696 Y120.389 E0.01950
G1 X52.564 Y123.257 E0.13732
G1 X51.989 Y123.257 E0.01950
G1 X49.121 Y120.389 E0.13732
G1 X48.545 Y120.389 E0.01950
G1 X51.413 Y123.257 E0.13732
M73 P15 R82
G1 X50.837 Y123.257 E0.01950
G1 X47.969 Y120.389 E0.13732
G1 X47.393 Y120.389 E0.01950
G1 X50.261 Y123.257 E0.13732
G1 X49.685 Y123.257 E0.01950
G1 X46.817 Y120.389 E0.13732
G1 X46.241 Y120.389 E0.01950
G1 X49.109 Y123.257 E0.13732
G1 X48.533 Y123.257 E0.01950
G1 X45.666 Y120.389 E0.13732
G1 X45.090 Y120.389 E0.01950
G1 X47.958 Y123.257 E0.13732
G1 X47.382 Y123.257 E0.01950
G1 X44.514 Y120.389 E0.13732
G1 X43.938 Y120.389 E0.01950
G1 X46.806 Y123.257 E0.13732
G1 X46.230 Y123.257 E0.01950
G1 X43.362 Y120.389 E0.13732
G1 X42.786 Y120.389 E0.01950
G1 X45.654 Y123.257 E0.13732
G1 X45.078 Y123.257 E0.01950
G1 X42.211 Y120.389 E0.13732
G1 X41.635 Y120.389 E0.01950
G1 X44.503 Y123.257 E0.13732
G1 X43.927 Y123.257 E0.01950
G1 X41.059 Y120.389 E0.13732
G1 X40.483 Y120.389 E0.01950
G1 X43.351 Y123.257 E0.13732
G1 X42.775 Y123.257 E0.01950
G1 X39.907 Y120.389 E0.13732
G1 X39.331 Y120.389 E0.01950
G1 X42.199 Y123.257 E0.13732
G1 X41.623 Y123.257 E0.01950
G1 X38.756 Y120.389 E0.13732
G1 X38.180 Y120.389 E0.01950
G1 X41.048 Y123.257 E0.13732
G1 X40.472 Y123.257 E0.01950
G1 X37.604 Y120.389 E0.13732
G1 X37.028 Y120.389 E0.01950
G1 X39.896 Y123.257 E0.13732
G1 X39.320 Y123.257 E0.01950
G1 X36.452 Y120.389 E0.13732
G1 X35.876 Y120.389 E0.01950
G1 X38.744 Y123.257 E0.13732
G1 X38.168 Y123.257 E0.01950
G1 X35.301 Y120.389 E0.13732
G1 X34.725 Y120.389 E0.01950
G1 X37.593 Y123.257 E0.13732
G1 X37.017 Y123.257 E0.01950
G1 X34.149 Y120.389 E0.13732
G1 X33.573 Y120.389 E0.01950
G1 X36.441 Y123.257 E0.13732
G1 X35.865 Y123.257 E0.01950
G1 X32.997 Y120.389 E0.13732
G1 X32.421 Y120.389 E0.01950
G1 X35.289 Y123.257 E0.13732
G1 X34.713 Y123.257 E0.01950
G1 X31.845 Y120.389 E0.13732
G1 X31.270 Y120.389 E0.01950
G1 X34.137 Y123.257 E0.13732
G1 X33.562 Y123.257 E0.01950
G1 X30.694 Y120.389 E0.13732
G1 X30.118 Y120.389 E0.01950
G1 X32.986 Y123.257 E0.13732
G1 X32.410 Y123.257 E0.01950
G1 X29.542 Y120.389 E0.13732
G1 X28.966 Y120.389 E0.01950
G1 X31.834 Y123.257 E0.13732
G1 X31.258 Y123.257 E0.01950
G1 X28.390 Y120.389 E0.13732
G1 X27.815 Y120.389 E0.01950
G1 X30.682 Y123.257 E0.13732
G1 X30.107 Y123.257 E0.01950
G1 X27.239 Y120.389 E0.13732
G1 X26.663 Y120.389 E0.01950
G1 X29.531 Y123.257 E0.13732
G1 X28.955 Y123.257 E0.01950
G1 X26.087 Y120.389 E0.13732
G1 X25.511 Y120.389 E0.01950
G1 X28.379 Y123.257 E0.13732
G1 X27.803 Y123.257 E0.01950
G1 X24.935 Y120.389 E0.13732
G1 X24.360 Y120.389 E0.01950
G1 X27.227 Y123.257 E0.13732
G1 X26.652 Y123.257 E0.01950
G1 X23.784 Y120.389 E0.13732
G1 X23.208 Y120.389 E0.01950
G1 X26.076 Y123.257 E0.13732
G1 X25.500 Y123.257 E0.01950
G1 X22.632 Y120.389 E0.13732
G1 X22.056 Y120.389 E0.01950
G1 X24.924 Y123.257 E0.13732
G1 X24.348 Y123.257 E0.01950
G1 X21.480 Y120.389 E0.13732
G1 X20.905 Y120.389 E0.01950
G1 X23.772 Y123.257 E0.13732
G1 X23.197 Y123.257 E0.01950
G1 X20.329 Y120.389 E0.13732
G1 X19.753 Y120.389 E0.01950
G1 X22.621 Y123.257 E0.13732
G1 X22.045 Y123.257 E0.01950
G1 X19.177 Y120.389 E0.13732
G1 X18.601 Y120.389 E0.01950
G1 X21.469 Y123.257 E0.13732
G1 X20.893 Y123.257 E0.01950
G1 X18.133 Y120.496 E0.13218
G1 X18.133 Y121.072 E0.01950
G1 X20.317 Y123.257 E0.10460
G1 X19.742 Y123.257 E0.01950
G1 X18.133 Y121.648 E0.07703
G1 X18.133 Y122.224 E0.01950
G1 X19.166 Y123.257 E0.04946
G1 X18.590 Y123.257 E0.01950
G1 X17.950 Y122.616 E0.03066
M204 S1000
G1 F8640.000
G1 X18.590 Y123.257 E-0.20909
G1 X19.166 Y123.257 E-0.13296
G1 X18.133 Y122.224 E-0.33731
G1 X18.133 Y121.874 E-0.08064
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X90.609 Y112.161
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X90.609 Y107.425 E0.16031
G1 X125.346 Y107.152 E1.17583
G1 X125.346 Y112.433 E0.17874
G1 X90.669 Y112.161 E1.17380
M204 S1000
G1 F8640.000
G1 X90.627 Y108.870 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X125.753 Y106.881
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.753 Y112.843 E0.20183
G1 X90.202 Y112.565 E1.20339
G1 X90.202 Y107.021 E0.18765
G1 X125.753 Y106.742 E1.20339
G1 X125.753 Y106.821 E0.00266
M204 S1000
G1 X125.553 Y107.227 F10800.000
G1 F8640.000
G1 X125.753 Y110.112 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X91.565 Y112.046
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X90.914 Y111.396 E0.03129
G1 X90.914 Y110.817 E0.01968
G1 X91.963 Y111.866 E0.05046
G1 X92.546 Y111.871 E0.01983
G1 X90.914 Y110.239 E0.07851
G1 X90.914 Y109.660 E0.01968
G1 X93.129 Y111.875 E0.10655
G1 X93.713 Y111.880 E0.01983
G1 X90.914 Y109.082 E0.13460
G1 X90.914 Y108.503 E0.01968
G1 X94.296 Y111.884 E0.16265
G1 X94.879 Y111.889 E0.01983
G1 X90.914 Y107.925 E0.19069
G1 X90.914 Y107.728 E0.00670
G1 X91.293 Y107.725 E0.01288
G1 X95.462 Y111.893 E0.20053
G1 X96.045 Y111.898 E0.01983
G1 X91.867 Y107.720 E0.20096
G1 X92.441 Y107.716 E0.01952
G1 X96.628 Y111.903 E0.20140
G1 X97.211 Y111.907 E0.01983
G1 X93.015 Y107.711 E0.20184
G1 X93.589 Y107.707 E0.01952
G1 X97.794 Y111.912 E0.20227
G1 X98.377 Y111.916 E0.01983
G1 X94.163 Y107.702 E0.20271
G1 X94.737 Y107.698 E0.01952
G1 X98.960 Y111.921 E0.20315
G1 X99.543 Y111.925 E0.01983
G1 X95.311 Y107.693 E0.20358
G1 X95.885 Y107.689 E0.01952
G1 X100.126 Y111.930 E0.20402
G1 X100.709 Y111.935 E0.01983
G1 X96.459 Y107.684 E0.20445
G1 X97.033 Y107.680 E0.01952
G1 X101.292 Y111.939 E0.20489
G1 X101.875 Y111.944 E0.01983
G1 X97.607 Y107.675 E0.20533
G1 X98.181 Y107.671 E0.01952
G1 X102.459 Y111.948 E0.20576
G1 X103.042 Y111.953 E0.01983
G1 X98.755 Y107.666 E0.20620
G1 X99.329 Y107.662 E0.01952
G1 X103.625 Y111.957 E0.20664
G1 X104.208 Y111.962 E0.01983
G1 X99.903 Y107.657 E0.20707
G1 X100.477 Y107.653 E0.01952
G1 X104.791 Y111.967 E0.20751
G1 X105.374 Y111.971 E0.01983
G1 X101.051 Y107.648 E0.20795
G1 X101.625 Y107.644 E0.01952
G1 X105.957 Y111.976 E0.20838
G1 X106.540 Y111.980 E0.01983
G1 X102.199 Y107.639 E0.20882
G1 X102.773 Y107.635 E0.01952
G1 X107.123 Y111.985 E0.20925
G1 X107.706 Y111.989 E0.01983
G1 X103.347 Y107.630 E0.20969
G1 X103.921 Y107.626 E0.01952
G1 X108.289 Y111.994 E0.21013
G1 X108.872 Y111.999 E0.01983
G1 X104.495 Y107.621 E0.21056
G1 X105.069 Y107.617 E0.01952
G1 X109.455 Y112.003 E0.21100
G1 X110.038 Y112.008 E0.01983
G1 X105.643 Y107.612 E0.21144
G1 X106.217 Y107.608 E0.01952
G1 X110.622 Y112.012 E0.21187
G1 X111.205 Y112.017 E0.01983
G1 X106.791 Y107.603 E0.21231
G1 X107.365 Y107.599 E0.01952
G1 X111.788 Y112.021 E0.21274
G1 X112.371 Y112.026 E0.01983
G1 X107.939 Y107.594 E0.21318
G1 X108.513 Y107.590 E0.01952
G1 X112.954 Y112.031 E0.21362
G1 X113.537 Y112.035 E0.01983
G1 X109.087 Y107.585 E0.21405
G1 X109.661 Y107.581 E0.01952
G1 X114.120 Y112.040 E0.21449
G1 X114.703 Y112.044 E0.01983
G1 X110.235 Y107.576 E0.21493
G1 X110.809 Y107.572 E0.01952
G1 X115.286 Y112.049 E0.21536
G1 X115.869 Y112.053 E0.01983
G1 X111.383 Y107.567 E0.21580
G1 X111.957 Y107.563 E0.01952
G1 X116.452 Y112.058 E0.21623
G1 X117.035 Y112.063 E0.01983
G1 X112.531 Y107.558 E0.21667
G1 X113.105 Y107.554 E0.01952
G1 X117.618 Y112.067 E0.21711
G1 X118.201 Y112.072 E0.01983
G1 X113.679 Y107.549 E0.21754
G1 X114.253 Y107.545 E0.01952
G1 X118.784 Y112.076 E0.21798
G1 X119.368 Y112.081 E0.01983
G1 X114.827 Y107.540 E0.21842
G1 X115.401 Y107.536 E0.01952
G1 X119.951 Y112.085 E0.21885
G1 X120.534 Y112.090 E0.01983
G1 X115.975 Y107.531 E0.21929
G1 X116.549 Y107.527 E0.01952
G1 X121.117 Y112.095 E0.21973
G1 X121.700 Y112.099 E0.01983
G1 X117.123 Y107.522 E0.22016
G1 X117.697 Y107.518 E0.01952
G1 X122.283 Y112.104 E0.22060
G1 X122.866 Y112.108 E0.01983
G1 X118.271 Y107.513 E0.22103
G1 X118.845 Y107.509 E0.01952
G1 X123.449 Y112.113 E0.22147
G1 X124.032 Y112.117 E0.01983
G1 X119.419 Y107.504 E0.22191
G1 X119.993 Y107.500 E0.01952
G1 X124.615 Y112.122 E0.22234
G1 X125.040 Y112.125 E0.01446
G1 X125.040 Y111.969 E0.00533
G1 X120.567 Y107.495 E0.21519
G1 X121.141 Y107.491 E0.01952
G1 X125.040 Y111.390 E0.18758
G1 X125.040 Y110.812 E0.01968
G1 X121.715 Y107.486 E0.15997
G1 X122.289 Y107.482 E0.01952
G1 X125.040 Y110.233 E0.13236
G1 X125.040 Y109.655 E0.01968
G1 X122.863 Y107.477 E0.10475
G1 X123.437 Y107.473 E0.01952
G1 X125.040 Y109.076 E0.07713
G1 X125.040 Y108.498 E0.01968
G1 X124.011 Y107.468 E0.04952
G1 X124.585 Y107.464 E0.01952
G1 X125.224 Y108.102 E0.03073
M204 S1000
G1 F8640.000
G1 X124.585 Y107.464 E-0.20858
G1 X124.011 Y107.468 E-0.13254
G1 X125.040 Y108.498 E-0.33620
G1 X125.040 Y108.856 E-0.08268
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.221 Y97.630
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y97.630 E1.17577
G1 X86.485 Y97.214 E0.01408
G1 X121.221 Y97.214 E1.17577
G1 X121.221 Y97.570 E0.01204
M204 S1000
G1 X121.628 Y98.037 F10800.000
M204 S800
G1 F1500.000
G1 X86.078 Y98.037 E1.20333
G1 X86.078 Y96.807 E0.04163
G1 X121.628 Y96.807 E1.20333
G1 X121.628 Y97.977 E0.03960
M204 S1000
G1 X121.228 Y98.032 F10800.000
G1 F8640.000
G1 X118.336 Y97.982 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.221 Y95.710
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y95.710 E1.17577
G1 X86.485 Y95.414 E0.01001
G1 X121.221 Y95.414 E1.17577
G1 X121.221 Y95.650 E0.00798
M204 S1000
G1 X121.628 Y95.650 F10800.000
M204 S800
G1 F1500.000
G1 X121.628 Y96.117 E0.01581
G1 X86.078 Y96.117 E1.20333
G1 X86.078 Y95.007 E0.03757
G1 X121.628 Y95.007 E1.20333
G1 X121.628 Y95.590 E0.01973
M204 S1000
G1 X121.426 Y95.995 F10800.000
G1 F8640.000
G1 X121.628 Y96.117 E-0.12170
G1 X118.863 Y96.117 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X104.069 Y93.900
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.984 Y93.900 E0.03672
G1 X102.984 Y89.610 E0.14521
G1 X104.069 Y89.610 E0.03672
G1 X104.069 Y93.840 E0.14318
M204 S1000
G1 X104.102 Y94.299 F10800.000
G1 F8640.000
G1 X102.984 Y93.900 E-0.25089
G1 X102.984 Y91.696 E-0.50911
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X104.069 Y89.259
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.984 Y89.259 E0.03672
G1 X102.984 Y88.202 E0.03578
G1 X104.069 Y88.202 E0.03672
G1 X104.069 Y89.199 E0.03375
M204 S1000
G1 X104.174 Y89.645 F10800.000
G1 F8640.000
G1 X102.984 Y89.259 E-0.25089
G1 X102.984 Y88.202 E-0.24406
G1 X104.069 Y88.202 E-0.25051
G1 X104.069 Y88.265 E-0.01454
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X101.476 Y88.202
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X102.562 Y88.202 E0.03679
G1 X102.562 Y92.883 E0.15845
G1 X102.590 Y93.900 E0.03444
G1 X101.536 Y93.900 E0.03567
G1 X101.523 Y93.655 E0.00832
G1 X101.343 Y93.778 E0.00736
G1 X101.157 Y93.862 E0.00690
G1 X100.950 Y93.922 E0.00729
G1 X100.513 Y93.965 E0.01489
G1 X100.129 Y93.931 E0.01304
G1 X99.788 Y93.823 E0.01210
G1 X99.495 Y93.639 E0.01171
G1 X99.262 Y93.383 E0.01174
G1 X99.089 Y93.064 E0.01226
G1 X98.972 Y92.690 E0.01329
G1 X98.903 Y92.260 E0.01473
G1 X98.881 Y91.767 E0.01669
G1 X98.974 Y90.842 E0.03150
G1 X99.271 Y90.136 E0.02593
G1 X99.795 Y89.688 E0.02333
G1 X100.500 Y89.544 E0.02436
G1 X100.960 Y89.590 E0.01565
G1 X101.337 Y89.728 E0.01358
G1 X101.481 Y89.824 E0.00587
G1 X101.476 Y88.262 E0.05286
M204 S1000
G1 X101.488 Y87.803 F10800.000
G1 X101.069 Y88.379
M204 S800
G1 F1500.000
G1 X101.072 Y89.198 E0.02772
G1 X100.479 Y89.133 E0.02019
G1 X99.610 Y89.310 E0.03001
G1 X99.047 Y89.792 E0.02510
G1 X99.047 Y88.379 E0.04783
G1 X101.009 Y88.379 E0.06643
M204 S1000
G1 F8640.000
G1 X101.072 Y89.198 E-0.18964
G1 X100.479 Y89.133 E-0.13772
G1 X99.610 Y89.310 E-0.20471
G1 X99.047 Y89.792 E-0.17125
G1 X99.047 Y89.546 E-0.05667
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X98.640 Y88.379
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.640 Y92.883 E0.15248
G1 X98.667 Y93.900 E0.03444
G1 X97.613 Y93.900 E0.03567
G1 X97.600 Y93.655 E0.00832
G1 X97.420 Y93.778 E0.00736
G1 X97.234 Y93.862 E0.00690
G1 X97.028 Y93.922 E0.00728
G1 X96.590 Y93.965 E0.01489
G1 X96.206 Y93.931 E0.01304
G1 X95.865 Y93.823 E0.01210
G1 X95.572 Y93.639 E0.01171
G1 X95.339 Y93.383 E0.01174
G1 X95.167 Y93.064 E0.01225
G1 X95.049 Y92.690 E0.01329
G1 X94.981 Y92.260 E0.01473
G1 X94.958 Y91.767 E0.01669
G1 X95.051 Y90.841 E0.03150
G1 X95.348 Y90.136 E0.02593
G1 X95.872 Y89.688 E0.02333
G1 X96.577 Y89.544 E0.02436
G1 X97.037 Y89.590 E0.01565
G1 X97.414 Y89.728 E0.01358
G1 X97.558 Y89.824 E0.00587
G1 X97.553 Y88.202 E0.05489
G1 X98.640 Y88.202 E0.03679
G1 X98.640 Y88.319 E0.00394
M204 S1000
G1 X99.039 Y88.400 F10800.000
G1 F8640.000
G1 X98.640 Y91.610 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X97.146 Y88.379
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X97.149 Y89.198 E0.02772
G1 X96.556 Y89.133 E0.02019
G1 X95.688 Y89.310 E0.03001
G1 X95.110 Y89.804 E0.02573
G1 X95.110 Y89.203 E0.02032
G1 X93.210 Y89.203 E0.06431
G1 X93.197 Y92.236 E0.10266
G1 X93.169 Y92.370 E0.00464
G1 X93.090 Y92.524 E0.00584
G1 X93.008 Y92.587 E0.00349
G1 X92.850 Y92.614 E0.00542
G1 X92.730 Y92.604 E0.00409
G1 X92.698 Y92.239 E0.01241
G1 X92.698 Y89.203 E0.10274
G1 X90.909 Y89.203 E0.06056
G1 X90.881 Y89.071 E0.00457
G1 X90.346 Y88.458 E0.02756
G1 X90.156 Y88.379 E0.00698
G1 X97.086 Y88.379 E0.23459
M204 S1000
G1 F8640.000
G1 X97.149 Y89.198 E-0.18963
G1 X96.556 Y89.133 E-0.13770
G1 X95.688 Y89.310 E-0.20471
G1 X95.110 Y89.804 E-0.17551
G1 X95.110 Y89.577 E-0.05245
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X99.071 Y93.778
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X99.191 Y93.910 E0.00604
G1 X99.074 Y93.910 E0.00395
G1 X99.072 Y93.838 E0.00244
M204 S1000
G1 F8640.000
G1 X99.191 Y93.910 E-0.03203
G1 X99.074 Y93.910 E-0.02694
G1 X99.072 Y93.838 E-0.01663
G1 E-0.72439 F2100.00000
G1 Z1.200 F10800.000
G1 X95.268 Y93.910
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.140 Y93.910 E0.00433
G1 X95.135 Y93.763 E0.00496
G1 X95.228 Y93.865 E0.00468
M204 S1000
G1 F8640.000
G1 X95.140 Y93.910 E-0.02265
G1 X95.135 Y93.763 E-0.03386
G1 X95.228 Y93.865 E-0.03191
G1 E-0.71158 F2100.00000
G1 Z1.200 F10800.000
G1 X91.310 Y93.910
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.433 Y93.910 E0.02970
G1 X90.600 Y93.807 E0.00663
G1 X90.917 Y93.501 E0.01494
G1 X90.976 Y93.407 E0.00374
G1 X91.029 Y93.544 E0.00496
G1 X91.264 Y93.872 E0.01366
M204 S1000
G1 F8640.000
G1 X90.433 Y93.910 E-0.19211
G1 X90.600 Y93.807 E-0.04523
G1 X90.917 Y93.501 E-0.10191
G1 X90.976 Y93.407 E-0.02549
G1 X91.029 Y93.544 E-0.03380
G1 X91.264 Y93.872 E-0.09315
G1 E-0.30830 F2100.00000
G1 Z1.200 F10800.000
G1 X90.795 Y90.961
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.733 Y90.909 E0.00274
G1 X90.795 Y90.819 E0.00373
G1 X90.795 Y90.901 E0.00280
M204 S1000
G1 F8640.000
G1 X90.733 Y90.909 E-0.01447
G1 X90.795 Y90.819 E-0.02543
G1 X90.795 Y90.901 E-0.01913
G1 E-0.74097 F2100.00000
G1 Z1.200 F10800.000
G1 X91.202 Y89.610
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X92.291 Y89.610 E0.03686
G1 X92.291 Y92.257 E0.08957
G1 X92.329 Y92.692 E0.01479
G1 X92.386 Y92.853 E0.00577
G1 X92.490 Y92.958 E0.00502
G1 X92.623 Y93.004 E0.00476
G1 X92.852 Y93.023 E0.00777
G1 X93.027 Y93.007 E0.00594
G1 X93.172 Y92.962 E0.00516
G1 X93.296 Y92.890 E0.00484
G1 X93.404 Y92.788 E0.00503
G1 X93.493 Y92.654 E0.00544
G1 X93.559 Y92.490 E0.00599
G1 X93.602 Y92.292 E0.00687
G1 X93.617 Y92.050 E0.00818
G1 X93.617 Y89.610 E0.08259
G1 X94.703 Y89.610 E0.03676
G1 X94.704 Y93.154 E0.11994
G1 X94.732 Y93.900 E0.02529
G1 X93.681 Y93.900 E0.03561
G1 X93.669 Y93.621 E0.00946
G1 X93.465 Y93.771 E0.00857
G1 X93.281 Y93.858 E0.00690
G1 X93.074 Y93.920 E0.00729
G1 X92.642 Y93.965 E0.01472
G1 X92.311 Y93.943 E0.01121
G1 X92.020 Y93.875 E0.01014
G1 X91.764 Y93.755 E0.00956
G1 X91.551 Y93.581 E0.00932
G1 X91.391 Y93.351 E0.00950
G1 X91.282 Y93.073 E0.01009
G1 X91.221 Y92.753 E0.01103
G1 X91.202 Y92.396 E0.01211
G1 X91.202 Y89.670 E0.09224
M204 S1000
G1 X91.201 Y89.210 F10800.000
G1 F8640.000
G1 X92.291 Y89.610 E-0.25183
G1 X92.291 Y91.811 E-0.50817
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X86.621 Y88.458
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.665 Y88.458 E0.06919
G1 X89.475 Y88.538 E0.02757
G1 X90.102 Y88.797 E0.02297
G1 X90.504 Y89.258 E0.02071
G1 X90.632 Y89.875 E0.02130
G1 X90.613 Y90.136 E0.00887
G1 X90.558 Y90.367 E0.00806
G1 X90.464 Y90.581 E0.00791
G1 X90.332 Y90.774 E0.00791
G1 X90.110 Y90.981 E0.01026
G1 X90.323 Y91.097 E0.00821
G1 X90.534 Y91.274 E0.00933
G1 X90.703 Y91.485 E0.00915
G1 X90.825 Y91.723 E0.00904
G1 X90.897 Y91.984 E0.00916
G1 X90.921 Y92.265 E0.00955
G1 X90.886 Y92.626 E0.01226
G1 X90.779 Y92.954 E0.01170
G1 X90.598 Y93.243 E0.01152
G1 X90.349 Y93.484 E0.01174
G1 X90.044 Y93.670 E0.01212
G1 X89.693 Y93.800 E0.01265
G1 X89.300 Y93.876 E0.01354
G1 X88.872 Y93.900 E0.01452
G1 X86.621 Y93.900 E0.07621
G1 X86.621 Y88.518 E0.18217
M204 S1000
G1 X86.568 Y88.062 F10800.000
G1 F8640.000
G1 X88.665 Y88.458 E-0.47218
G1 X89.475 Y88.538 E-0.18807
G1 X89.875 Y88.703 E-0.09975
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X104.476 Y93.527
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X104.563 Y93.654 E0.00521
G1 X104.848 Y93.910 E0.01296
G1 X104.476 Y93.910 E0.01259
G1 X104.476 Y93.587 E0.01091
M204 S1000
G1 F8640.000
G1 X104.563 Y93.654 E-0.02531
G1 X104.848 Y93.910 E-0.08838
G1 X104.476 Y93.910 E-0.08588
G1 X104.476 Y93.587 E-0.07441
G1 E-0.52602 F2100.00000
G1 Z1.200 F10800.000
G1 X106.047 Y92.515
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X106.033 Y92.491 E0.00095
G1 X106.701 Y92.491 E0.02264
G1 X106.599 Y92.587 E0.00475
G1 X106.454 Y92.623 E0.00507
G1 X106.214 Y92.617 E0.00811
G1 X106.088 Y92.558 E0.00471
M204 S1000
G1 F8640.000
G1 X106.033 Y92.491 E-0.02019
G1 X106.701 Y92.491 E-0.15442
G1 X106.599 Y92.587 E-0.03240
G1 X106.454 Y92.623 E-0.03457
G1 X106.214 Y92.617 E-0.05534
G1 X106.088 Y92.558 E-0.03211
G1 E-0.47096 F2100.00000
G1 Z1.200 F10800.000
G1 X108.244 Y92.083
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.504 Y92.083 E0.09273
G1 X105.553 Y92.397 E0.01073
G1 X105.625 Y92.600 E0.00730
G1 X105.720 Y92.761 E0.00634
G1 X105.834 Y92.881 E0.00561
G1 X105.968 Y92.965 E0.00537
G1 X106.133 Y93.018 E0.00583
G1 X106.337 Y93.037 E0.00695
G1 X106.502 Y93.028 E0.00560
G1 X106.647 Y93.001 E0.00498
G1 X106.868 Y92.903 E0.00820
G1 X106.947 Y92.839 E0.00343
G1 X107.082 Y92.664 E0.00748
G1 X107.203 Y92.380 E0.01046
G1 X108.224 Y92.678 E0.03599
G1 X107.841 Y93.364 E0.02659
G1 X107.447 Y93.704 E0.01762
G1 X106.939 Y93.902 E0.01846
G1 X106.335 Y93.965 E0.02053
G1 X105.895 Y93.931 E0.01495
G1 X105.503 Y93.824 E0.01377
G1 X105.159 Y93.641 E0.01317
G1 X104.871 Y93.384 E0.01306
G1 X104.648 Y93.057 E0.01339
G1 X104.493 Y92.670 E0.01411
G1 X104.403 Y92.228 E0.01528
G1 X104.373 Y91.730 E0.01688
G1 X104.403 Y91.254 E0.01616
G1 X104.494 Y90.826 E0.01478
G1 X104.649 Y90.450 E0.01380
G1 X104.872 Y90.128 E0.01324
G1 X105.156 Y89.871 E0.01298
G1 X105.497 Y89.687 E0.01310
G1 X105.917 Y89.578 E0.01470
G1 X106.318 Y89.545 E0.01361
G1 X107.133 Y89.683 E0.02801
G1 X107.747 Y90.121 E0.02552
G1 X108.107 Y90.833 E0.02699
G1 X108.237 Y92.024 E0.04054
M204 S1000
G1 X108.277 Y92.482 F10800.000
G1 F8640.000
G1 X105.504 Y92.083 E-0.63124
G1 X105.553 Y92.397 E-0.07318
G1 X105.625 Y92.600 E-0.04977
G1 X105.637 Y92.622 E-0.00582
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X111.172 Y89.554
G1 Z0.600
G1 E0.80000 F2100.00000
M73 Q16 S82
M204 S800
G1 F1500.000
G1 X112.124 Y89.554 E0.03224
G1 X113.814 Y92.240 E0.10742
G1 X113.814 Y89.554 E0.09093
G1 X114.732 Y89.554 E0.03107
G1 X114.732 Y93.844 E0.14521
G1 X113.757 Y93.844 E0.03299
G1 X112.084 Y91.173 E0.10669
G1 X112.084 Y93.844 E0.09041
G1 X111.172 Y93.844 E0.03087
G1 X111.172 Y89.614 E0.14318
M204 S1000
G1 X111.144 Y89.155 F10800.000
G1 F8640.000
G1 X112.124 Y89.554 E-0.22034
G1 X113.368 Y91.533 E-0.53966
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X112.491 Y92.590
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X113.318 Y93.910 E0.05272
G1 X112.491 Y93.910 E0.02799
G1 X112.491 Y92.650 E0.04264
M204 S1000
G1 F8640.000
G1 X113.318 Y93.910 E-0.34797
G1 X112.491 Y93.910 E-0.19095
G1 X112.491 Y92.952 E-0.22108
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X117.809 Y92.579
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.733 Y92.473 E0.03146
G1 X118.891 Y92.837 E0.01347
G1 X119.003 Y92.955 E0.00550
G1 X119.161 Y93.029 E0.00590
G1 X119.393 Y93.057 E0.00792
G1 X119.537 Y93.046 E0.00488
G1 X119.659 Y93.013 E0.00426
G1 X119.757 Y92.962 E0.00376
G1 X119.909 Y92.800 E0.00751
G1 X119.960 Y92.690 E0.00409
G1 X119.991 Y92.556 E0.00469
G1 X119.992 Y92.260 E0.01000
G1 X119.913 Y92.054 E0.00749
G1 X119.762 Y91.904 E0.00722
G1 X119.543 Y91.824 E0.00787
G1 X119.253 Y91.825 E0.00984
G1 X119.044 Y91.892 E0.00740
G1 X118.757 Y92.087 E0.01176
G1 X117.969 Y92.087 E0.02666
G1 X118.125 Y89.554 E0.08590
G1 X120.740 Y89.554 E0.08850
G1 X120.740 Y90.420 E0.02931
G1 X118.995 Y90.420 E0.05906
G1 X118.958 Y91.050 E0.02135
G1 X119.243 Y90.979 E0.00994
G1 X119.502 Y90.962 E0.00879
G1 X119.807 Y90.985 E0.01036
G1 X120.088 Y91.058 E0.00984
G1 X120.342 Y91.183 E0.00957
G1 X120.560 Y91.358 E0.00947
G1 X120.737 Y91.573 E0.00941
G1 X120.864 Y91.818 E0.00935
G1 X120.939 Y92.089 E0.00952
G1 X120.963 Y92.382 E0.00993
G1 X120.938 Y92.707 E0.01105
G1 X120.859 Y93.004 E0.01041
G1 X120.725 Y93.270 E0.01008
G1 X120.535 Y93.499 E0.01008
G1 X120.298 Y93.681 E0.01010
G1 X120.024 Y93.810 E0.01027
G1 X119.715 Y93.885 E0.01073
G1 X119.380 Y93.909 E0.01138
G1 X119.096 Y93.892 E0.00965
G1 X118.835 Y93.842 E0.00899
G1 X118.597 Y93.757 E0.00857
G1 X118.382 Y93.633 E0.00837
G1 X118.200 Y93.474 E0.00821
G1 X118.053 Y93.282 E0.00817
G1 X117.946 Y93.061 E0.00830
G1 X117.825 Y92.637 E0.01494
M204 S1000
G1 X117.734 Y92.186 F10800.000
G1 X117.825 Y92.978
M204 S800
G1 F1500.000
G1 X117.900 Y92.978 E0.00251
G1 X117.900 Y93.844 E0.02931
G1 X114.913 Y93.844 E0.10111
G1 X114.913 Y93.216 E0.02126
G1 X115.192 Y92.711 E0.01953
G1 X115.407 Y92.443 E0.01164
G1 X115.632 Y92.206 E0.01105
G1 X116.387 Y91.564 E0.03356
G1 X116.636 Y91.327 E0.01164
G1 X116.806 Y91.096 E0.00969
G1 X116.865 Y90.952 E0.00528
G1 X116.886 Y90.782 E0.00581
G1 X116.877 Y90.673 E0.00367
G1 X116.819 Y90.515 E0.00573
G1 X116.708 Y90.410 E0.00514
G1 X116.541 Y90.353 E0.00599
G1 X116.289 Y90.353 E0.00855
G1 X116.198 Y90.374 E0.00315
G1 X116.043 Y90.460 E0.00600
G1 X115.945 Y90.583 E0.00534
G1 X115.825 Y91.006 E0.01487
G1 X114.890 Y90.920 E0.03181
G1 X114.987 Y90.435 E0.01674
G1 X115.084 Y90.200 E0.00863
G1 X115.225 Y89.990 E0.00854
G1 X115.408 Y89.811 E0.00866
G1 X115.623 Y89.669 E0.00875
G1 X115.865 Y89.568 E0.00887
G1 X116.128 Y89.509 E0.00912
G1 X116.412 Y89.490 E0.00963
G1 X116.717 Y89.509 E0.01033
G1 X116.992 Y89.568 E0.00954
G1 X117.240 Y89.672 E0.00908
G1 X117.453 Y89.821 E0.00880
G1 X117.624 Y90.011 E0.00866
G1 X117.747 Y90.237 E0.00871
G1 X117.819 Y90.496 E0.00911
G1 X117.834 Y90.908 E0.01395
G1 X117.720 Y91.308 E0.01406
G1 X117.481 Y91.687 E0.01518
G1 X117.071 Y92.103 E0.01978
G1 X116.203 Y92.858 E0.03893
G1 X116.102 Y92.978 E0.00532
G1 X117.765 Y92.978 E0.05632
M204 S1000
G1 X117.864 Y92.915 F10800.000
G1 F8640.000
G1 X117.900 Y92.978 E-0.03099
G1 X117.900 Y93.844 E-0.19996
G1 X115.608 Y93.844 E-0.52905
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X116.199 Y91.181
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X116.316 Y90.767 E0.01456
G1 X116.475 Y90.760 E0.00541
G1 X116.448 Y90.896 E0.00468
G1 X116.330 Y91.057 E0.00677
G1 X116.243 Y91.140 E0.00406
M204 S1000
G1 X115.923 Y91.424 F10800.000
M204 S800
G1 F1500.000
G1 X115.352 Y91.910 E0.02540
G1 X115.139 Y92.134 E0.01046
G1 X115.139 Y91.352 E0.02648
G1 X115.863 Y91.419 E0.02464
M204 S1000
G1 F8640.000
G1 X115.352 Y91.910 E-0.16388
G1 X115.139 Y92.134 E-0.07135
G1 X115.139 Y91.352 E-0.18063
G1 X115.863 Y91.419 E-0.16806
G1 E-0.21608 F2100.00000
G1 Z1.200 F10800.000
G1 X117.153 Y92.571
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X117.338 Y92.410 E0.00830
G1 X117.384 Y92.571 E0.00566
G1 X117.213 Y92.571 E0.00578
M204 S1000
G1 F8640.000
G1 X117.338 Y92.410 E-0.04707
G1 X117.384 Y92.571 E-0.03862
G1 X117.213 Y92.571 E-0.03942
G1 E-0.67489 F2100.00000
G1 Z1.200 F10800.000
G1 X119.117 Y92.335
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X119.224 Y92.261 E0.00442
G1 X119.332 Y92.227 E0.00383
G1 X119.521 Y92.239 E0.00639
G1 X119.571 Y92.278 E0.00215
G1 X119.589 Y92.331 E0.00191
G1 X119.573 Y92.557 E0.00769
G1 X119.529 Y92.622 E0.00263
G1 X119.468 Y92.643 E0.00220
G1 X119.275 Y92.632 E0.00654
G1 X119.236 Y92.609 E0.00154
G1 X119.140 Y92.390 E0.00809
M204 S1000
G1 F8640.000
G1 X119.224 Y92.261 E-0.03544
G1 X119.332 Y92.227 E-0.02612
G1 X119.521 Y92.239 E-0.04362
G1 X119.571 Y92.278 E-0.01465
G1 X119.589 Y92.331 E-0.01300
G1 X119.573 Y92.557 E-0.05245
G1 X119.529 Y92.622 E-0.01795
G1 X119.468 Y92.643 E-0.01502
G1 X119.275 Y92.632 E-0.04463
G1 X119.236 Y92.609 E-0.01049
G1 X119.140 Y92.390 E-0.05517
G1 E-0.47145 F2100.00000
G1 Z1.200 F10800.000
G1 X120.541 Y90.827
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.147 Y90.827 E0.02049
G1 X121.147 Y89.147 E0.05687
G1 X117.742 Y89.147 E0.11524
G1 X117.720 Y89.511 E0.01233
G1 X117.437 Y89.313 E0.01168
G1 X117.115 Y89.178 E0.01183
G1 X116.773 Y89.105 E0.01184
G1 X116.411 Y89.082 E0.01226
G1 X116.070 Y89.105 E0.01159
G1 X115.741 Y89.179 E0.01139
G1 X115.431 Y89.308 E0.01138
G1 X115.139 Y89.505 E0.01194
G1 X115.139 Y89.147 E0.01211
G1 X113.407 Y89.147 E0.05863
G1 X113.407 Y90.829 E0.05692
G1 X112.349 Y89.147 E0.06725
G1 X110.764 Y89.147 E0.05363
G1 X110.764 Y93.910 E0.16120
G1 X107.831 Y93.910 E0.09929
G1 X108.161 Y93.625 E0.01476
G1 X108.828 Y92.430 E0.04631
G1 X108.687 Y92.389 E0.00499
G1 X108.503 Y90.716 E0.05698
G1 X108.065 Y89.848 E0.03288
G1 X107.294 Y89.298 E0.03209
G1 X106.335 Y89.135 E0.03290
G1 X105.849 Y89.175 E0.01653
G1 X105.347 Y89.306 E0.01756
G1 X104.920 Y89.536 E0.01642
G1 X104.564 Y89.857 E0.01624
G1 X104.476 Y89.984 E0.00520
G1 X104.476 Y88.379 E0.05433
G1 X121.221 Y88.379 E0.56677
G1 X121.221 Y91.621 E0.10973
G1 X121.079 Y91.347 E0.01043
G1 X120.848 Y91.067 E0.01230
G1 X120.591 Y90.861 E0.01115
M204 S1000
G1 F8640.000
G1 X121.147 Y90.827 E-0.12859
G1 X121.147 Y89.147 E-0.38795
G1 X120.092 Y89.147 E-0.24345
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.221 Y93.191
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.221 Y93.910 E0.02431
G1 X120.669 Y93.910 E0.01867
G1 X120.819 Y93.794 E0.00641
G1 X121.068 Y93.495 E0.01318
G1 X121.194 Y93.245 E0.00947
M204 S1000
G1 X121.628 Y93.245 F10800.000
M204 S800
G1 F1500.000
G1 X121.628 Y94.317 E0.03628
G1 X86.078 Y94.317 E1.20333
G1 X86.078 Y87.972 E0.21477
G1 X121.628 Y87.972 E1.20333
M73 P16 R81
G1 X121.628 Y93.185 E0.17646
M204 S1000
G1 X121.411 Y93.581 F10800.000
G1 X121.252 Y92.990
G1 F2400.000
G1 X121.280 Y92.779 E0.00539
G1 X121.296 Y92.391 E0.00933
G1 X121.254 Y91.822 E0.01218
G1 F8640.000
G1 X121.296 Y92.391 E-0.13163
G1 E-0.66837 F2100.00000
G1 Z1.200 F10800.000
G1 X120.343 Y90.781
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.190 Y90.747 E0.00334
G1 X120.026 Y90.726 E0.00341
G1 X119.861 Y90.705 E0.00283
G1 X119.508 Y90.691 E0.00477
G1 X119.182 Y90.701 E0.00363
G1 F8640.000
G1 X119.508 Y90.691 E-0.07526
G1 E-0.72474 F2100.00000
G1 Z1.200 F10800.000
G1 X117.896 Y89.958
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X117.823 Y89.875 E0.00085
G1 X117.746 Y89.806 E0.00063
G1 F8640.000
G1 X117.823 Y89.875 E-0.02399
G1 E-0.77601 F2100.00000
G1 Z1.200 F10800.000
G1 X117.750 Y92.336
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.089 Y92.316 E0.00240
G1 F8640.000
G1 X117.750 Y92.336 E-0.07839
G1 E-0.72161 F2100.00000
G1 Z1.200 F10800.000
G1 X120.482 Y93.993
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.970 Y94.073 E0.00499
G1 X119.836 Y94.089 E0.00093
G1 X118.909 Y94.089 F10800.000
G1 F2400.000
G1 X118.577 Y94.042 E0.00208
G1 X118.103 Y93.942 E0.00710
G1 X118.103 Y93.685 F10800.000
G1 F2400.000
G1 X118.324 Y94.113 E0.00857
G1 X118.450 Y93.907 F10800.000
G1 F2400.000
G1 X118.277 Y93.994 E0.00211
G1 X118.103 Y94.080 E0.00158
G1 X113.665 Y94.080 E0.02413
G1 F8640.000
G1 X116.956 Y94.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X112.287 Y94.080
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X110.968 Y94.080 E0.00717
G1 F8640.000
G1 X112.287 Y94.080 E-0.30460
G1 E-0.49540 F2100.00000
G1 Z1.200 F10800.000
G1 X110.642 Y92.423
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X108.754 Y90.534 E0.09082
G1 X108.801 Y90.627 E0.00356
G1 X108.866 Y91.225 E0.02044
G1 X110.459 Y92.818 E0.07660
G1 X110.459 Y93.396 E0.01966
G1 X108.938 Y91.875 E0.07317
G1 X108.968 Y92.153 E0.00952
G1 X109.282 Y92.245 E0.01111
G1 X109.084 Y92.599 E0.01381
G1 X110.089 Y93.604 E0.04834
G1 X109.511 Y93.604 E0.01966
G1 X108.877 Y92.970 E0.03050
G1 X108.669 Y93.341 E0.01445
G1 X109.116 Y93.787 E0.02146
M204 S1000
G1 F8640.000
G1 X108.669 Y93.341 E-0.14575
G1 X108.877 Y92.970 E-0.09814
G1 X109.511 Y93.604 E-0.20710
G1 X110.089 Y93.604 E-0.13353
G1 X109.552 Y93.067 E-0.17548
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X108.485 Y92.412
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.307 Y92.386 E0.00325
G1 X108.130 Y92.361 E0.00264
G1 X107.952 Y92.336 E0.00203
G1 X107.774 Y92.310 E0.00142
G1 F8640.000
G1 X107.952 Y92.336 E-0.04141
G1 E-0.75859 F2100.00000
G1 Z1.200 F10800.000
G1 X107.440 Y93.949
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.263 Y94.056 E0.00145
G1 X107.075 Y94.091 E0.00134
G1 F8640.000
G1 X107.263 Y94.056 E-0.04407
G1 X107.440 Y93.949 E-0.04770
G1 E-0.70823 F2100.00000
G1 Z1.200 F10800.000
G1 X105.616 Y94.090
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X105.401 Y94.060 E0.00182
G1 X105.302 Y93.991 E0.00101
G1 X105.203 Y93.922 E0.00080
G1 X104.416 Y93.333 F10800.000
G1 F2400.000
G1 X104.379 Y93.214 E0.00229
G1 X104.374 Y93.191 E0.00041
G1 X104.347 Y93.055 E0.00234
G1 X104.321 Y92.918 E0.00177
G1 X104.295 Y92.781 E0.00120
G1 F8640.000
G1 X104.321 Y92.918 E-0.03214
G1 E-0.76786 F2100.00000
G1 Z1.200 F10800.000
G1 X104.295 Y90.718
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X104.315 Y90.617 E0.00079
G1 X104.335 Y90.516 E0.00111
G1 X104.355 Y90.414 E0.00143
G1 X104.375 Y90.313 E0.00175
G1 X104.416 Y90.178 E0.00258
G1 F8640.000
G1 X104.375 Y90.313 E-0.03249
G1 E-0.76751 F2100.00000
G1 Z1.200 F10800.000
G1 X105.169 Y89.263
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X104.782 Y88.875 E0.01863
G1 X104.782 Y88.684 E0.00650
G1 X105.169 Y88.684 E0.01317
G1 X105.448 Y88.964 E0.01344
G1 X105.797 Y88.873 E0.01226
G1 X105.925 Y88.862 E0.00437
G1 X105.747 Y88.684 E0.00856
G1 X106.325 Y88.684 E0.01966
G1 X106.494 Y88.852 E0.00808
G1 X107.190 Y88.971 E0.02402
G1 X106.904 Y88.684 E0.01377
G1 X107.482 Y88.684 E0.01966
G1 X110.459 Y91.661 E0.14316
G1 X110.459 Y91.083 E0.01966
G1 X108.060 Y88.684 E0.11535
G1 X108.639 Y88.684 E0.01966
G1 X110.459 Y90.505 E0.08754
G1 X110.459 Y89.926 E0.01966
G1 X109.217 Y88.684 E0.05973
G1 X109.795 Y88.684 E0.01966
G1 X110.642 Y89.531 E0.04074
M204 S1000
G1 X110.561 Y88.763 F10800.000
G1 F2400.000
G1 X112.348 Y88.763 E0.05366
G1 X112.470 Y88.885 F10800.000
M204 S1250
G1 F4800.000
G1 X113.284 Y89.700 E0.04680
M204 S1000
G1 X113.203 Y88.763 F10800.000
G1 F2400.000
G1 X115.342 Y88.763 E0.06425
G1 X115.834 Y88.763 F10800.000
G1 F2400.000
G1 X116.420 Y88.730 E0.01443
G1 X116.811 Y88.743 E0.01041
G1 X117.024 Y88.764 E0.00585
G1 X117.562 Y88.763 F10800.000
G1 F2400.000
G1 X121.017 Y88.763 E0.10378
G1 F8640.000
G1 X117.726 Y88.763 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X101.341 Y94.064
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.184 Y94.090 E0.00083
G1 F8640.000
G1 X101.341 Y94.064 E-0.03665
G1 E-0.76335 F2100.00000
G1 Z1.200 F10800.000
G1 X99.881 Y94.090
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.676 Y94.058 E0.00139
G1 X99.496 Y93.908 E0.00156
G1 X98.981 Y93.342 F10800.000
G1 F2400.000
G1 X98.850 Y93.158 E0.00158
G1 F8640.000
G1 X98.981 Y93.342 E-0.05214
G1 E-0.74786 F2100.00000
G1 Z1.200 F10800.000
G1 X97.418 Y94.064
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X97.261 Y94.090 E0.00083
G1 F8640.000
G1 X97.418 Y94.064 E-0.03669
G1 E-0.76331 F2100.00000
G1 Z1.200 F10800.000
G1 X95.959 Y94.090
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X95.753 Y94.058 E0.00138
G1 X95.573 Y93.908 E0.00156
G1 X95.058 Y93.342 F10800.000
G1 F2400.000
G1 X94.945 Y93.162 E0.00161
G1 X94.930 Y93.068 E0.00059
G1 F8640.000
G1 X94.945 Y93.162 E-0.02190
G1 E-0.77810 F2100.00000
G1 Z1.200 F10800.000
G1 X93.483 Y94.058
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.296 Y94.090 E0.00108
G1 F8640.000
G1 X93.483 Y94.058 E-0.04397
G1 E-0.75603 F2100.00000
G1 Z1.200 F10800.000
G1 X91.953 Y94.092
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.892 Y94.078 E0.00037
G1 X91.816 Y94.030 E0.00052
G1 F8640.000
G1 X91.892 Y94.078 E-0.02079
G1 X91.953 Y94.092 E-0.01456
G1 E-0.76465 F2100.00000
G1 Z1.200 F10800.000
G1 X90.238 Y93.969
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.082 Y93.997 E0.00323
G1 X89.925 Y94.025 E0.00268
G1 X89.769 Y94.053 E0.00213
G1 X89.580 Y94.072 E0.00189
G1 X89.401 Y94.089 E0.00128
G1 F8640.000
G1 X89.580 Y94.072 E-0.04152
G1 E-0.75848 F2100.00000
G1 Z1.200 F10800.000
G1 X86.349 Y94.113
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.350 Y88.244 E0.03896
G1 X86.417 Y88.215 E0.00049
G1 X88.679 Y88.215 E0.01501
G1 X89.106 Y88.236 E0.00433
G1 X89.558 Y88.260 E0.00638
G1 X89.690 Y88.287 E0.00230
G1 X89.823 Y88.313 E0.00270
G1 X89.956 Y88.339 E0.00309
G1 F8640.000
G1 X89.823 Y88.313 E-0.03128
G1 E-0.76872 F2100.00000
G1 Z1.200 F10800.000
G1 X90.998 Y91.466
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.853 Y91.307 E0.00114
G1 X90.841 Y90.620 F10800.000
G1 F2400.000
G1 X90.873 Y90.462 E0.00350
G1 X90.889 Y90.325 E0.00286
G1 X90.905 Y90.189 E0.00249
G1 X90.918 Y89.867 E0.00498
G1 X90.872 Y89.407 E0.00624
G1 F8640.000
G1 X90.918 Y89.867 E-0.10673
G1 E-0.69327 F2100.00000
G1 Z1.200 F10800.000
G1 X91.895 Y89.081
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X91.498 Y88.684 E0.02034
G1 X92.114 Y88.684 E0.02232
G1 X92.511 Y89.081 E0.02034
M204 S1000
G1 X92.954 Y89.000 F10800.000
G1 F2400.000
G1 X92.948 Y92.202 E0.02790
G1 X92.941 Y92.301 E0.00077
G1 X92.933 Y92.355 E0.00031
G1 F8640.000
G1 X92.941 Y92.301 E-0.01265
G1 E-0.78735 F2100.00000
G1 Z1.200 F10800.000
G1 X93.501 Y88.501
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.898 Y88.898 E0.02140
G1 X94.546 Y88.898 E0.02469
G1 X94.332 Y88.684 E0.01153
G1 X94.980 Y88.684 E0.02469
G1 X95.427 Y89.131 E0.02408
G1 X95.549 Y89.026 E0.00613
G1 X95.899 Y88.955 E0.01361
G1 X95.628 Y88.684 E0.01461
G1 X96.276 Y88.684 E0.02469
G1 X96.608 Y89.016 E0.01787
M204 S1000
G1 F8640.000
G1 X96.276 Y88.684 E-0.10830
G1 X95.628 Y88.684 E-0.14964
G1 X95.899 Y88.955 E-0.08851
G1 X95.549 Y89.026 E-0.08247
G1 X95.427 Y89.131 E-0.03715
G1 X94.980 Y88.684 E-0.14592
G1 X94.339 Y88.684 E-0.14800
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X99.909 Y89.124
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X99.469 Y88.684 E0.02493
G1 X100.150 Y88.684 E0.02726
G1 X100.475 Y89.010 E0.01844
M204 S1000
G1 F8640.000
G1 X100.150 Y88.684 E-0.10633
G1 X99.469 Y88.684 E-0.15724
G1 X99.909 Y89.124 E-0.14377
G1 E-0.39266 F2100.00000
G1 Z1.200 F10800.000
G1 X121.221 Y86.875
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y86.875 E1.17577
G1 X86.485 Y86.579 E0.01001
G1 X121.221 Y86.579 E1.17577
G1 X121.221 Y86.815 E0.00798
M204 S1000
G1 X121.628 Y86.815 F10800.000
M204 S800
G1 F1500.000
G1 X121.628 Y87.282 E0.01581
G1 X86.078 Y87.282 E1.20333
G1 X86.078 Y86.172 E0.03757
G1 X121.628 Y86.172 E1.20333
G1 X121.628 Y86.755 E0.01973
M204 S1000
G1 X121.426 Y87.160 F10800.000
G1 F8640.000
G1 X121.628 Y87.282 E-0.12170
G1 X118.863 Y87.282 E-0.63830
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X121.221 Y85.075
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y85.075 E1.17577
G1 X86.485 Y84.659 E0.01408
G1 X121.221 Y84.659 E1.17577
G1 X121.221 Y85.015 E0.01204
M204 S1000
G1 X121.628 Y84.252 F10800.000
M204 S800
G1 F1500.000
G1 X121.628 Y85.482 E0.04163
G1 X86.078 Y85.482 E1.20333
G1 X86.078 Y84.252 E0.04163
G1 X121.568 Y84.252 E1.20129
M204 S1000
G1 X121.432 Y84.600 F10800.000
G1 F8640.000
G1 X121.628 Y85.482 E-0.28434
G1 X119.568 Y85.482 E-0.47566
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X107.076 Y91.143
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.526 Y91.146 E0.05247
G1 X105.570 Y90.977 E0.00594
G1 X105.640 Y90.822 E0.00575
G1 X105.733 Y90.695 E0.00532
G1 X105.843 Y90.596 E0.00501
G1 X105.970 Y90.526 E0.00490
G1 X106.120 Y90.483 E0.00529
G1 X106.299 Y90.467 E0.00609
G1 X106.467 Y90.480 E0.00571
G1 X106.641 Y90.522 E0.00606
G1 X106.763 Y90.583 E0.00462
G1 X106.864 Y90.668 E0.00444
G1 X106.948 Y90.782 E0.00483
G1 X107.020 Y90.939 E0.00584
G1 X107.060 Y91.085 E0.00511
M204 S1000
G1 X106.709 Y90.984 F10800.000
G1 F8640.000
G1 X105.526 Y91.146 E-0.35454
G1 X105.570 Y90.977 E-0.04052
G1 X105.640 Y90.822 E-0.03922
G1 X105.733 Y90.695 E-0.03630
G1 X105.843 Y90.596 E-0.03419
G1 X105.970 Y90.526 E-0.03340
G1 X106.120 Y90.483 E-0.03605
G1 X106.299 Y90.467 E-0.04156
G1 X106.467 Y90.480 E-0.03893
G1 X106.641 Y90.522 E-0.04134
G1 X106.763 Y90.583 E-0.03154
G1 X106.864 Y90.668 E-0.03028
G1 X106.869 Y90.675 E-0.00213
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X105.867 Y90.857
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X106.301 Y90.807 E0.00954
G1 X106.746 Y90.851 E0.00977
G1 F8640.000
G1 X106.301 Y90.807 E-0.10333
G1 X105.867 Y90.857 E-0.10090
G1 E-0.59577 F2100.00000
G1 Z1.200 F10800.000
G1 X100.935 Y90.960
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.022 Y91.190 E0.00831
G1 X101.056 Y91.416 E0.00773
G1 X101.069 Y91.710 E0.00997
G1 X101.056 Y92.020 E0.01049
G1 X101.021 Y92.262 E0.00828
G1 X100.973 Y92.429 E0.00590
G1 X100.895 Y92.559 E0.00513
G1 X100.796 Y92.602 E0.00364
G1 X100.587 Y92.605 E0.00707
G1 X100.543 Y92.586 E0.00164
G1 X100.491 Y92.489 E0.00374
G1 X100.449 Y92.323 E0.00578
G1 X100.417 Y92.075 E0.00848
G1 X100.406 Y91.753 E0.01091
G1 X100.417 Y91.431 E0.01088
G1 X100.449 Y91.182 E0.00851
G1 X100.492 Y91.013 E0.00589
G1 X100.560 Y90.897 E0.00454
G1 X100.684 Y90.876 E0.00425
G1 X100.892 Y90.920 E0.00719
M204 S1000
G1 X101.172 Y90.615 F10800.000
M204 S800
G1 F1500.000
G1 X101.272 Y90.725 E0.00505
G1 X101.355 Y90.884 E0.00606
G1 X101.420 Y91.100 E0.00766
G1 X101.462 Y91.376 E0.00945
G1 X101.476 Y91.710 E0.01129
G1 X101.462 Y92.057 E0.01178
G1 X101.420 Y92.348 E0.00993
G1 X101.354 Y92.578 E0.00811
G1 X101.269 Y92.748 E0.00644
G1 X101.167 Y92.867 E0.00530
G1 X101.041 Y92.950 E0.00510
G1 X100.879 Y93.003 E0.00576
G1 X100.674 Y93.022 E0.00698
G1 X100.500 Y93.005 E0.00591
G1 X100.366 Y92.959 E0.00479
G1 X100.263 Y92.887 E0.00427
G1 X100.178 Y92.783 E0.00455
G1 X100.106 Y92.625 E0.00588
G1 X100.048 Y92.399 E0.00788
G1 X100.011 Y92.107 E0.00996
G1 X99.999 Y91.753 E0.01202
G1 X100.011 Y91.398 E0.01199
G1 X100.048 Y91.106 E0.00998
G1 X100.106 Y90.878 E0.00797
G1 X100.180 Y90.716 E0.00602
G1 X100.266 Y90.607 E0.00471
G1 X100.371 Y90.532 E0.00435
G1 X100.506 Y90.485 E0.00484
G1 X100.682 Y90.467 E0.00597
G1 X100.865 Y90.484 E0.00624
G1 X101.049 Y90.537 E0.00647
G1 X101.121 Y90.583 E0.00288
M204 S1000
G1 X101.147 Y90.762 F10800.000
G1 X100.721 Y91.084
G1 F2400.000
G1 X100.735 Y91.254 E0.00255
G1 X100.736 Y91.350 E0.00164
G1 X100.729 Y92.404 E0.01969
G1 F8640.000
G1 X100.736 Y91.350 E-0.24332
G1 E-0.55668 F2100.00000
G1 Z1.200 F10800.000
G1 X97.004 Y92.522
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X96.940 Y92.581 E0.00295
G1 X96.873 Y92.602 E0.00236
G1 X96.752 Y92.614 E0.00412
G1 X96.629 Y92.593 E0.00421
G1 X96.568 Y92.488 E0.00410
G1 X96.526 Y92.323 E0.00577
G1 X96.495 Y92.075 E0.00848
G1 X96.483 Y91.753 E0.01091
G1 X96.495 Y91.431 E0.01088
G1 X96.526 Y91.182 E0.00851
G1 X96.569 Y91.013 E0.00590
G1 X96.626 Y90.905 E0.00413
G1 X96.672 Y90.885 E0.00169
G1 X96.867 Y90.886 E0.00658
G1 X96.984 Y90.929 E0.00425
G1 X97.054 Y91.039 E0.00439
G1 X97.099 Y91.190 E0.00535
G1 X97.133 Y91.416 E0.00772
G1 X97.146 Y91.710 E0.00998
G1 X97.133 Y92.020 E0.01050
G1 X97.098 Y92.262 E0.00828
G1 X97.031 Y92.468 E0.00734
M204 S1000
G1 X97.244 Y92.867 F10800.000
M204 S800
G1 F1500.000
G1 X97.118 Y92.950 E0.00510
G1 X96.956 Y93.003 E0.00576
G1 X96.751 Y93.022 E0.00698
G1 X96.577 Y93.005 E0.00591
G1 X96.443 Y92.959 E0.00479
G1 X96.340 Y92.887 E0.00427
G1 X96.255 Y92.783 E0.00455
G1 X96.183 Y92.625 E0.00588
G1 X96.125 Y92.399 E0.00788
G1 X96.088 Y92.107 E0.00996
G1 X96.076 Y91.753 E0.01202
G1 X96.088 Y91.398 E0.01199
G1 X96.125 Y91.106 E0.00998
G1 X96.184 Y90.878 E0.00797
G1 X96.257 Y90.716 E0.00602
G1 X96.344 Y90.607 E0.00471
G1 X96.448 Y90.532 E0.00435
G1 X96.583 Y90.485 E0.00484
G1 X96.759 Y90.467 E0.00597
G1 X96.942 Y90.484 E0.00624
G1 X97.126 Y90.537 E0.00647
G1 X97.249 Y90.615 E0.00492
G1 X97.349 Y90.725 E0.00505
G1 X97.432 Y90.884 E0.00606
G1 X97.498 Y91.100 E0.00767
G1 X97.539 Y91.376 E0.00945
G1 X97.553 Y91.710 E0.01129
G1 X97.539 Y92.057 E0.01178
G1 X97.497 Y92.348 E0.00993
G1 X97.431 Y92.578 E0.00812
G1 X97.346 Y92.748 E0.00644
G1 X97.283 Y92.822 E0.00327
M204 S1000
G1 X97.101 Y92.819 F10800.000
G1 X96.806 Y92.404
G1 F2400.000
G1 X96.814 Y91.350 E0.01969
G1 X96.812 Y91.254 E0.00164
G1 X96.798 Y91.084 E0.00255
G1 F8640.000
G1 X96.812 Y91.254 E-0.03947
G1 E-0.76053 F2100.00000
G1 Z1.200 F10800.000
G1 X89.376 Y92.247
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X89.341 Y92.396 E0.00518
G1 X89.203 Y92.464 E0.00522
G1 X89.060 Y92.489 E0.00489
G1 X88.153 Y92.498 E0.03072
G1 X88.153 Y91.954 E0.01842
G1 X88.745 Y91.954 E0.02006
G1 X89.157 Y91.996 E0.01401
G1 X89.316 Y92.064 E0.00585
G1 X89.348 Y92.103 E0.00169
G1 X89.365 Y92.188 E0.00295
M204 S1000
G1 X89.727 Y91.922 F10800.000
M204 S800
G1 F1500.000
G1 X89.787 Y92.223 E0.01042
G1 X89.773 Y92.386 E0.00554
G1 X89.733 Y92.528 E0.00497
G1 X89.672 Y92.639 E0.00430
G1 X89.587 Y92.728 E0.00416
G1 X89.470 Y92.801 E0.00467
G1 X89.307 Y92.859 E0.00586
G1 X89.098 Y92.896 E0.00719
G1 X87.746 Y92.908 E0.04577
G1 X87.746 Y91.546 E0.04610
G1 X88.766 Y91.546 E0.03454
G1 X89.261 Y91.597 E0.01684
G1 X89.566 Y91.729 E0.01125
G1 X89.688 Y91.876 E0.00646
M204 S1000
G1 X89.554 Y92.176 F10800.000
G1 F8640.000
G1 X89.787 Y92.223 E-0.08349
G1 X89.773 Y92.386 E-0.03776
G1 X89.733 Y92.528 E-0.03391
G1 X89.672 Y92.639 E-0.02936
G1 X89.587 Y92.728 E-0.02835
G1 X89.470 Y92.801 E-0.03189
G1 X89.307 Y92.859 E-0.03997
G1 X89.098 Y92.896 E-0.04903
G1 X87.746 Y92.908 E-0.31225
G1 X87.746 Y92.415 E-0.11400
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X88.356 Y92.225
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X89.168 Y92.244 E0.00552
G1 F8640.000
G1 X88.356 Y92.225 E-0.18755
G1 E-0.61245 F2100.00000
G1 Z1.200 F10800.000
G1 X88.969 Y90.131
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X88.850 Y90.151 E0.00407
G1 X88.153 Y90.158 E0.02361
G1 X88.153 Y89.860 E0.01007
G1 X88.832 Y89.865 E0.02298
G1 X88.981 Y89.886 E0.00510
G1 X89.088 Y89.922 E0.00384
G1 X89.077 Y90.083 E0.00546
G1 X89.026 Y90.111 E0.00198
M204 S1000
G1 F8640.000
G1 X88.850 Y90.151 E-0.04151
G1 X88.153 Y90.158 E-0.16109
G1 X88.153 Y89.860 E-0.06869
G1 X88.832 Y89.865 E-0.15675
G1 X88.981 Y89.886 E-0.03481
G1 X89.088 Y89.922 E-0.02617
G1 X89.077 Y90.083 E-0.03728
G1 X89.026 Y90.111 E-0.01349
G1 E-0.26023 F2100.00000
G1 Z1.200 F10800.000
G1 X87.746 Y90.568
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X87.746 Y89.450 E0.03785
G1 X88.862 Y89.458 E0.03778
G1 X89.067 Y89.487 E0.00703
G1 X89.328 Y89.586 E0.00945
G1 X89.403 Y89.649 E0.00331
G1 X89.454 Y89.725 E0.00311
G1 X89.489 Y89.830 E0.00372
G1 X89.502 Y89.971 E0.00481
G1 X89.489 Y90.125 E0.00522
G1 X89.453 Y90.246 E0.00427
G1 X89.398 Y90.339 E0.00365
G1 X89.323 Y90.414 E0.00361
G1 X89.216 Y90.476 E0.00418
G1 X89.070 Y90.526 E0.00522
G1 X88.887 Y90.558 E0.00629
G1 X87.806 Y90.568 E0.03661
M204 S1000
G1 X87.942 Y90.220 F10800.000
G1 F8640.000
G1 X87.746 Y89.450 E-0.25847
G1 X88.862 Y89.458 E-0.25769
G1 X89.067 Y89.487 E-0.04792
G1 X89.328 Y89.586 E-0.06447
G1 X89.403 Y89.649 E-0.02261
G1 X89.454 Y89.725 E-0.02120
G1 X89.489 Y89.830 E-0.02539
G1 X89.502 Y89.971 E-0.03282
G1 X89.491 Y90.098 E-0.02944
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X81.764 Y107.618
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X81.764 Y112.609 E0.16894
G1 X47.027 Y112.331 E1.17584
G1 X47.027 Y107.896 E0.15014
G1 X81.704 Y107.619 E1.17381
M204 S1000
G1 X82.171 Y107.357 F10800.000
M204 S800
G1 F1500.000
G1 X82.171 Y113.019 E0.19167
G1 X46.620 Y112.735 E1.20340
G1 X46.620 Y107.492 E0.17748
G1 X82.171 Y107.208 E1.20340
G1 X82.171 Y107.297 E0.00302
M204 S1000
G1 X81.971 Y107.704 F10800.000
G1 F8640.000
G1 X82.171 Y110.588 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X47.149 Y111.377
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X47.805 Y112.032 E0.03177
G1 X48.392 Y112.037 E0.02013
G1 X47.332 Y110.977 E0.05135
G1 X47.332 Y110.394 E0.01997
G1 X48.980 Y112.042 E0.07982
G1 X49.567 Y112.046 E0.02013
G1 X47.332 Y109.812 E0.10828
G1 X47.332 Y109.229 E0.01997
G1 X50.155 Y112.051 E0.13674
G1 X50.742 Y112.056 E0.02013
G1 X47.332 Y108.646 E0.16521
G1 X47.332 Y108.199 E0.01533
G1 X47.467 Y108.198 E0.00460
G1 X51.329 Y112.060 E0.18717
G1 X51.917 Y112.065 E0.02013
G1 X48.045 Y108.193 E0.18762
G1 X48.623 Y108.188 E0.01981
G1 X52.504 Y112.070 E0.18807
G1 X53.092 Y112.075 E0.02013
G1 X49.201 Y108.184 E0.18852
G1 X49.779 Y108.179 E0.01981
G1 X53.679 Y112.079 E0.18898
G1 X54.267 Y112.084 E0.02013
G1 X50.357 Y108.174 E0.18943
G1 X50.935 Y108.170 E0.01981
G1 X54.854 Y112.089 E0.18988
G1 X55.441 Y112.093 E0.02013
G1 X51.513 Y108.165 E0.19033
G1 X52.091 Y108.161 E0.01981
G1 X56.029 Y112.098 E0.19078
G1 X56.616 Y112.103 E0.02013
G1 X52.670 Y108.156 E0.19123
G1 X53.248 Y108.151 E0.01981
G1 X57.204 Y112.107 E0.19169
G1 X57.791 Y112.112 E0.02013
G1 X53.826 Y108.147 E0.19214
G1 X54.404 Y108.142 E0.01981
G1 X58.379 Y112.117 E0.19259
G1 X58.966 Y112.121 E0.02013
G1 X54.982 Y108.137 E0.19304
G1 X55.560 Y108.133 E0.01981
G1 X59.553 Y112.126 E0.19349
G1 X60.141 Y112.131 E0.02013
G1 X56.138 Y108.128 E0.19394
G1 X56.716 Y108.124 E0.01981
G1 X60.728 Y112.136 E0.19439
G1 X61.316 Y112.140 E0.02013
G1 X57.294 Y108.119 E0.19485
G1 X57.873 Y108.114 E0.01981
G1 X61.903 Y112.145 E0.19530
G1 X62.491 Y112.150 E0.02013
G1 X58.451 Y108.110 E0.19575
G1 X59.029 Y108.105 E0.01981
G1 X63.078 Y112.154 E0.19620
G1 X63.665 Y112.159 E0.02013
G1 X59.607 Y108.101 E0.19665
G1 X60.185 Y108.096 E0.01981
G1 X64.253 Y112.164 E0.19710
G1 X64.840 Y112.168 E0.02013
G1 X60.763 Y108.091 E0.19756
G1 X61.341 Y108.087 E0.01981
G1 X65.428 Y112.173 E0.19801
G1 X66.015 Y112.178 E0.02013
G1 X61.919 Y108.082 E0.19846
G1 X62.497 Y108.077 E0.01981
G1 X66.603 Y112.183 E0.19891
G1 X67.190 Y112.187 E0.02013
G1 X63.076 Y108.073 E0.19936
G1 X63.654 Y108.068 E0.01981
G1 X67.777 Y112.192 E0.19981
G1 X68.365 Y112.197 E0.02013
G1 X64.232 Y108.064 E0.20026
G1 X64.810 Y108.059 E0.01981
G1 X68.952 Y112.201 E0.20072
G1 X69.540 Y112.206 E0.02013
G1 X65.388 Y108.054 E0.20117
G1 X65.966 Y108.050 E0.01981
G1 X70.127 Y112.211 E0.20162
G1 X70.715 Y112.215 E0.02013
G1 X66.544 Y108.045 E0.20207
G1 X67.122 Y108.040 E0.01981
G1 X71.302 Y112.220 E0.20252
G1 X71.889 Y112.225 E0.02013
G1 X67.700 Y108.036 E0.20297
G1 X68.279 Y108.031 E0.01981
G1 X72.477 Y112.229 E0.20342
G1 X73.064 Y112.234 E0.02013
G1 X68.857 Y108.027 E0.20388
G1 X69.435 Y108.022 E0.01981
G1 X73.652 Y112.239 E0.20433
G1 X74.239 Y112.244 E0.02013
G1 X70.013 Y108.017 E0.20478
G1 X70.591 Y108.013 E0.01981
G1 X74.827 Y112.248 E0.20523
G1 X75.414 Y112.253 E0.02013
G1 X71.169 Y108.008 E0.20568
G1 X71.747 Y108.003 E0.01981
G1 X76.001 Y112.258 E0.20613
G1 X76.589 Y112.262 E0.02013
G1 X72.325 Y107.999 E0.20659
G1 X72.903 Y107.994 E0.01981
G1 X77.176 Y112.267 E0.20704
G1 X77.764 Y112.272 E0.02013
G1 X73.481 Y107.990 E0.20749
G1 X74.060 Y107.985 E0.01981
G1 X78.351 Y112.276 E0.20794
G1 X78.938 Y112.281 E0.02013
G1 X74.638 Y107.980 E0.20839
G1 X75.216 Y107.976 E0.01981
G1 X79.526 Y112.286 E0.20884
G1 X80.113 Y112.291 E0.02013
G1 X75.794 Y107.971 E0.20929
G1 X76.372 Y107.966 E0.01981
G1 X80.701 Y112.295 E0.20975
G1 X81.288 Y112.300 E0.02013
G1 X76.950 Y107.962 E0.21020
G1 X77.528 Y107.957 E0.01981
G1 X81.459 Y111.888 E0.19044
G1 X81.459 Y111.305 E0.01997
G1 X78.106 Y107.953 E0.16243
G1 X78.684 Y107.948 E0.01981
G1 X81.459 Y110.722 E0.13442
G1 X81.459 Y110.139 E0.01997
G1 X79.263 Y107.943 E0.10641
G1 X79.841 Y107.939 E0.01981
G1 X81.459 Y109.557 E0.07840
G1 X81.459 Y108.974 E0.01997
G1 X80.419 Y107.934 E0.05039
G1 X80.997 Y107.930 E0.01981
G1 X81.642 Y108.574 E0.03125
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X80.997 Y107.930 E-0.21060
G1 X80.419 Y107.934 E-0.13349
G1 X81.459 Y108.974 E-0.33956
G1 X81.459 Y109.305 E-0.07634
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X178.390 Y106.351
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X213.126 Y106.091 E1.17583
G1 X213.126 Y112.555 E0.21879
G1 X178.390 Y112.294 E1.17583
G1 X178.390 Y106.411 E0.19912
M204 S1000
G1 X177.982 Y106.411 F10800.000
M204 S800
G1 F1500.000
G1 X177.982 Y105.947 E0.01571
G1 X213.533 Y105.681 E1.20339
M73 Q17 S81
G1 X213.533 Y112.965 E0.24655
G1 X177.982 Y112.698 E1.20339
G1 X177.982 Y106.471 E0.21077
M204 S1000
G1 X178.203 Y106.078 F10800.000
G1 F8640.000
G1 X177.982 Y105.947 E-0.12100
G1 X180.750 Y105.927 E-0.63900
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X212.288 Y112.429
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X212.846 Y111.870 E0.02351
G1 X212.846 Y111.364 E0.01509
G1 X211.944 Y112.265 E0.03798
G1 X211.441 Y112.262 E0.01498
G1 X212.846 Y110.857 E0.05917
G1 X212.846 Y110.350 E0.01509
G1 X210.939 Y112.258 E0.08036
G1 X210.436 Y112.254 E0.01498
G1 X212.846 Y109.844 E0.10154
G1 X212.846 Y109.337 E0.01509
G1 X209.933 Y112.250 E0.12273
G1 X209.430 Y112.247 E0.01498
G1 X212.846 Y108.830 E0.14392
G1 X212.846 Y108.324 E0.01509
G1 X208.927 Y112.243 E0.16510
G1 X208.424 Y112.239 E0.01498
G1 X212.846 Y107.817 E0.18629
G1 X212.846 Y107.310 E0.01509
G1 X207.921 Y112.235 E0.20748
G1 X207.418 Y112.231 E0.01498
G1 X212.846 Y106.804 E0.22866
G1 X212.846 Y106.373 E0.01282
G1 X212.769 Y106.374 E0.00229
G1 X206.915 Y112.228 E0.24661
G1 X206.413 Y112.224 E0.01498
G1 X212.259 Y106.378 E0.24629
G1 X211.748 Y106.382 E0.01521
G1 X205.910 Y112.220 E0.24597
G1 X205.407 Y112.216 E0.01498
G1 X211.238 Y106.385 E0.24565
G1 X210.727 Y106.389 E0.01521
G1 X204.904 Y112.213 E0.24533
G1 X204.401 Y112.209 E0.01498
G1 X210.217 Y106.393 E0.24501
G1 X209.706 Y106.397 E0.01521
G1 X203.898 Y112.205 E0.24469
G1 X203.395 Y112.201 E0.01498
G1 X209.196 Y106.401 E0.24437
G1 X208.685 Y106.404 E0.01521
G1 X202.892 Y112.197 E0.24405
G1 X202.389 Y112.194 E0.01498
G1 X208.175 Y106.408 E0.24373
G1 X207.664 Y106.412 E0.01521
G1 X201.887 Y112.190 E0.24341
G1 X201.384 Y112.186 E0.01498
G1 X207.154 Y106.416 E0.24309
G1 X206.643 Y106.420 E0.01521
G1 X200.881 Y112.182 E0.24277
G1 X200.378 Y112.179 E0.01498
G1 X206.133 Y106.424 E0.24245
G1 X205.622 Y106.427 E0.01521
G1 X199.875 Y112.175 E0.24213
G1 X199.372 Y112.171 E0.01498
G1 X205.112 Y106.431 E0.24181
G1 X204.601 Y106.435 E0.01521
G1 X198.869 Y112.167 E0.24149
G1 X198.366 Y112.164 E0.01498
G1 X204.091 Y106.439 E0.24117
G1 X203.580 Y106.443 E0.01521
G1 X197.863 Y112.160 E0.24085
G1 X197.361 Y112.156 E0.01498
G1 X203.070 Y106.447 E0.24053
G1 X202.559 Y106.450 E0.01521
G1 X196.858 Y112.152 E0.24021
G1 X196.355 Y112.148 E0.01498
G1 X202.049 Y106.454 E0.23989
G1 X201.539 Y106.458 E0.01521
G1 X195.852 Y112.145 E0.23957
G1 X195.349 Y112.141 E0.01498
G1 X201.028 Y106.462 E0.23925
G1 X200.518 Y106.466 E0.01521
G1 X194.846 Y112.137 E0.23893
G1 X194.343 Y112.133 E0.01498
G1 X200.007 Y106.470 E0.23861
G1 X199.497 Y106.473 E0.01521
G1 X193.840 Y112.130 E0.23829
M73 P17 R80
G1 X193.337 Y112.126 E0.01498
G1 X198.986 Y106.477 E0.23797
G1 X198.476 Y106.481 E0.01521
G1 X192.835 Y112.122 E0.23765
G1 X192.332 Y112.118 E0.01498
G1 X197.965 Y106.485 E0.23733
G1 X197.455 Y106.489 E0.01521
G1 X191.829 Y112.115 E0.23701
G1 X191.326 Y112.111 E0.01498
G1 X196.944 Y106.493 E0.23669
G1 X196.434 Y106.496 E0.01521
G1 X190.823 Y112.107 E0.23637
G1 X190.320 Y112.103 E0.01498
G1 X195.923 Y106.500 E0.23605
G1 X195.413 Y106.504 E0.01521
G1 X189.817 Y112.099 E0.23573
G1 X189.314 Y112.096 E0.01498
G1 X194.902 Y106.508 E0.23541
G1 X194.392 Y106.512 E0.01521
G1 X188.811 Y112.092 E0.23509
G1 X188.309 Y112.088 E0.01498
G1 X193.881 Y106.515 E0.23477
G1 X193.371 Y106.519 E0.01521
G1 X187.806 Y112.084 E0.23445
G1 X187.303 Y112.081 E0.01498
G1 X192.860 Y106.523 E0.23413
G1 X192.350 Y106.527 E0.01521
G1 X186.800 Y112.077 E0.23381
G1 X186.297 Y112.073 E0.01498
G1 X191.839 Y106.531 E0.23349
G1 X191.329 Y106.535 E0.01521
G1 X185.794 Y112.069 E0.23317
G1 X185.291 Y112.066 E0.01498
G1 X190.818 Y106.538 E0.23285
G1 X190.308 Y106.542 E0.01521
G1 X184.788 Y112.062 E0.23253
G1 X184.285 Y112.058 E0.01498
G1 X189.797 Y106.546 E0.23221
G1 X189.287 Y106.550 E0.01521
G1 X183.783 Y112.054 E0.23189
G1 X183.280 Y112.050 E0.01498
G1 X188.776 Y106.554 E0.23157
G1 X188.266 Y106.558 E0.01521
G1 X182.777 Y112.047 E0.23125
G1 X182.274 Y112.043 E0.01498
G1 X187.755 Y106.561 E0.23093
G1 X187.245 Y106.565 E0.01521
G1 X181.771 Y112.039 E0.23061
G1 X181.268 Y112.035 E0.01498
G1 X186.734 Y106.569 E0.23029
G1 X186.224 Y106.573 E0.01521
G1 X180.765 Y112.032 E0.22997
G1 X180.262 Y112.028 E0.01498
G1 X185.713 Y106.577 E0.22965
G1 X185.203 Y106.581 E0.01521
G1 X179.759 Y112.024 E0.22933
G1 X179.257 Y112.020 E0.01498
G1 X184.692 Y106.584 E0.22901
G1 X184.182 Y106.588 E0.01521
G1 X178.754 Y112.017 E0.22869
G1 X178.670 Y112.016 E0.00250
G1 X178.670 Y111.594 E0.01258
G1 X183.671 Y106.592 E0.21072
G1 X183.161 Y106.596 E0.01521
G1 X178.670 Y111.087 E0.18921
G1 X178.670 Y110.580 E0.01509
G1 X182.651 Y106.600 E0.16770
G1 X182.140 Y106.604 E0.01521
G1 X178.670 Y110.074 E0.14620
G1 X178.670 Y109.567 E0.01509
G1 X181.630 Y106.607 E0.12469
G1 X181.119 Y106.611 E0.01521
G1 X178.670 Y109.060 E0.10318
G1 X178.670 Y108.554 E0.01509
G1 X180.609 Y106.615 E0.08168
G1 X180.098 Y106.619 E0.01521
G1 X178.670 Y108.047 E0.06017
G1 X178.670 Y107.540 E0.01509
G1 X179.588 Y106.623 E0.03867
G1 X179.077 Y106.626 E0.01521
G1 X178.509 Y107.194 E0.02393
M204 S1000
G1 F8640.000
G1 X179.077 Y106.626 E-0.18547
G1 X179.588 Y106.623 E-0.11788
G1 X178.670 Y107.540 E-0.29970
G1 X178.670 Y108.047 E-0.11699
G1 X178.792 Y107.925 E-0.03996
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X169.743 Y98.671
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y98.671 E1.17577
G1 X135.008 Y80.901 E0.60151
G1 X169.743 Y80.901 E1.17577
G1 X169.743 Y98.611 E0.59948
M204 S1000
G1 X170.151 Y99.078 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y99.078 E1.20333
G1 X134.601 Y80.494 E0.62907
G1 X170.151 Y80.494 E1.20333
G1 X170.151 Y99.018 E0.62704
M204 S1000
G1 X169.756 Y99.014 F10800.000
G1 F8640.000
G1 X166.859 Y99.024 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X135.776 Y81.024
G1 Z0.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X135.329 Y93.533 E0.63695
G1 X135.329 Y98.350 E0.24512
G1 X135.602 Y98.350 E0.01389
G1 X136.214 Y81.222 E0.87215
G1 X136.659 Y81.222 E0.02265
G1 X136.047 Y98.350 E0.87215
G1 X136.492 Y98.350 E0.02265
G1 X137.104 Y81.222 E0.87215
G1 X137.549 Y81.222 E0.02265
G1 X136.937 Y98.350 E0.87215
G1 X137.383 Y98.350 E0.02265
G1 X137.994 Y81.222 E0.87215
G1 X138.440 Y81.222 E0.02265
G1 X137.828 Y98.350 E0.87215
G1 X138.273 Y98.350 E0.02265
G1 X138.885 Y81.222 E0.87215
G1 X139.330 Y81.222 E0.02265
G1 X138.718 Y98.350 E0.87215
G1 X139.163 Y98.350 E0.02265
G1 X139.775 Y81.222 E0.87215
G1 X140.220 Y81.222 E0.02265
G1 X139.608 Y98.350 E0.87215
G1 X140.053 Y98.350 E0.02265
G1 X140.665 Y81.222 E0.87215
G1 X141.110 Y81.222 E0.02265
G1 X140.498 Y98.350 E0.87215
G1 X140.943 Y98.350 E0.02265
G1 X141.555 Y81.222 E0.87215
G1 X142.000 Y81.222 E0.02265
G1 X141.388 Y98.350 E0.87215
G1 X141.833 Y98.350 E0.02265
G1 X142.445 Y81.222 E0.87215
G1 X142.890 Y81.222 E0.02265
G1 X142.278 Y98.350 E0.87215
G1 X142.723 Y98.350 E0.02265
G1 X143.335 Y81.222 E0.87215
G1 X143.780 Y81.222 E0.02265
G1 X143.168 Y98.350 E0.87215
G1 X143.613 Y98.350 E0.02265
G1 X144.225 Y81.222 E0.87215
G1 X144.670 Y81.222 E0.02265
G1 X144.058 Y98.350 E0.87215
G1 X144.504 Y98.350 E0.02265
G1 X145.115 Y81.222 E0.87215
G1 X145.560 Y81.222 E0.02265
G1 X144.949 Y98.350 E0.87215
G1 X145.394 Y98.350 E0.02265
G1 X146.006 Y81.222 E0.87215
G1 X146.451 Y81.222 E0.02265
G1 X145.839 Y98.350 E0.87215
G1 X146.284 Y98.350 E0.02265
G1 X146.896 Y81.222 E0.87215
G1 X147.341 Y81.222 E0.02265
G1 X146.729 Y98.350 E0.87215
G1 X147.174 Y98.350 E0.02265
G1 X147.786 Y81.222 E0.87215
G1 X148.231 Y81.222 E0.02265
G1 X147.619 Y98.350 E0.87215
G1 X148.064 Y98.350 E0.02265
G1 X148.676 Y81.222 E0.87215
G1 X149.121 Y81.222 E0.02265
G1 X148.509 Y98.350 E0.87215
G1 X148.954 Y98.350 E0.02265
G1 X149.566 Y81.222 E0.87215
G1 X150.011 Y81.222 E0.02265
G1 X149.399 Y98.350 E0.87215
G1 X149.844 Y98.350 E0.02265
G1 X150.456 Y81.222 E0.87215
G1 X150.901 Y81.222 E0.02265
G1 X150.289 Y98.350 E0.87215
G1 X150.734 Y98.350 E0.02265
G1 X151.346 Y81.222 E0.87215
G1 X151.791 Y81.222 E0.02265
G1 X151.179 Y98.350 E0.87215
G1 X151.625 Y98.350 E0.02265
G1 X152.236 Y81.222 E0.87215
G1 X152.681 Y81.222 E0.02265
G1 X152.070 Y98.350 E0.87215
G1 X152.515 Y98.350 E0.02265
G1 X153.127 Y81.222 E0.87215
G1 X153.572 Y81.222 E0.02265
G1 X152.960 Y98.350 E0.87215
G1 X153.405 Y98.350 E0.02265
G1 X154.017 Y81.222 E0.87215
G1 X154.462 Y81.222 E0.02265
G1 X153.850 Y98.350 E0.87215
G1 X154.295 Y98.350 E0.02265
G1 X154.907 Y81.222 E0.87215
G1 X155.352 Y81.222 E0.02265
G1 X154.740 Y98.350 E0.87215
G1 X155.185 Y98.350 E0.02265
G1 X155.797 Y81.222 E0.87215
G1 X156.242 Y81.222 E0.02265
G1 X155.630 Y98.350 E0.87215
G1 X156.075 Y98.350 E0.02265
G1 X156.687 Y81.222 E0.87215
G1 X157.132 Y81.222 E0.02265
G1 X156.520 Y98.350 E0.87215
G1 X156.965 Y98.350 E0.02265
G1 X157.577 Y81.222 E0.87215
G1 X158.022 Y81.222 E0.02265
G1 X157.410 Y98.350 E0.87215
G1 X157.855 Y98.350 E0.02265
G1 X158.467 Y81.222 E0.87215
M73 Q18 S80
G1 X158.912 Y81.222 E0.02265
G1 X158.300 Y98.350 E0.87215
G1 X158.745 Y98.350 E0.02265
G1 X159.357 Y81.222 E0.87215
G1 X159.802 Y81.222 E0.02265
G1 X159.191 Y98.350 E0.87215
G1 X159.636 Y98.350 E0.02265
G1 X160.248 Y81.222 E0.87215
G1 X160.693 Y81.222 E0.02265
G1 X160.081 Y98.350 E0.87215
G1 X160.526 Y98.350 E0.02265
G1 X161.138 Y81.222 E0.87215
G1 X161.583 Y81.222 E0.02265
G1 X160.971 Y98.350 E0.87215
G1 X161.416 Y98.350 E0.02265
G1 X162.028 Y81.222 E0.87215
G1 X162.473 Y81.222 E0.02265
G1 X161.861 Y98.350 E0.87215
G1 X162.306 Y98.350 E0.02265
G1 X162.918 Y81.222 E0.87215
G1 X163.363 Y81.222 E0.02265
G1 X162.751 Y98.350 E0.87215
G1 X163.196 Y98.350 E0.02265
G1 X163.808 Y81.222 E0.87215
G1 X164.253 Y81.222 E0.02265
G1 X163.641 Y98.350 E0.87215
G1 X164.086 Y98.350 E0.02265
G1 X164.698 Y81.222 E0.87215
G1 X165.143 Y81.222 E0.02265
G1 X164.531 Y98.350 E0.87215
G1 X164.976 Y98.350 E0.02265
G1 X165.588 Y81.222 E0.87215
G1 X166.033 Y81.222 E0.02265
G1 X165.421 Y98.350 E0.87215
G1 X165.866 Y98.350 E0.02265
G1 X166.478 Y81.222 E0.87215
M73 P18 R79
G1 X166.923 Y81.222 E0.02265
G1 X166.312 Y98.350 E0.87215
G1 X166.757 Y98.350 E0.02265
G1 X167.369 Y81.222 E0.87215
G1 X167.814 Y81.222 E0.02265
G1 X167.202 Y98.350 E0.87215
G1 X167.647 Y98.350 E0.02265
G1 X168.259 Y81.222 E0.87215
G1 X168.704 Y81.222 E0.02265
G1 X168.092 Y98.350 E0.87215
G1 X168.537 Y98.350 E0.02265
G1 X169.149 Y81.222 E0.87215
G1 X169.422 Y81.222 E0.01389
G1 X169.422 Y86.038 E0.24508
G1 X168.975 Y98.548 E0.63699
G1 F8640.000
G1 X169.092 Y95.258 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X169.370 Y106.855
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.370 Y112.826 E0.20209
G1 X134.634 Y112.558 E1.17583
G1 X134.634 Y107.123 E0.18398
G1 X169.310 Y106.856 E1.17380
M204 S1000
G1 X169.777 Y106.716 F10800.000
M204 S800
G1 F1500.000
G1 X169.777 Y113.236 E0.22070
G1 X134.227 Y112.962 E1.20339
G1 X134.227 Y106.719 E0.21132
G1 X169.777 Y106.445 E1.20339
G1 X169.777 Y106.656 E0.00712
M204 S1000
G1 X169.577 Y107.062 F10800.000
G1 F8640.000
G1 X169.777 Y109.947 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X135.483 Y107.236
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X134.914 Y107.805 E0.02400
G1 X134.914 Y108.312 E0.01510
G1 X135.832 Y107.394 E0.03869
G1 X136.343 Y107.390 E0.01522
G1 X134.914 Y108.819 E0.06021
G1 X134.914 Y109.326 E0.01510
G1 X136.853 Y107.386 E0.08173
G1 X137.364 Y107.382 E0.01522
G1 X134.914 Y109.832 E0.10324
G1 X134.914 Y110.339 E0.01510
G1 X137.875 Y107.378 E0.12476
G1 X138.385 Y107.374 E0.01522
G1 X134.914 Y110.846 E0.14628
G1 X134.914 Y111.353 E0.01510
G1 X138.896 Y107.370 E0.16779
G1 X139.407 Y107.366 E0.01522
G1 X134.914 Y111.859 E0.18931
G1 X134.914 Y112.280 E0.01253
G1 X134.999 Y112.281 E0.00255
G1 X139.918 Y107.362 E0.20723
G1 X140.428 Y107.359 E0.01522
G1 X135.502 Y112.285 E0.20756
G1 X136.005 Y112.288 E0.01498
G1 X140.939 Y107.355 E0.20789
G1 X141.450 Y107.351 E0.01522
G1 X136.508 Y112.292 E0.20822
G1 X137.011 Y112.296 E0.01498
G1 X141.960 Y107.347 E0.20854
G1 X142.471 Y107.343 E0.01522
G1 X137.514 Y112.300 E0.20887
G1 X138.017 Y112.304 E0.01498
G1 X142.982 Y107.339 E0.20920
G1 X143.492 Y107.335 E0.01522
G1 X138.519 Y112.308 E0.20953
G1 X139.022 Y112.312 E0.01498
G1 X144.003 Y107.331 E0.20986
G1 X144.514 Y107.327 E0.01522
G1 X139.525 Y112.315 E0.21019
G1 X140.028 Y112.319 E0.01498
G1 X145.024 Y107.323 E0.21052
G1 X145.535 Y107.319 E0.01522
G1 X140.531 Y112.323 E0.21085
G1 X141.034 Y112.327 E0.01498
G1 X146.046 Y107.315 E0.21118
G1 X146.556 Y107.311 E0.01522
G1 X141.537 Y112.331 E0.21150
G1 X142.039 Y112.335 E0.01498
G1 X147.067 Y107.307 E0.21183
G1 X147.578 Y107.303 E0.01522
G1 X142.542 Y112.339 E0.21216
G1 X143.045 Y112.343 E0.01498
G1 X148.088 Y107.300 E0.21249
G1 X148.599 Y107.296 E0.01522
G1 X143.548 Y112.346 E0.21282
G1 X144.051 Y112.350 E0.01498
G1 X149.110 Y107.292 E0.21315
G1 X149.620 Y107.288 E0.01522
G1 X144.554 Y112.354 E0.21348
G1 X145.057 Y112.358 E0.01498
G1 X150.131 Y107.284 E0.21381
G1 X150.642 Y107.280 E0.01522
G1 X145.560 Y112.362 E0.21414
G1 X146.062 Y112.366 E0.01498
G1 X151.152 Y107.276 E0.21446
G1 X151.663 Y107.272 E0.01522
G1 X146.565 Y112.370 E0.21479
G1 X147.068 Y112.374 E0.01498
G1 X152.174 Y107.268 E0.21512
G1 X152.684 Y107.264 E0.01522
G1 X147.571 Y112.377 E0.21545
G1 X148.074 Y112.381 E0.01498
G1 X153.195 Y107.260 E0.21578
G1 X153.706 Y107.256 E0.01522
G1 X148.577 Y112.385 E0.21611
G1 X149.080 Y112.389 E0.01498
G1 X154.216 Y107.252 E0.21644
G1 X154.727 Y107.248 E0.01522
G1 X149.582 Y112.393 E0.21677
G1 X150.085 Y112.397 E0.01498
G1 X155.238 Y107.244 E0.21710
G1 X155.748 Y107.241 E0.01522
G1 X150.588 Y112.401 E0.21742
G1 X151.091 Y112.405 E0.01498
G1 X156.259 Y107.237 E0.21775
G1 X156.770 Y107.233 E0.01522
G1 X151.594 Y112.408 E0.21808
G1 X152.097 Y112.412 E0.01498
G1 X157.280 Y107.229 E0.21841
G1 X157.791 Y107.225 E0.01522
G1 X152.600 Y112.416 E0.21874
G1 X153.103 Y112.420 E0.01498
G1 X158.302 Y107.221 E0.21907
G1 X158.812 Y107.217 E0.01522
G1 X153.605 Y112.424 E0.21940
G1 X154.108 Y112.428 E0.01498
G1 X159.323 Y107.213 E0.21973
G1 X159.834 Y107.209 E0.01522
G1 X154.611 Y112.432 E0.22005
G1 X155.114 Y112.436 E0.01498
G1 X160.344 Y107.205 E0.22038
G1 X160.855 Y107.201 E0.01522
G1 X155.617 Y112.439 E0.22071
G1 X156.120 Y112.443 E0.01498
G1 X161.366 Y107.197 E0.22104
G1 X161.876 Y107.193 E0.01522
G1 X156.623 Y112.447 E0.22137
G1 X157.125 Y112.451 E0.01498
G1 X162.387 Y107.189 E0.22170
G1 X162.898 Y107.186 E0.01522
G1 X157.628 Y112.455 E0.22203
G1 X158.131 Y112.459 E0.01498
G1 X163.408 Y107.182 E0.22236
G1 X163.919 Y107.178 E0.01522
G1 X158.634 Y112.463 E0.22269
G1 X159.137 Y112.467 E0.01498
G1 X164.430 Y107.174 E0.22301
G1 X164.940 Y107.170 E0.01522
G1 X159.640 Y112.470 E0.22334
G1 X160.143 Y112.474 E0.01498
G1 X165.451 Y107.166 E0.22367
G1 X165.962 Y107.162 E0.01522
G1 X160.645 Y112.478 E0.22400
G1 X161.148 Y112.482 E0.01498
G1 X166.472 Y107.158 E0.22433
G1 X166.983 Y107.154 E0.01522
G1 X161.651 Y112.486 E0.22466
G1 X162.154 Y112.490 E0.01498
G1 X167.494 Y107.150 E0.22499
G1 X168.004 Y107.146 E0.01522
G1 X162.657 Y112.494 E0.22532
G1 X163.160 Y112.497 E0.01498
G1 X168.515 Y107.142 E0.22565
G1 X169.026 Y107.138 E0.01522
G1 X163.663 Y112.501 E0.22597
G1 X164.166 Y112.505 E0.01498
G1 X169.090 Y107.581 E0.20749
G1 X169.090 Y108.088 E0.01510
G1 X164.668 Y112.509 E0.18631
G1 X165.171 Y112.513 E0.01498
G1 X169.090 Y108.594 E0.16512
G1 X169.090 Y109.101 E0.01510
G1 X165.674 Y112.517 E0.14393
G1 X166.177 Y112.521 E0.01498
G1 X169.090 Y109.608 E0.12274
G1 X169.090 Y110.114 E0.01510
G1 X166.680 Y112.525 E0.10155
G1 X167.183 Y112.528 E0.01498
G1 X169.090 Y110.621 E0.08036
G1 X169.090 Y111.128 E0.01510
G1 X167.686 Y112.532 E0.05917
G1 X168.188 Y112.536 E0.01498
G1 X169.090 Y111.635 E0.03799
G1 X169.090 Y112.141 E0.01510
G1 X168.532 Y112.700 E0.02352
M204 S1000
G1 F8640.000
G1 X169.090 Y112.141 E-0.18225
G1 X169.090 Y111.635 E-0.11701
G1 X168.188 Y112.536 E-0.29439
G1 X167.686 Y112.532 E-0.11612
G1 X167.839 Y112.378 E-0.05024
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X236.563 Y120.083
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X236.563 Y120.417 E0.01131
G1 X136.832 Y122.717 E3.37670
G1 X101.340 Y123.762 E1.20186
G1 X17.827 Y123.762 E2.82681
G1 X17.827 Y120.083 E0.12451
G1 X236.503 Y120.083 E7.40192
M204 S1000
G1 X236.970 Y119.676 F10800.000
M204 S800
G1 F1500.000
G1 X236.970 Y120.815 E0.03855
G1 X136.842 Y123.124 E3.39012
G1 X101.346 Y124.169 E1.20201
G1 X17.420 Y124.169 E2.84079
G1 X17.420 Y119.676 E0.15207
G1 X236.910 Y119.676 E7.42948
M73 Q19 S79
M204 S1000
G1 X236.773 Y120.024 F10800.000
G1 F8640.000
G1 X236.970 Y120.815 E-0.26336
G1 X234.820 Y120.865 E-0.49664
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X231.081 Y120.314
G1 Z0.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.755 Y120.363 E0.03709
G1 X222.428 Y120.413 E0.07243
G1 X218.102 Y120.463 E0.10777
G1 X215.939 Y120.488 E0.07155
G1 F8640.000
G1 X218.102 Y120.463 E-0.49948
G1 E-0.30052 F2100.00000
G1 Z1.400 F10800.000
G1 X214.976 Y120.793
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.380 Y120.389 E0.01940
G1 X214.803 Y120.389 E0.01958
G1 X214.573 Y120.619 E0.01105
G1 X213.982 Y120.633 E0.02005
G1 X214.226 Y120.389 E0.01171
G1 X213.649 Y120.389 E0.01958
G1 X213.391 Y120.646 E0.01236
G1 X212.801 Y120.660 E0.02005
G1 X213.072 Y120.389 E0.01302
G1 X212.495 Y120.389 E0.01958
G1 X212.210 Y120.674 E0.01367
G1 X211.619 Y120.687 E0.02005
G1 X211.918 Y120.389 E0.01432
G1 X211.341 Y120.389 E0.01958
G1 X211.028 Y120.701 E0.01498
G1 X210.438 Y120.714 E0.02005
G1 X210.763 Y120.389 E0.01563
G1 X210.186 Y120.389 E0.01958
G1 X209.847 Y120.728 E0.01628
G1 X209.256 Y120.742 E0.02005
G1 X209.609 Y120.389 E0.01694
G1 X209.032 Y120.389 E0.01958
G1 X208.666 Y120.755 E0.01759
G1 X208.075 Y120.769 E0.02005
G1 X208.455 Y120.389 E0.01824
G1 X207.878 Y120.389 E0.01958
G1 X207.484 Y120.782 E0.01890
G1 X206.893 Y120.796 E0.02005
G1 X207.301 Y120.389 E0.01955
G1 X206.724 Y120.389 E0.01958
G1 X206.303 Y120.810 E0.02020
G1 X205.712 Y120.823 E0.02005
G1 X206.147 Y120.389 E0.02086
G1 X205.570 Y120.389 E0.01958
G1 X205.121 Y120.837 E0.02151
G1 X204.531 Y120.851 E0.02005
G1 X204.992 Y120.389 E0.02216
G1 X204.415 Y120.389 E0.01958
G1 X203.940 Y120.864 E0.02282
G1 X203.349 Y120.878 E0.02005
G1 X203.838 Y120.389 E0.02347
G1 X203.261 Y120.389 E0.01958
G1 X202.758 Y120.891 E0.02412
G1 X202.168 Y120.905 E0.02005
G1 X202.684 Y120.389 E0.02478
G1 X202.107 Y120.389 E0.01958
G1 X201.577 Y120.919 E0.02543
G1 X200.986 Y120.932 E0.02005
G1 X201.530 Y120.389 E0.02608
G1 X200.953 Y120.389 E0.01958
G1 X200.396 Y120.946 E0.02674
G1 X199.805 Y120.959 E0.02005
G1 X200.376 Y120.389 E0.02739
G1 X199.799 Y120.389 E0.01958
G1 X199.214 Y120.973 E0.02804
G1 X198.624 Y120.987 E0.02005
G1 X199.222 Y120.389 E0.02870
G1 X198.644 Y120.389 E0.01958
G1 X198.033 Y121.000 E0.02935
G1 X197.442 Y121.014 E0.02005
G1 X198.067 Y120.389 E0.03001
G1 X197.490 Y120.389 E0.01958
G1 X196.851 Y121.028 E0.03066
G1 X196.261 Y121.041 E0.02005
G1 X196.913 Y120.389 E0.03131
G1 X196.336 Y120.389 E0.01958
G1 X195.670 Y121.055 E0.03197
G1 X195.079 Y121.068 E0.02005
G1 X195.759 Y120.389 E0.03262
G1 X195.182 Y120.389 E0.01958
G1 X194.489 Y121.082 E0.03327
G1 X193.898 Y121.096 E0.02005
G1 X194.605 Y120.389 E0.03393
G1 X194.028 Y120.389 E0.01958
G1 X193.307 Y121.109 E0.03458
G1 X192.716 Y121.123 E0.02005
G1 X193.451 Y120.389 E0.03523
G1 X192.874 Y120.389 E0.01958
G1 X192.126 Y121.137 E0.03589
G1 X191.535 Y121.150 E0.02005
G1 X192.296 Y120.389 E0.03654
G1 X191.719 Y120.389 E0.01958
G1 X190.944 Y121.164 E0.03719
G1 X190.354 Y121.177 E0.02005
G1 X191.142 Y120.389 E0.03785
G1 X190.565 Y120.389 E0.01958
G1 X189.763 Y121.191 E0.03850
G1 X189.172 Y121.205 E0.02005
G1 X189.988 Y120.389 E0.03915
G1 X189.411 Y120.389 E0.01958
G1 X188.581 Y121.218 E0.03981
G1 X187.991 Y121.232 E0.02005
G1 X188.834 Y120.389 E0.04046
M73 P19 R78
G1 X188.257 Y120.389 E0.01958
G1 X187.400 Y121.245 E0.04111
G1 X186.809 Y121.259 E0.02005
G1 X187.680 Y120.389 E0.04177
G1 X187.103 Y120.389 E0.01958
G1 X186.219 Y121.273 E0.04242
G1 X185.628 Y121.286 E0.02005
G1 X186.526 Y120.389 E0.04307
G1 X185.948 Y120.389 E0.01958
G1 X185.037 Y121.300 E0.04373
G1 X184.446 Y121.314 E0.02005
G1 X185.371 Y120.389 E0.04438
G1 X184.794 Y120.389 E0.01958
G1 X183.856 Y121.327 E0.04503
G1 X183.265 Y121.341 E0.02005
G1 X184.217 Y120.389 E0.04569
G1 X183.640 Y120.389 E0.01958
G1 X182.674 Y121.354 E0.04634
G1 X182.084 Y121.368 E0.02005
G1 X183.063 Y120.389 E0.04700
G1 X182.486 Y120.389 E0.01958
G1 X181.493 Y121.382 E0.04765
G1 X180.902 Y121.395 E0.02005
G1 X181.909 Y120.389 E0.04830
G1 X181.332 Y120.389 E0.01958
G1 X180.311 Y121.409 E0.04896
G1 X179.721 Y121.422 E0.02005
G1 X180.755 Y120.389 E0.04961
G1 X180.178 Y120.389 E0.01958
G1 X179.130 Y121.436 E0.05026
G1 X178.539 Y121.450 E0.02005
G1 X179.600 Y120.389 E0.05092
G1 X179.023 Y120.389 E0.01958
G1 X177.949 Y121.463 E0.05157
G1 X177.358 Y121.477 E0.02005
G1 X178.446 Y120.389 E0.05222
G1 X177.869 Y120.389 E0.01958
G1 X176.767 Y121.491 E0.05288
G1 X176.177 Y121.504 E0.02005
G1 X177.292 Y120.389 E0.05353
G1 X176.715 Y120.389 E0.01958
G1 X175.586 Y121.518 E0.05418
G1 X174.995 Y121.531 E0.02005
G1 X176.138 Y120.389 E0.05484
G1 X175.561 Y120.389 E0.01958
G1 X174.404 Y121.545 E0.05549
G1 X173.814 Y121.559 E0.02005
G1 X174.984 Y120.389 E0.05614
G1 X174.407 Y120.389 E0.01958
G1 X173.223 Y121.572 E0.05680
G1 X172.632 Y121.586 E0.02005
G1 X173.829 Y120.389 E0.05745
G1 X173.252 Y120.389 E0.01958
G1 X172.042 Y121.600 E0.05810
G1 X171.451 Y121.613 E0.02005
G1 X172.675 Y120.389 E0.05876
G1 X172.098 Y120.389 E0.01958
G1 X170.860 Y121.627 E0.05941
G1 X170.269 Y121.640 E0.02005
G1 X171.521 Y120.389 E0.06006
G1 X170.944 Y120.389 E0.01958
G1 X169.679 Y121.654 E0.06072
G1 X169.088 Y121.668 E0.02005
G1 X170.367 Y120.389 E0.06137
G1 X169.790 Y120.389 E0.01958
G1 X168.497 Y121.681 E0.06202
G1 X167.907 Y121.695 E0.02005
G1 X169.213 Y120.389 E0.06268
G1 X168.636 Y120.389 E0.01958
G1 X167.316 Y121.708 E0.06333
G1 X166.725 Y121.722 E0.02005
G1 X168.059 Y120.389 E0.06399
G1 X167.481 Y120.389 E0.01958
G1 X166.134 Y121.736 E0.06464
G1 X165.544 Y121.749 E0.02005
G1 X166.904 Y120.389 E0.06529
G1 X166.327 Y120.389 E0.01958
G1 X164.953 Y121.763 E0.06595
G1 X164.362 Y121.777 E0.02005
G1 X165.750 Y120.389 E0.06660
G1 X165.173 Y120.389 E0.01958
G1 X163.772 Y121.790 E0.06725
G1 X163.181 Y121.804 E0.02005
G1 X164.596 Y120.389 E0.06791
G1 X164.019 Y120.389 E0.01958
G1 X162.590 Y121.817 E0.06856
G1 X161.999 Y121.831 E0.02005
G1 X163.442 Y120.389 E0.06921
G1 X162.865 Y120.389 E0.01958
G1 X161.409 Y121.845 E0.06987
G1 X160.818 Y121.858 E0.02005
G1 X162.288 Y120.389 E0.07052
G1 X161.711 Y120.389 E0.01958
G1 X160.227 Y121.872 E0.07117
G1 X159.637 Y121.885 E0.02005
G1 X161.133 Y120.389 E0.07183
G1 X160.556 Y120.389 E0.01958
G1 X159.046 Y121.899 E0.07248
G1 X158.455 Y121.913 E0.02005
G1 X159.979 Y120.389 E0.07313
G1 X159.402 Y120.389 E0.01958
G1 X157.864 Y121.926 E0.07379
G1 X157.274 Y121.940 E0.02005
G1 X158.825 Y120.389 E0.07444
G1 X158.248 Y120.389 E0.01958
G1 X156.683 Y121.954 E0.07509
G1 X156.092 Y121.967 E0.02005
G1 X157.671 Y120.389 E0.07575
G1 X157.094 Y120.389 E0.01958
G1 X155.502 Y121.981 E0.07640
G1 X154.911 Y121.994 E0.02005
G1 X156.517 Y120.389 E0.07705
G1 X155.940 Y120.389 E0.01958
G1 X154.320 Y122.008 E0.07771
G1 X153.730 Y122.022 E0.02005
G1 X155.363 Y120.389 E0.07836
G1 X154.785 Y120.389 E0.01958
G1 X153.139 Y122.035 E0.07901
G1 X152.548 Y122.049 E0.02005
G1 X154.208 Y120.389 E0.07967
G1 X153.631 Y120.389 E0.01958
G1 X151.957 Y122.063 E0.08032
G1 X151.367 Y122.076 E0.02005
G1 X153.054 Y120.389 E0.08098
G1 X152.477 Y120.389 E0.01958
G1 X150.776 Y122.090 E0.08163
G1 X150.185 Y122.103 E0.02005
G1 X151.900 Y120.389 E0.08228
G1 X151.323 Y120.389 E0.01958
G1 X149.595 Y122.117 E0.08294
G1 X149.004 Y122.131 E0.02005
G1 X150.746 Y120.389 E0.08359
G1 X150.169 Y120.389 E0.01958
G1 X148.413 Y122.144 E0.08424
G1 X147.822 Y122.158 E0.02005
G1 X149.592 Y120.389 E0.08490
G1 X149.015 Y120.389 E0.01958
G1 X147.232 Y122.171 E0.08555
G1 X146.641 Y122.185 E0.02005
G1 X148.437 Y120.389 E0.08620
G1 X147.860 Y120.389 E0.01958
G1 X146.050 Y122.199 E0.08686
G1 X145.460 Y122.212 E0.02005
G1 X147.283 Y120.389 E0.08751
G1 X146.706 Y120.389 E0.01958
G1 X144.869 Y122.226 E0.08816
G1 X144.278 Y122.240 E0.02005
G1 X146.129 Y120.389 E0.08882
G1 X145.552 Y120.389 E0.01958
G1 X143.687 Y122.253 E0.08947
G1 X143.097 Y122.267 E0.02005
G1 X144.975 Y120.389 E0.09012
G1 X144.398 Y120.389 E0.01958
G1 X142.506 Y122.280 E0.09078
G1 X141.915 Y122.294 E0.02005
G1 X143.821 Y120.389 E0.09143
G1 X143.244 Y120.389 E0.01958
G1 X141.325 Y122.308 E0.09208
G1 X140.734 Y122.321 E0.02005
G1 X142.666 Y120.389 E0.09274
G1 X142.089 Y120.389 E0.01958
G1 X140.143 Y122.335 E0.09339
G1 X139.552 Y122.348 E0.02005
G1 X141.512 Y120.389 E0.09404
G1 X140.935 Y120.389 E0.01958
G1 X138.962 Y122.362 E0.09470
G1 X138.371 Y122.376 E0.02005
G1 X140.358 Y120.389 E0.09535
G1 X139.781 Y120.389 E0.01958
G1 X137.780 Y122.389 E0.09600
G1 X137.190 Y122.403 E0.02005
G1 X139.204 Y120.389 E0.09666
G1 X138.627 Y120.389 E0.01958
G1 X136.597 Y122.418 E0.09738
G1 X136.003 Y122.436 E0.02018
G1 X138.050 Y120.389 E0.09822
G1 X137.473 Y120.389 E0.01958
G1 X135.408 Y122.453 E0.09906
G1 X134.814 Y122.471 E0.02018
G1 X136.896 Y120.389 E0.09990
G1 X136.318 Y120.389 E0.01958
G1 X134.219 Y122.488 E0.10074
G1 X133.624 Y122.506 E0.02018
G1 X135.741 Y120.389 E0.10158
G1 X135.164 Y120.389 E0.01958
G1 X133.030 Y122.523 E0.10242
G1 X132.435 Y122.541 E0.02018
G1 X134.587 Y120.389 E0.10326
G1 X134.010 Y120.389 E0.01958
G1 X131.841 Y122.558 E0.10410
G1 X131.246 Y122.576 E0.02018
G1 X133.433 Y120.389 E0.10495
G1 X132.856 Y120.389 E0.01958
G1 X130.651 Y122.593 E0.10579
G1 X130.057 Y122.611 E0.02018
G1 X132.279 Y120.389 E0.10663
G1 X131.702 Y120.389 E0.01958
G1 X129.462 Y122.628 E0.10747
G1 X128.868 Y122.646 E0.02018
G1 X131.125 Y120.389 E0.10831
G1 X130.548 Y120.389 E0.01958
G1 X128.273 Y122.663 E0.10915
G1 X127.678 Y122.681 E0.02018
G1 X129.970 Y120.389 E0.10999
G1 X129.393 Y120.389 E0.01958
G1 X127.084 Y122.698 E0.11083
G1 X126.489 Y122.716 E0.02018
G1 X128.816 Y120.389 E0.11167
G1 X128.239 Y120.389 E0.01958
G1 X125.895 Y122.733 E0.11251
G1 X125.300 Y122.751 E0.02018
G1 X127.662 Y120.389 E0.11335
G1 X127.085 Y120.389 E0.01958
G1 X124.705 Y122.768 E0.11419
G1 X124.111 Y122.786 E0.02018
G1 X126.508 Y120.389 E0.11503
G1 X125.931 Y120.389 E0.01958
G1 X123.516 Y122.803 E0.11587
G1 X122.922 Y122.821 E0.02018
G1 X125.354 Y120.389 E0.11671
G1 X124.777 Y120.389 E0.01958
G1 X122.327 Y122.838 E0.11755
G1 X121.732 Y122.856 E0.02018
G1 X124.200 Y120.389 E0.11839
G1 X123.622 Y120.389 E0.01958
G1 X121.138 Y122.873 E0.11923
G1 X120.543 Y122.891 E0.02018
G1 X123.045 Y120.389 E0.12007
G1 X122.468 Y120.389 E0.01958
G1 X119.949 Y122.908 E0.12091
G1 X119.354 Y122.926 E0.02018
G1 X121.891 Y120.389 E0.12175
G1 X121.314 Y120.389 E0.01958
G1 X118.759 Y122.943 E0.12259
G1 X118.165 Y122.961 E0.02018
G1 X120.737 Y120.389 E0.12343
G1 X120.160 Y120.389 E0.01958
G1 X117.570 Y122.978 E0.12427
G1 X116.976 Y122.996 E0.02018
G1 X119.583 Y120.389 E0.12511
G1 X119.006 Y120.389 E0.01958
G1 X116.381 Y123.013 E0.12595
G1 X115.786 Y123.031 E0.02018
G1 X118.429 Y120.389 E0.12679
G1 X117.852 Y120.389 E0.01958
G1 X115.192 Y123.048 E0.12763
G1 X114.597 Y123.066 E0.02018
G1 X117.274 Y120.389 E0.12847
G1 X116.697 Y120.389 E0.01958
G1 X114.002 Y123.083 E0.12931
G1 X113.408 Y123.101 E0.02018
G1 X116.120 Y120.389 E0.13015
G1 X115.543 Y120.389 E0.01958
G1 X112.813 Y123.119 E0.13099
G1 X112.219 Y123.136 E0.02018
G1 X114.966 Y120.389 E0.13183
G1 X114.389 Y120.389 E0.01958
G1 X111.624 Y123.154 E0.13267
G1 X111.029 Y123.171 E0.02018
G1 X113.812 Y120.389 E0.13351
G1 X113.235 Y120.389 E0.01958
G1 X110.435 Y123.189 E0.13435
G1 X109.840 Y123.206 E0.02018
G1 X112.658 Y120.389 E0.13519
G1 X112.081 Y120.389 E0.01958
G1 X109.246 Y123.224 E0.13603
G1 X108.651 Y123.241 E0.02018
G1 X111.503 Y120.389 E0.13688
G1 X110.926 Y120.389 E0.01958
G1 X108.056 Y123.259 E0.13772
G1 X107.462 Y123.276 E0.02018
G1 X110.349 Y120.389 E0.13856
G1 X109.772 Y120.389 E0.01958
G1 X106.867 Y123.294 E0.13940
G1 X106.273 Y123.311 E0.02018
G1 X109.195 Y120.389 E0.14024
G1 X108.618 Y120.389 E0.01958
G1 X105.678 Y123.329 E0.14108
G1 X105.083 Y123.346 E0.02018
G1 X108.041 Y120.389 E0.14192
G1 X107.464 Y120.389 E0.01958
G1 X104.489 Y123.364 E0.14276
G1 X103.894 Y123.381 E0.02018
G1 X106.887 Y120.389 E0.14360
G1 X106.310 Y120.389 E0.01958
G1 X103.300 Y123.399 E0.14444
G1 X102.705 Y123.416 E0.02018
G1 X105.733 Y120.389 E0.14528
G1 X105.155 Y120.389 E0.01958
G1 X102.110 Y123.434 E0.14612
G1 X101.516 Y123.451 E0.02018
G1 X104.578 Y120.389 E0.14696
G1 X104.001 Y120.389 E0.01958
G1 X100.933 Y123.457 E0.14721
G1 X100.356 Y123.457 E0.01958
G1 X103.424 Y120.389 E0.14721
G1 X102.847 Y120.389 E0.01958
G1 X99.779 Y123.457 E0.14721
G1 X99.202 Y123.457 E0.01958
G1 X102.270 Y120.389 E0.14721
G1 X101.693 Y120.389 E0.01958
G1 X98.625 Y123.457 E0.14721
G1 X98.048 Y123.457 E0.01958
G1 X101.116 Y120.389 E0.14721
G1 X100.539 Y120.389 E0.01958
G1 X97.471 Y123.457 E0.14721
G1 X96.894 Y123.457 E0.01958
G1 X99.962 Y120.389 E0.14721
G1 X99.385 Y120.389 E0.01958
G1 X96.317 Y123.457 E0.14721
G1 X95.740 Y123.457 E0.01958
G1 X98.807 Y120.389 E0.14721
G1 X98.230 Y120.389 E0.01958
G1 X95.163 Y123.457 E0.14721
G1 X94.585 Y123.457 E0.01958
G1 X97.653 Y120.389 E0.14721
G1 X97.076 Y120.389 E0.01958
G1 X94.008 Y123.457 E0.14721
G1 X93.431 Y123.457 E0.01958
G1 X96.499 Y120.389 E0.14721
G1 X95.922 Y120.389 E0.01958
G1 X92.854 Y123.457 E0.14721
G1 X92.277 Y123.457 E0.01958
G1 X95.345 Y120.389 E0.14721
G1 X94.768 Y120.389 E0.01958
G1 X91.700 Y123.457 E0.14721
G1 X91.123 Y123.457 E0.01958
G1 X94.191 Y120.389 E0.14721
G1 X93.614 Y120.389 E0.01958
G1 X90.546 Y123.457 E0.14721
G1 X89.969 Y123.457 E0.01958
G1 X93.037 Y120.389 E0.14721
G1 X92.459 Y120.389 E0.01958
G1 X89.392 Y123.457 E0.14721
G1 X88.814 Y123.457 E0.01958
G1 X91.882 Y120.389 E0.14721
G1 X91.305 Y120.389 E0.01958
G1 X88.237 Y123.457 E0.14721
G1 X87.660 Y123.457 E0.01958
G1 X90.728 Y120.389 E0.14721
G1 X90.151 Y120.389 E0.01958
G1 X87.083 Y123.457 E0.14721
G1 X86.506 Y123.457 E0.01958
G1 X89.574 Y120.389 E0.14721
G1 X88.997 Y120.389 E0.01958
G1 X85.929 Y123.457 E0.14721
G1 X85.352 Y123.457 E0.01958
G1 X88.420 Y120.389 E0.14721
G1 X87.843 Y120.389 E0.01958
G1 X84.775 Y123.457 E0.14721
G1 X84.198 Y123.457 E0.01958
G1 X87.266 Y120.389 E0.14721
G1 X86.689 Y120.389 E0.01958
G1 X83.621 Y123.457 E0.14721
G1 X83.044 Y123.457 E0.01958
G1 X86.111 Y120.389 E0.14721
G1 X85.534 Y120.389 E0.01958
G1 X82.466 Y123.457 E0.14721
G1 X81.889 Y123.457 E0.01958
G1 X84.957 Y120.389 E0.14721
G1 X84.380 Y120.389 E0.01958
G1 X81.312 Y123.457 E0.14721
G1 X80.735 Y123.457 E0.01958
G1 X83.803 Y120.389 E0.14721
G1 X83.226 Y120.389 E0.01958
G1 X80.158 Y123.457 E0.14721
G1 X79.581 Y123.457 E0.01958
G1 X82.649 Y120.389 E0.14721
G1 X82.072 Y120.389 E0.01958
G1 X79.004 Y123.457 E0.14721
G1 X78.427 Y123.457 E0.01958
G1 X81.495 Y120.389 E0.14721
G1 X80.918 Y120.389 E0.01958
G1 X77.850 Y123.457 E0.14721
G1 X77.273 Y123.457 E0.01958
G1 X80.340 Y120.389 E0.14721
G1 X79.763 Y120.389 E0.01958
G1 X76.696 Y123.457 E0.14721
G1 X76.118 Y123.457 E0.01958
G1 X79.186 Y120.389 E0.14721
G1 X78.609 Y120.389 E0.01958
G1 X75.541 Y123.457 E0.14721
G1 X74.964 Y123.457 E0.01958
G1 X78.032 Y120.389 E0.14721
G1 X77.455 Y120.389 E0.01958
G1 X74.387 Y123.457 E0.14721
G1 X73.810 Y123.457 E0.01958
G1 X76.878 Y120.389 E0.14721
G1 X76.301 Y120.389 E0.01958
G1 X73.233 Y123.457 E0.14721
G1 X72.656 Y123.457 E0.01958
G1 X75.724 Y120.389 E0.14721
G1 X75.147 Y120.389 E0.01958
G1 X72.079 Y123.457 E0.14721
G1 X71.502 Y123.457 E0.01958
G1 X74.570 Y120.389 E0.14721
G1 X73.992 Y120.389 E0.01958
G1 X70.925 Y123.457 E0.14721
G1 X70.348 Y123.457 E0.01958
G1 X73.415 Y120.389 E0.14721
G1 X72.838 Y120.389 E0.01958
G1 X69.770 Y123.457 E0.14721
G1 X69.193 Y123.457 E0.01958
G1 X72.261 Y120.389 E0.14721
G1 X71.684 Y120.389 E0.01958
G1 X68.616 Y123.457 E0.14721
G1 X68.039 Y123.457 E0.01958
G1 X71.107 Y120.389 E0.14721
G1 X70.530 Y120.389 E0.01958
G1 X67.462 Y123.457 E0.14721
G1 X66.885 Y123.457 E0.01958
G1 X69.953 Y120.389 E0.14721
G1 X69.376 Y120.389 E0.01958
G1 X66.308 Y123.457 E0.14721
G1 X65.731 Y123.457 E0.01958
G1 X68.799 Y120.389 E0.14721
G1 X68.222 Y120.389 E0.01958
G1 X65.154 Y123.457 E0.14721
G1 X64.577 Y123.457 E0.01958
G1 X67.644 Y120.389 E0.14721
G1 X67.067 Y120.389 E0.01958
G1 X64.000 Y123.457 E0.14721
G1 X63.422 Y123.457 E0.01958
G1 X66.490 Y120.389 E0.14721
G1 X65.913 Y120.389 E0.01958
G1 X62.845 Y123.457 E0.14721
G1 X62.268 Y123.457 E0.01958
G1 X65.336 Y120.389 E0.14721
G1 X64.759 Y120.389 E0.01958
G1 X61.691 Y123.457 E0.14721
G1 X61.114 Y123.457 E0.01958
G1 X64.182 Y120.389 E0.14721
G1 X63.605 Y120.389 E0.01958
G1 X60.537 Y123.457 E0.14721
G1 X59.960 Y123.457 E0.01958
G1 X63.028 Y120.389 E0.14721
G1 X62.451 Y120.389 E0.01958
G1 X59.383 Y123.457 E0.14721
G1 X58.806 Y123.457 E0.01958
G1 X61.874 Y120.389 E0.14721
G1 X61.296 Y120.389 E0.01958
G1 X58.229 Y123.457 E0.14721
G1 X57.651 Y123.457 E0.01958
G1 X60.719 Y120.389 E0.14721
G1 X60.142 Y120.389 E0.01958
G1 X57.074 Y123.457 E0.14721
G1 X56.497 Y123.457 E0.01958
G1 X59.565 Y120.389 E0.14721
G1 X58.988 Y120.389 E0.01958
G1 X55.920 Y123.457 E0.14721
G1 X55.343 Y123.457 E0.01958
G1 X58.411 Y120.389 E0.14721
G1 X57.834 Y120.389 E0.01958
G1 X54.766 Y123.457 E0.14721
G1 X54.189 Y123.457 E0.01958
G1 X57.257 Y120.389 E0.14721
G1 X56.680 Y120.389 E0.01958
G1 X53.612 Y123.457 E0.14721
G1 X53.035 Y123.457 E0.01958
G1 X56.103 Y120.389 E0.14721
G1 X55.526 Y120.389 E0.01958
G1 X52.458 Y123.457 E0.14721
G1 X51.881 Y123.457 E0.01958
G1 X54.948 Y120.389 E0.14721
G1 X54.371 Y120.389 E0.01958
G1 X51.303 Y123.457 E0.14721
G1 X50.726 Y123.457 E0.01958
G1 X53.794 Y120.389 E0.14721
G1 X53.217 Y120.389 E0.01958
G1 X50.149 Y123.457 E0.14721
G1 X49.572 Y123.457 E0.01958
G1 X52.640 Y120.389 E0.14721
G1 X52.063 Y120.389 E0.01958
G1 X48.995 Y123.457 E0.14721
G1 X48.418 Y123.457 E0.01958
G1 X51.486 Y120.389 E0.14721
G1 X50.909 Y120.389 E0.01958
G1 X47.841 Y123.457 E0.14721
G1 X47.264 Y123.457 E0.01958
G1 X50.332 Y120.389 E0.14721
G1 X49.755 Y120.389 E0.01958
G1 X46.687 Y123.457 E0.14721
G1 X46.110 Y123.457 E0.01958
G1 X49.177 Y120.389 E0.14721
G1 X48.600 Y120.389 E0.01958
G1 X45.533 Y123.457 E0.14721
G1 X44.955 Y123.457 E0.01958
G1 X48.023 Y120.389 E0.14721
G1 X47.446 Y120.389 E0.01958
G1 X44.378 Y123.457 E0.14721
G1 X43.801 Y123.457 E0.01958
G1 X46.869 Y120.389 E0.14721
G1 X46.292 Y120.389 E0.01958
G1 X43.224 Y123.457 E0.14721
G1 X42.647 Y123.457 E0.01958
G1 X45.715 Y120.389 E0.14721
G1 X45.138 Y120.389 E0.01958
G1 X42.070 Y123.457 E0.14721
G1 X41.493 Y123.457 E0.01958
G1 X44.561 Y120.389 E0.14721
G1 X43.984 Y120.389 E0.01958
G1 X40.916 Y123.457 E0.14721
G1 X40.339 Y123.457 E0.01958
G1 X43.407 Y120.389 E0.14721
G1 X42.829 Y120.389 E0.01958
G1 X39.762 Y123.457 E0.14721
G1 X39.185 Y123.457 E0.01958
G1 X42.252 Y120.389 E0.14721
G1 X41.675 Y120.389 E0.01958
G1 X38.607 Y123.457 E0.14721
G1 X38.030 Y123.457 E0.01958
G1 X41.098 Y120.389 E0.14721
G1 X40.521 Y120.389 E0.01958
G1 X37.453 Y123.457 E0.14721
G1 X36.876 Y123.457 E0.01958
G1 X39.944 Y120.389 E0.14721
G1 X39.367 Y120.389 E0.01958
G1 X36.299 Y123.457 E0.14721
G1 X35.722 Y123.457 E0.01958
G1 X38.790 Y120.389 E0.14721
G1 X38.213 Y120.389 E0.01958
G1 X35.145 Y123.457 E0.14721
G1 X34.568 Y123.457 E0.01958
G1 X37.636 Y120.389 E0.14721
G1 X37.059 Y120.389 E0.01958
G1 X33.991 Y123.457 E0.14721
G1 X33.414 Y123.457 E0.01958
G1 X36.481 Y120.389 E0.14721
G1 X35.904 Y120.389 E0.01958
G1 X32.837 Y123.457 E0.14721
G1 X32.259 Y123.457 E0.01958
G1 X35.327 Y120.389 E0.14721
G1 X34.750 Y120.389 E0.01958
G1 X31.682 Y123.457 E0.14721
G1 X31.105 Y123.457 E0.01958
G1 X34.173 Y120.389 E0.14721
G1 X33.596 Y120.389 E0.01958
G1 X30.528 Y123.457 E0.14721
G1 X29.951 Y123.457 E0.01958
G1 X33.019 Y120.389 E0.14721
G1 X32.442 Y120.389 E0.01958
G1 X29.374 Y123.457 E0.14721
G1 X28.797 Y123.457 E0.01958
G1 X31.865 Y120.389 E0.14721
G1 X31.288 Y120.389 E0.01958
G1 X28.220 Y123.457 E0.14721
G1 X27.643 Y123.457 E0.01958
G1 X30.711 Y120.389 E0.14721
G1 X30.133 Y120.389 E0.01958
G1 X27.066 Y123.457 E0.14721
G1 X26.488 Y123.457 E0.01958
G1 X29.556 Y120.389 E0.14721
G1 X28.979 Y120.389 E0.01958
G1 X25.911 Y123.457 E0.14721
G1 X25.334 Y123.457 E0.01958
G1 X28.402 Y120.389 E0.14721
G1 X27.825 Y120.389 E0.01958
G1 X24.757 Y123.457 E0.14721
G1 X24.180 Y123.457 E0.01958
G1 X27.248 Y120.389 E0.14721
G1 X26.671 Y120.389 E0.01958
G1 X23.603 Y123.457 E0.14721
G1 X23.026 Y123.457 E0.01958
G1 X26.094 Y120.389 E0.14721
G1 X25.517 Y120.389 E0.01958
G1 X22.449 Y123.457 E0.14721
G1 X21.872 Y123.457 E0.01958
G1 X24.940 Y120.389 E0.14721
G1 X24.363 Y120.389 E0.01958
G1 X21.295 Y123.457 E0.14721
G1 X20.718 Y123.457 E0.01958
G1 X23.785 Y120.389 E0.14721
G1 X23.208 Y120.389 E0.01958
G1 X20.140 Y123.457 E0.14721
G1 X19.563 Y123.457 E0.01958
G1 X22.631 Y120.389 E0.14721
G1 X22.054 Y120.389 E0.01958
G1 X18.986 Y123.457 E0.14721
G1 X18.409 Y123.457 E0.01958
G1 X21.477 Y120.389 E0.14721
G1 X20.900 Y120.389 E0.01958
G1 X18.133 Y123.156 E0.13279
G1 X18.133 Y122.579 E0.01958
G1 X20.323 Y120.389 E0.10510
G1 X19.746 Y120.389 E0.01958
G1 X18.133 Y122.002 E0.07740
G1 X18.133 Y121.425 E0.01958
G1 X19.169 Y120.389 E0.04971
G1 X18.592 Y120.389 E0.01958
G1 X17.950 Y121.031 E0.03081
M204 S1000
G1 F8640.000
G1 X18.592 Y120.389 E-0.20967
G1 X19.169 Y120.389 E-0.13325
G1 X18.133 Y121.425 E-0.33829
G1 X18.133 Y121.766 E-0.07879
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X90.608 Y112.361
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X90.608 Y107.225 E0.17385
G1 X125.344 Y106.952 E1.17583
G1 X125.344 Y112.633 E0.19228
G1 X90.668 Y112.361 E1.17380
M204 S1000
G1 F8640.000
G1 X90.629 Y109.070 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X125.751 Y106.827
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.751 Y113.043 E0.21042
G1 X90.201 Y112.765 E1.20339
G1 X90.201 Y106.821 E0.20119
G1 X125.751 Y106.542 E1.20339
G1 X125.751 Y106.767 E0.00760
M204 S1000
G1 X125.551 Y107.173 F10800.000
G1 F8640.000
G1 X125.751 Y110.058 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X90.727 Y108.072
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X91.300 Y107.500 E0.02425
G1 X91.813 Y107.496 E0.01538
G1 X90.888 Y108.421 E0.03919
G1 X90.888 Y108.930 E0.01526
G1 X92.327 Y107.492 E0.06095
G1 X92.840 Y107.488 E0.01538
G1 X90.888 Y109.440 E0.08270
G1 X90.888 Y109.949 E0.01526
G1 X93.354 Y107.484 E0.10445
G1 X93.867 Y107.480 E0.01538
G1 X90.888 Y110.459 E0.12620
G1 X90.888 Y110.968 E0.01526
G1 X94.381 Y107.475 E0.14795
G1 X94.894 Y107.471 E0.01538
G1 X90.888 Y111.478 E0.16971
G1 X90.888 Y111.987 E0.01526
G1 X95.408 Y107.467 E0.19146
G1 X95.921 Y107.463 E0.01538
G1 X91.299 Y112.086 E0.19582
G1 X91.804 Y112.090 E0.01514
G1 X96.434 Y107.459 E0.19615
G1 X96.948 Y107.455 E0.01538
G1 X92.310 Y112.094 E0.19649
G1 X92.815 Y112.098 E0.01514
G1 X97.461 Y107.451 E0.19683
G1 X97.975 Y107.447 E0.01538
G1 X93.321 Y112.102 E0.19717
G1 X93.826 Y112.106 E0.01514
G1 X98.488 Y107.443 E0.19751
G1 X99.002 Y107.439 E0.01538
G1 X94.332 Y112.110 E0.19785
G1 X94.837 Y112.114 E0.01514
G1 X99.515 Y107.435 E0.19819
G1 X100.029 Y107.431 E0.01538
G1 X95.343 Y112.118 E0.19852
G1 X95.848 Y112.122 E0.01514
G1 X100.542 Y107.427 E0.19886
G1 X101.056 Y107.423 E0.01538
G1 X96.354 Y112.126 E0.19920
G1 X96.859 Y112.129 E0.01514
G1 X101.569 Y107.419 E0.19954
G1 X102.083 Y107.415 E0.01538
G1 X97.365 Y112.133 E0.19988
G1 X97.870 Y112.137 E0.01514
G1 X102.596 Y107.411 E0.20022
G1 X103.110 Y107.407 E0.01538
G1 X98.375 Y112.141 E0.20055
G1 X98.881 Y112.145 E0.01514
G1 X103.623 Y107.403 E0.20089
G1 X104.137 Y107.399 E0.01538
G1 X99.386 Y112.149 E0.20123
G1 X99.892 Y112.153 E0.01514
G1 X104.650 Y107.395 E0.20157
G1 X105.164 Y107.391 E0.01538
G1 X100.397 Y112.157 E0.20191
G1 X100.903 Y112.161 E0.01514
G1 X105.677 Y107.387 E0.20225
G1 X106.191 Y107.383 E0.01538
G1 X101.408 Y112.165 E0.20258
G1 X101.914 Y112.169 E0.01514
G1 X106.704 Y107.379 E0.20292
G1 X107.218 Y107.375 E0.01538
G1 X102.419 Y112.173 E0.20326
G1 X102.925 Y112.177 E0.01514
G1 X107.731 Y107.371 E0.20360
G1 X108.245 Y107.367 E0.01538
G1 X103.430 Y112.181 E0.20394
G1 X103.936 Y112.185 E0.01514
G1 X108.758 Y107.363 E0.20428
G1 X109.272 Y107.359 E0.01538
G1 X104.441 Y112.189 E0.20461
G1 X104.947 Y112.193 E0.01514
G1 X109.785 Y107.355 E0.20495
G1 X110.299 Y107.351 E0.01538
G1 X105.452 Y112.197 E0.20529
G1 X105.958 Y112.201 E0.01514
G1 X110.812 Y107.347 E0.20563
G1 X111.326 Y107.343 E0.01538
G1 X106.463 Y112.205 E0.20597
G1 X106.969 Y112.209 E0.01514
G1 X111.839 Y107.339 E0.20631
G1 X112.353 Y107.335 E0.01538
G1 X107.474 Y112.213 E0.20664
G1 X107.980 Y112.217 E0.01514
G1 X112.866 Y107.331 E0.20698
G1 X113.380 Y107.327 E0.01538
G1 X108.485 Y112.221 E0.20732
G1 X108.991 Y112.225 E0.01514
G1 X113.893 Y107.323 E0.20766
G1 X114.406 Y107.318 E0.01538
G1 X109.496 Y112.229 E0.20800
G1 X110.002 Y112.232 E0.01514
G1 X114.920 Y107.314 E0.20834
G1 X115.433 Y107.310 E0.01538
G1 X110.507 Y112.236 E0.20867
G1 X111.013 Y112.240 E0.01514
G1 X115.947 Y107.306 E0.20901
G1 X116.460 Y107.302 E0.01538
G1 X111.518 Y112.244 E0.20935
G1 X112.024 Y112.248 E0.01514
G1 X116.974 Y107.298 E0.20969
G1 X117.487 Y107.294 E0.01538
G1 X112.529 Y112.252 E0.21003
G1 X113.035 Y112.256 E0.01514
G1 X118.001 Y107.290 E0.21037
G1 X118.514 Y107.286 E0.01538
G1 X113.540 Y112.260 E0.21071
G1 X114.046 Y112.264 E0.01514
G1 X119.028 Y107.282 E0.21104
G1 X119.541 Y107.278 E0.01538
G1 X114.551 Y112.268 E0.21138
M73 Q20 S78
G1 X115.057 Y112.272 E0.01514
G1 X120.055 Y107.274 E0.21172
G1 X120.568 Y107.270 E0.01538
G1 X115.562 Y112.276 E0.21206
G1 X116.068 Y112.280 E0.01514
G1 X121.082 Y107.266 E0.21240
G1 X121.595 Y107.262 E0.01538
G1 X116.573 Y112.284 E0.21274
G1 X117.079 Y112.288 E0.01514
G1 X122.109 Y107.258 E0.21307
G1 X122.622 Y107.254 E0.01538
G1 X117.584 Y112.292 E0.21341
G1 X118.090 Y112.296 E0.01514
G1 X123.136 Y107.250 E0.21375
G1 X123.649 Y107.246 E0.01538
G1 X118.595 Y112.300 E0.21409
G1 X119.101 Y112.304 E0.01514
G1 X124.163 Y107.242 E0.21443
G1 X124.676 Y107.238 E0.01538
G1 X119.606 Y112.308 E0.21477
G1 X120.112 Y112.312 E0.01514
G1 X125.064 Y107.360 E0.20978
G1 X125.064 Y107.869 E0.01526
G1 X120.617 Y112.316 E0.18837
G1 X121.123 Y112.320 E0.01514
G1 X125.064 Y108.379 E0.16695
G1 X125.064 Y108.888 E0.01526
G1 X121.628 Y112.324 E0.14554
G1 X122.134 Y112.328 E0.01514
G1 X125.064 Y109.397 E0.12413
G1 X125.064 Y109.907 E0.01526
G1 X122.639 Y112.332 E0.10271
G1 X123.145 Y112.336 E0.01514
G1 X125.064 Y110.416 E0.08130
G1 X125.064 Y110.926 E0.01526
G1 X123.650 Y112.339 E0.05988
G1 X124.156 Y112.343 E0.01514
G1 X125.064 Y111.435 E0.03847
G1 X125.064 Y111.945 E0.01526
G1 X124.502 Y112.507 E0.02381
M204 S1000
G1 F8640.000
G1 X125.064 Y111.945 E-0.18354
G1 X125.064 Y111.435 E-0.11764
G1 X124.156 Y112.343 E-0.29654
G1 X123.650 Y112.339 E-0.11672
G1 X123.790 Y112.200 E-0.04555
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X121.221 Y97.551
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y97.551 E1.17577
M73 P20 R77
G1 X86.485 Y84.737 E0.43372
G1 X121.221 Y84.737 E1.17577
G1 X121.221 Y97.491 E0.43169
M204 S1000
G1 X121.628 Y97.958 F10800.000
M204 S800
G1 F1500.000
G1 X86.078 Y97.958 E1.20333
G1 X86.078 Y84.330 E0.46128
G1 X121.628 Y84.330 E1.20333
G1 X121.628 Y97.898 E0.45925
M204 S1000
G1 X121.231 Y97.909 F10800.000
G1 F8640.000
G1 X118.336 Y97.904 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X86.608 Y95.675
G1 Z0.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X87.235 Y85.059 E0.52869
G1 X87.676 Y85.059 E0.02192
G1 X86.958 Y97.229 E0.60607
G1 X87.399 Y97.229 E0.02192
G1 X88.117 Y85.059 E0.60607
G1 X88.558 Y85.059 E0.02192
G1 X87.840 Y97.229 E0.60607
G1 X88.281 Y97.229 E0.02192
G1 X88.999 Y85.059 E0.60607
G1 X89.440 Y85.059 E0.02192
G1 X88.722 Y97.229 E0.60607
G1 X89.163 Y97.229 E0.02192
G1 X89.881 Y85.059 E0.60607
G1 X90.322 Y85.059 E0.02192
G1 X89.603 Y97.229 E0.60607
G1 X90.044 Y97.229 E0.02192
G1 X90.763 Y85.059 E0.60607
G1 X91.204 Y85.059 E0.02192
G1 X90.485 Y97.229 E0.60607
G1 X90.926 Y97.229 E0.02192
G1 X91.645 Y85.059 E0.60607
G1 X92.085 Y85.059 E0.02192
G1 X91.367 Y97.229 E0.60607
G1 X91.808 Y97.229 E0.02192
G1 X92.526 Y85.059 E0.60607
G1 X92.967 Y85.059 E0.02192
G1 X92.249 Y97.229 E0.60607
G1 X92.690 Y97.229 E0.02192
G1 X93.408 Y85.059 E0.60607
G1 X93.849 Y85.059 E0.02192
G1 X93.131 Y97.229 E0.60607
G1 X93.572 Y97.229 E0.02192
G1 X94.290 Y85.059 E0.60607
G1 X94.731 Y85.059 E0.02192
G1 X94.013 Y97.229 E0.60607
G1 X94.454 Y97.229 E0.02192
G1 X95.172 Y85.059 E0.60607
G1 X95.613 Y85.059 E0.02192
G1 X94.895 Y97.229 E0.60607
G1 X95.336 Y97.229 E0.02192
G1 X96.054 Y85.059 E0.60607
G1 X96.495 Y85.059 E0.02192
G1 X95.777 Y97.229 E0.60607
G1 X96.218 Y97.229 E0.02192
G1 X96.936 Y85.059 E0.60607
G1 X97.377 Y85.059 E0.02192
G1 X96.659 Y97.229 E0.60607
G1 X97.100 Y97.229 E0.02192
G1 X97.818 Y85.059 E0.60607
G1 X98.259 Y85.059 E0.02192
G1 X97.541 Y97.229 E0.60607
G1 X97.982 Y97.229 E0.02192
G1 X98.700 Y85.059 E0.60607
G1 X99.141 Y85.059 E0.02192
G1 X98.423 Y97.229 E0.60607
G1 X98.864 Y97.229 E0.02192
G1 X99.582 Y85.059 E0.60607
G1 X100.023 Y85.059 E0.02192
G1 X99.304 Y97.229 E0.60607
G1 X99.745 Y97.229 E0.02192
G1 X100.464 Y85.059 E0.60607
G1 X100.905 Y85.059 E0.02192
G1 X100.186 Y97.229 E0.60607
G1 X100.627 Y97.229 E0.02192
G1 X101.346 Y85.059 E0.60607
G1 X101.786 Y85.059 E0.02192
G1 X101.068 Y97.229 E0.60607
G1 X101.509 Y97.229 E0.02192
G1 X102.227 Y85.059 E0.60607
G1 X102.668 Y85.059 E0.02192
G1 X101.950 Y97.229 E0.60607
G1 X102.391 Y97.229 E0.02192
G1 X103.109 Y85.059 E0.60607
G1 X103.550 Y85.059 E0.02192
G1 X102.832 Y97.229 E0.60607
G1 X103.273 Y97.229 E0.02192
G1 X103.991 Y85.059 E0.60607
G1 X104.432 Y85.059 E0.02192
G1 X103.714 Y97.229 E0.60607
G1 X104.155 Y97.229 E0.02192
G1 X104.873 Y85.059 E0.60607
G1 X105.314 Y85.059 E0.02192
G1 X104.596 Y97.229 E0.60607
G1 X105.037 Y97.229 E0.02192
G1 X105.755 Y85.059 E0.60607
G1 X106.196 Y85.059 E0.02192
G1 X105.478 Y97.229 E0.60607
G1 X105.919 Y97.229 E0.02192
G1 X106.637 Y85.059 E0.60607
G1 X107.078 Y85.059 E0.02192
G1 X106.360 Y97.229 E0.60607
G1 X106.801 Y97.229 E0.02192
G1 X107.519 Y85.059 E0.60607
G1 X107.960 Y85.059 E0.02192
G1 X107.242 Y97.229 E0.60607
G1 X107.683 Y97.229 E0.02192
G1 X108.401 Y85.059 E0.60607
G1 X108.842 Y85.059 E0.02192
G1 X108.124 Y97.229 E0.60607
G1 X108.565 Y97.229 E0.02192
G1 X109.283 Y85.059 E0.60607
G1 X109.724 Y85.059 E0.02192
G1 X109.005 Y97.229 E0.60607
G1 X109.446 Y97.229 E0.02192
G1 X110.165 Y85.059 E0.60607
G1 X110.606 Y85.059 E0.02192
G1 X109.887 Y97.229 E0.60607
G1 X110.328 Y97.229 E0.02192
G1 X111.047 Y85.059 E0.60607
G1 X111.487 Y85.059 E0.02192
G1 X110.769 Y97.229 E0.60607
G1 X111.210 Y97.229 E0.02192
G1 X111.928 Y85.059 E0.60607
G1 X112.369 Y85.059 E0.02192
G1 X111.651 Y97.229 E0.60607
G1 X112.092 Y97.229 E0.02192
G1 X112.810 Y85.059 E0.60607
G1 X113.251 Y85.059 E0.02192
G1 X112.533 Y97.229 E0.60607
G1 X112.974 Y97.229 E0.02192
G1 X113.692 Y85.059 E0.60607
G1 X114.133 Y85.059 E0.02192
G1 X113.415 Y97.229 E0.60607
G1 X113.856 Y97.229 E0.02192
G1 X114.574 Y85.059 E0.60607
G1 X115.015 Y85.059 E0.02192
G1 X114.297 Y97.229 E0.60607
G1 X114.738 Y97.229 E0.02192
G1 X115.456 Y85.059 E0.60607
G1 X115.897 Y85.059 E0.02192
G1 X115.179 Y97.229 E0.60607
G1 X115.620 Y97.229 E0.02192
G1 X116.338 Y85.059 E0.60607
G1 X116.779 Y85.059 E0.02192
G1 X116.061 Y97.229 E0.60607
G1 X116.502 Y97.229 E0.02192
G1 X117.220 Y85.059 E0.60607
G1 X117.661 Y85.059 E0.02192
G1 X116.943 Y97.229 E0.60607
G1 X117.384 Y97.229 E0.02192
G1 X118.102 Y85.059 E0.60607
G1 X118.543 Y85.059 E0.02192
G1 X117.825 Y97.229 E0.60607
G1 X118.266 Y97.229 E0.02192
G1 X118.984 Y85.059 E0.60607
G1 X119.425 Y85.059 E0.02192
G1 X118.706 Y97.229 E0.60607
G1 X119.147 Y97.229 E0.02192
G1 X119.866 Y85.059 E0.60607
G1 X120.307 Y85.059 E0.02192
G1 X119.588 Y97.229 E0.60607
G1 X120.029 Y97.229 E0.02192
G1 X120.748 Y85.059 E0.60607
G1 X120.899 Y85.059 E0.00752
G1 X120.899 Y89.967 E0.24398
G1 X120.459 Y97.427 E0.37152
G1 F8640.000
G1 X120.653 Y94.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X81.763 Y107.418
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X81.763 Y112.809 E0.18248
G1 X47.026 Y112.531 E1.17584
G1 X47.026 Y107.696 E0.16368
G1 X81.703 Y107.419 E1.17381
M204 S1000
G1 X82.170 Y107.307 F10800.000
M204 S800
G1 F1500.000
G1 X82.170 Y113.219 E0.20011
G1 X46.619 Y112.935 E1.20339
G1 X46.619 Y107.292 E0.19102
G1 X82.170 Y107.008 E1.20340
G1 X82.170 Y107.247 E0.00811
M204 S1000
G1 X81.970 Y107.654 F10800.000
G1 F8640.000
G1 X82.170 Y110.539 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X47.145 Y108.537
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X47.712 Y107.971 E0.02383
G1 X48.222 Y107.967 E0.01516
G1 X47.306 Y108.882 E0.03851
G1 X47.306 Y109.388 E0.01503
G1 X48.732 Y107.962 E0.05994
G1 X49.241 Y107.958 E0.01516
G1 X47.306 Y109.894 E0.08138
G1 X47.306 Y110.399 E0.01503
G1 X49.751 Y107.954 E0.10281
G1 X50.261 Y107.950 E0.01516
G1 X47.306 Y110.905 E0.12424
G1 X47.306 Y111.411 E0.01503
G1 X50.771 Y107.946 E0.14568
G1 X51.280 Y107.942 E0.01516
G1 X47.306 Y111.916 E0.16711
G1 X47.306 Y112.253 E0.01002
G1 X47.474 Y112.255 E0.00498
G1 X51.790 Y107.938 E0.18150
G1 X52.300 Y107.934 E0.01516
G1 X47.975 Y112.259 E0.18184
G1 X48.477 Y112.263 E0.01492
G1 X52.810 Y107.930 E0.18218
G1 X53.319 Y107.926 E0.01516
G1 X48.979 Y112.267 E0.18252
G1 X49.480 Y112.271 E0.01492
G1 X53.829 Y107.922 E0.18286
G1 X54.339 Y107.918 E0.01516
G1 X49.982 Y112.275 E0.18320
G1 X50.484 Y112.279 E0.01492
G1 X54.849 Y107.914 E0.18354
G1 X55.358 Y107.909 E0.01516
G1 X50.985 Y112.283 E0.18388
G1 X51.487 Y112.287 E0.01492
G1 X55.868 Y107.905 E0.18422
G1 X56.378 Y107.901 E0.01516
G1 X51.989 Y112.291 E0.18456
G1 X52.490 Y112.295 E0.01492
G1 X56.888 Y107.897 E0.18490
G1 X57.397 Y107.893 E0.01516
G1 X52.992 Y112.299 E0.18524
G1 X53.494 Y112.303 E0.01492
G1 X57.907 Y107.889 E0.18558
G1 X58.417 Y107.885 E0.01516
G1 X53.995 Y112.307 E0.18592
G1 X54.497 Y112.311 E0.01492
G1 X58.927 Y107.881 E0.18626
G1 X59.437 Y107.877 E0.01516
G1 X54.999 Y112.315 E0.18660
G1 X55.500 Y112.319 E0.01492
G1 X59.946 Y107.873 E0.18694
G1 X60.456 Y107.869 E0.01516
G1 X56.002 Y112.323 E0.18728
G1 X56.504 Y112.327 E0.01492
G1 X60.966 Y107.865 E0.18762
G1 X61.476 Y107.861 E0.01516
G1 X57.005 Y112.331 E0.18796
G1 X57.507 Y112.335 E0.01492
G1 X61.985 Y107.856 E0.18830
G1 X62.495 Y107.852 E0.01516
G1 X58.009 Y112.339 E0.18864
G1 X58.510 Y112.343 E0.01492
G1 X63.005 Y107.848 E0.18898
G1 X63.515 Y107.844 E0.01516
G1 X59.012 Y112.347 E0.18932
G1 X59.514 Y112.351 E0.01492
G1 X64.024 Y107.840 E0.18966
G1 X64.534 Y107.836 E0.01516
G1 X60.015 Y112.355 E0.19000
G1 X60.517 Y112.359 E0.01492
G1 X65.044 Y107.832 E0.19034
G1 X65.554 Y107.828 E0.01516
G1 X61.019 Y112.363 E0.19068
M73 Q21 S77
G1 X61.520 Y112.367 E0.01492
G1 X66.063 Y107.824 E0.19102
G1 X66.573 Y107.820 E0.01516
G1 X62.022 Y112.371 E0.19136
G1 X62.524 Y112.375 E0.01492
G1 X67.083 Y107.816 E0.19170
G1 X67.593 Y107.812 E0.01516
G1 X63.025 Y112.379 E0.19204
G1 X63.527 Y112.383 E0.01492
G1 X68.102 Y107.808 E0.19238
G1 X68.612 Y107.803 E0.01516
G1 X64.029 Y112.387 E0.19272
G1 X64.530 Y112.391 E0.01492
G1 X69.122 Y107.799 E0.19306
G1 X69.632 Y107.795 E0.01516
G1 X65.032 Y112.395 E0.19340
G1 X65.534 Y112.399 E0.01492
G1 X70.141 Y107.791 E0.19374
G1 X70.651 Y107.787 E0.01516
G1 X66.035 Y112.403 E0.19408
G1 X66.537 Y112.407 E0.01492
G1 X71.161 Y107.783 E0.19442
G1 X71.671 Y107.779 E0.01516
G1 X67.039 Y112.411 E0.19476
G1 X67.540 Y112.415 E0.01492
G1 X72.180 Y107.775 E0.19510
G1 X72.690 Y107.771 E0.01516
G1 X68.042 Y112.419 E0.19544
G1 X68.544 Y112.423 E0.01492
G1 X73.200 Y107.767 E0.19578
G1 X73.710 Y107.763 E0.01516
G1 X69.045 Y112.427 E0.19612
G1 X69.547 Y112.431 E0.01492
G1 X74.219 Y107.759 E0.19646
G1 X74.729 Y107.755 E0.01516
G1 X70.049 Y112.435 E0.19680
G1 X70.550 Y112.439 E0.01492
G1 X75.239 Y107.751 E0.19714
G1 X75.749 Y107.746 E0.01516
G1 X71.052 Y112.443 E0.19748
G1 X71.554 Y112.447 E0.01492
G1 X76.258 Y107.742 E0.19782
G1 X76.768 Y107.738 E0.01516
G1 X72.055 Y112.451 E0.19816
G1 X72.557 Y112.455 E0.01492
G1 X77.278 Y107.734 E0.19850
G1 X77.788 Y107.730 E0.01516
G1 X73.059 Y112.459 E0.19884
G1 X73.560 Y112.463 E0.01492
G1 X78.297 Y107.726 E0.19918
G1 X78.807 Y107.722 E0.01516
M73 P21 R76
G1 X74.062 Y112.467 E0.19952
G1 X74.564 Y112.471 E0.01492
G1 X79.317 Y107.718 E0.19986
G1 X79.827 Y107.714 E0.01516
G1 X75.065 Y112.475 E0.20020
G1 X75.567 Y112.479 E0.01492
G1 X80.336 Y107.710 E0.20054
G1 X80.846 Y107.706 E0.01516
G1 X76.069 Y112.483 E0.20088
G1 X76.570 Y112.487 E0.01492
G1 X81.356 Y107.702 E0.20122
G1 X81.482 Y107.701 E0.00376
G1 X81.482 Y108.081 E0.01131
G1 X77.072 Y112.491 E0.18544
G1 X77.574 Y112.495 E0.01492
G1 X81.482 Y108.587 E0.16435
G1 X81.482 Y109.092 E0.01503
G1 X78.075 Y112.499 E0.14325
G1 X78.577 Y112.503 E0.01492
G1 X81.482 Y109.598 E0.12216
G1 X81.482 Y110.104 E0.01503
G1 X79.079 Y112.507 E0.10106
G1 X79.580 Y112.511 E0.01492
G1 X81.482 Y110.609 E0.07997
G1 X81.482 Y111.115 E0.01503
G1 X80.082 Y112.515 E0.05888
G1 X80.584 Y112.519 E0.01492
G1 X81.482 Y111.621 E0.03778
G1 X81.482 Y112.126 E0.01503
G1 X80.926 Y112.683 E0.02339
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X81.482 Y112.126 E-0.18167
G1 X81.482 Y111.621 E-0.11676
G1 X80.584 Y112.519 E-0.29343
G1 X80.082 Y112.515 E-0.11584
G1 X80.242 Y112.355 E-0.05231
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X177.981 Y106.352
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.981 Y105.747 E0.02048
G1 X213.532 Y105.481 E1.20339
G1 X213.532 Y106.162 E0.02305
G1 X178.041 Y106.352 E1.20134
M204 S1000
G1 X178.178 Y106.004 F10800.000
G1 X178.185 Y106.048
G1 F2400.000
G1 X195.756 Y105.935 E0.34449
G1 X213.328 Y105.822 E0.39900
G1 F8640.000
G1 X210.037 Y105.844 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X213.532 Y112.484
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.532 Y113.165 E0.02305
G1 X177.981 Y112.898 E1.20338
G1 X177.981 Y112.293 E0.02048
G1 X213.472 Y112.483 E1.20134
M204 S1000
G1 X213.333 Y112.831 F10800.000
G1 X213.328 Y112.823
G1 F2400.000
G1 X197.614 Y112.722 E0.35681
G1 X181.900 Y112.621 E0.31311
G1 X178.185 Y112.597 E0.06371
G1 F8640.000
G1 X181.476 Y112.618 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X169.743 Y98.470
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y98.470 E1.17577
G1 X135.008 Y81.102 E0.58786
G1 X169.743 Y81.102 E1.17577
G1 X169.743 Y98.410 E0.58583
M204 S1000
G1 X170.151 Y98.877 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y98.877 E1.20333
G1 X134.601 Y80.695 E0.61542
G1 X170.151 Y80.695 E1.20333
G1 X170.151 Y98.817 E0.61338
M204 S1000
G1 X169.756 Y98.814 F10800.000
G1 F8640.000
G1 X166.859 Y98.822 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X135.130 Y97.517
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.777 Y98.164 E0.03127
G1 X136.358 Y98.164 E0.01984
G1 X135.313 Y97.119 E0.05048
G1 X135.313 Y96.538 E0.01984
G1 X136.939 Y98.164 E0.07853
G1 X137.520 Y98.164 E0.01984
G1 X135.313 Y95.957 E0.10658
G1 X135.313 Y95.377 E0.01984
G1 X138.101 Y98.164 E0.13464
G1 X138.681 Y98.164 E0.01984
G1 X135.313 Y94.796 E0.16269
G1 X135.313 Y94.215 E0.01984
G1 X139.262 Y98.164 E0.19075
G1 X139.843 Y98.164 E0.01984
G1 X135.313 Y93.634 E0.21880
G1 X135.313 Y93.053 E0.01984
G1 X140.424 Y98.164 E0.24685
G1 X141.005 Y98.164 E0.01984
G1 X135.313 Y92.472 E0.27491
G1 X135.313 Y91.892 E0.01984
G1 X141.586 Y98.164 E0.30296
G1 X142.167 Y98.164 E0.01984
G1 X135.313 Y91.311 E0.33102
G1 X135.313 Y90.730 E0.01984
G1 X142.747 Y98.164 E0.35907
G1 X143.328 Y98.164 E0.01984
G1 X135.313 Y90.149 E0.38712
G1 X135.313 Y89.568 E0.01984
G1 X143.909 Y98.164 E0.41518
G1 X144.490 Y98.164 E0.01984
G1 X135.313 Y88.987 E0.44323
G1 X135.313 Y88.406 E0.01984
G1 X145.071 Y98.164 E0.47129
G1 X145.652 Y98.164 E0.01984
G1 X135.313 Y87.826 E0.49934
G1 X135.313 Y87.245 E0.01984
G1 X146.233 Y98.164 E0.52739
G1 X146.813 Y98.164 E0.01984
G1 X135.313 Y86.664 E0.55545
G1 X135.313 Y86.083 E0.01984
G1 X147.394 Y98.164 E0.58350
G1 X147.975 Y98.164 E0.01984
G1 X135.313 Y85.502 E0.61156
G1 X135.313 Y84.921 E0.01984
G1 X148.556 Y98.164 E0.63961
G1 X149.137 Y98.164 E0.01984
G1 X135.313 Y84.340 E0.66766
G1 X135.313 Y83.760 E0.01984
G1 X149.718 Y98.164 E0.69572
G1 X150.298 Y98.164 E0.01984
G1 X135.313 Y83.179 E0.72377
G1 X135.313 Y82.598 E0.01984
G1 X150.879 Y98.164 E0.75183
G1 X151.460 Y98.164 E0.01984
G1 X135.313 Y82.017 E0.77988
G1 X135.313 Y81.436 E0.01984
G1 X152.041 Y98.164 E0.80793
G1 X152.622 Y98.164 E0.01984
G1 X135.865 Y81.408 E0.80931
G1 X136.446 Y81.408 E0.01984
G1 X153.203 Y98.164 E0.80931
G1 X153.784 Y98.164 E0.01984
G1 X137.027 Y81.408 E0.80931
G1 X137.608 Y81.408 E0.01984
G1 X154.364 Y98.164 E0.80931
G1 X154.945 Y98.164 E0.01984
G1 X138.189 Y81.408 E0.80931
G1 X138.770 Y81.408 E0.01984
G1 X155.526 Y98.164 E0.80931
G1 X156.107 Y98.164 E0.01984
G1 X139.350 Y81.408 E0.80931
G1 X139.931 Y81.408 E0.01984
G1 X156.688 Y98.164 E0.80931
G1 X157.269 Y98.164 E0.01984
G1 X140.512 Y81.408 E0.80931
G1 X141.093 Y81.408 E0.01984
G1 X157.850 Y98.164 E0.80931
G1 X158.430 Y98.164 E0.01984
G1 X141.674 Y81.408 E0.80931
G1 X142.255 Y81.408 E0.01984
G1 X159.011 Y98.164 E0.80931
G1 X159.592 Y98.164 E0.01984
G1 X142.836 Y81.408 E0.80931
G1 X143.416 Y81.408 E0.01984
G1 X160.173 Y98.164 E0.80931
G1 X160.754 Y98.164 E0.01984
G1 X143.997 Y81.408 E0.80931
G1 X144.578 Y81.408 E0.01984
G1 X161.335 Y98.164 E0.80931
G1 X161.915 Y98.164 E0.01984
G1 X145.159 Y81.408 E0.80931
G1 X145.740 Y81.408 E0.01984
G1 X162.496 Y98.164 E0.80931
G1 X163.077 Y98.164 E0.01984
G1 X146.321 Y81.408 E0.80931
G1 X146.902 Y81.408 E0.01984
G1 X163.658 Y98.164 E0.80931
G1 X164.239 Y98.164 E0.01984
G1 X147.482 Y81.408 E0.80931
G1 X148.063 Y81.408 E0.01984
G1 X164.820 Y98.164 E0.80931
G1 X165.401 Y98.164 E0.01984
G1 X148.644 Y81.408 E0.80931
G1 X149.225 Y81.408 E0.01984
G1 X165.981 Y98.164 E0.80931
G1 X166.562 Y98.164 E0.01984
G1 X149.806 Y81.408 E0.80931
G1 X150.387 Y81.408 E0.01984
G1 X167.143 Y98.164 E0.80931
G1 X167.724 Y98.164 E0.01984
G1 X150.967 Y81.408 E0.80931
G1 X151.548 Y81.408 E0.01984
G1 X168.305 Y98.164 E0.80931
G1 X168.886 Y98.164 E0.01984
G1 X152.129 Y81.408 E0.80931
G1 X152.710 Y81.408 E0.01984
G1 X169.438 Y98.136 E0.80793
G1 X169.438 Y97.555 E0.01984
G1 X153.291 Y81.408 E0.77988
G1 X153.872 Y81.408 E0.01984
G1 X169.438 Y96.974 E0.75183
G1 X169.438 Y96.393 E0.01984
G1 X154.453 Y81.408 E0.72377
G1 X155.033 Y81.408 E0.01984
G1 X169.438 Y95.812 E0.69572
G1 X169.438 Y95.232 E0.01984
G1 X155.614 Y81.408 E0.66766
G1 X156.195 Y81.408 E0.01984
G1 X169.438 Y94.651 E0.63961
G1 X169.438 Y94.070 E0.01984
G1 X156.776 Y81.408 E0.61156
G1 X157.357 Y81.408 E0.01984
G1 X169.438 Y93.489 E0.58350
G1 X169.438 Y92.908 E0.01984
G1 X157.938 Y81.408 E0.55545
G1 X158.519 Y81.408 E0.01984
G1 X169.438 Y92.327 E0.52739
G1 X169.438 Y91.747 E0.01984
G1 X159.099 Y81.408 E0.49934
G1 X159.680 Y81.408 E0.01984
G1 X169.438 Y91.166 E0.47129
G1 X169.438 Y90.585 E0.01984
G1 X160.261 Y81.408 E0.44323
G1 X160.842 Y81.408 E0.01984
G1 X169.438 Y90.004 E0.41518
G1 X169.438 Y89.423 E0.01984
G1 X161.423 Y81.408 E0.38712
G1 X162.004 Y81.408 E0.01984
G1 X169.438 Y88.842 E0.35907
G1 X169.438 Y88.261 E0.01984
G1 X162.585 Y81.408 E0.33102
G1 X163.165 Y81.408 E0.01984
G1 X169.438 Y87.681 E0.30296
G1 X169.438 Y87.100 E0.01984
G1 X163.746 Y81.408 E0.27491
G1 X164.327 Y81.408 E0.01984
G1 X169.438 Y86.519 E0.24686
G1 X169.438 Y85.938 E0.01984
G1 X164.908 Y81.408 E0.21880
G1 X165.489 Y81.408 E0.01984
G1 X169.438 Y85.357 E0.19075
G1 X169.438 Y84.776 E0.01984
G1 X166.070 Y81.408 E0.16269
G1 X166.650 Y81.408 E0.01984
G1 X169.438 Y84.195 E0.13464
G1 X169.438 Y83.615 E0.01984
G1 X167.231 Y81.408 E0.10659
G1 X167.812 Y81.408 E0.01984
G1 X169.438 Y83.034 E0.07853
G1 X169.438 Y82.453 E0.01984
G1 X168.393 Y81.408 E0.05048
G1 X168.974 Y81.408 E0.01984
G1 X169.621 Y82.055 E0.03127
M204 S1000
G1 F8640.000
G1 X168.974 Y81.408 E-0.21142
G1 X168.393 Y81.408 E-0.13412
G1 X169.438 Y82.453 E-0.34128
G1 X169.438 Y82.770 E-0.07318
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X169.776 Y106.926
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.225 Y107.117 E1.20337
G1 X134.225 Y106.519 E0.02023
G1 X169.776 Y106.245 E1.20339
G1 X169.776 Y106.866 E0.02101
M204 S1000
G1 X169.376 Y106.926 F10800.000
G1 X169.572 Y106.587
G1 F2400.000
G1 X152.001 Y106.702 E0.39882
G1 X134.429 Y106.816 E0.33912
G1 F8640.000
G1 X137.720 Y106.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X134.398 Y112.565
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.776 Y112.755 E1.19753
G1 X169.776 Y113.436 E0.02305
G1 X134.225 Y113.162 E1.20339
G1 X134.225 Y112.564 E0.02023
G1 X134.338 Y112.565 E0.00382
M204 S1000
G1 X134.723 Y112.798 F10800.000
G1 X134.429 Y112.865
G1 F2400.000
G1 X138.539 Y112.891 E0.06857
G1 X154.056 Y112.993 E0.30552
G1 X169.572 Y113.094 E0.35217
G1 F8640.000
G1 X166.281 Y113.073 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X236.563 Y120.083
G1 Z1.000
G1 E0.80000 F2100.00000
M73 Q22 S76
M204 S800
G1 F2700.000
G1 X236.563 Y120.157 E0.00249
G1 X102.116 Y123.256 E4.55208
G1 X78.159 Y123.962 E0.81127
G1 X17.827 Y123.962 E2.04216
G1 X17.827 Y120.083 E0.13128
G1 X236.503 Y120.083 E7.40192
M73 P22 R75
M204 S1000
G1 X236.970 Y119.676 F10800.000
M204 S800
G1 F1500.000
G1 X236.970 Y120.555 E0.02973
G1 X102.127 Y123.663 E4.56550
G1 X78.165 Y124.369 E0.81143
G1 X17.420 Y124.369 E2.05614
G1 X17.420 Y119.676 E0.15884
G1 X236.910 Y119.676 E7.42948
M204 S1000
G1 X236.773 Y120.024 F10800.000
G1 F8640.000
G1 X236.970 Y120.555 E-0.20329
G1 X234.560 Y120.610 E-0.55671
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X219.775 Y120.314
G1 Z1.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.449 Y120.363 E0.03709
G1 X211.123 Y120.413 E0.07243
G1 X206.797 Y120.463 E0.10777
G1 X204.634 Y120.488 E0.07155
G1 X204.258 Y120.779 F10800.000
M204 S1250
G1 F4800.000
G1 X203.867 Y120.389 E0.01874
G1 X203.291 Y120.389 E0.01955
G1 X203.515 Y120.613 E0.01077
G1 X202.952 Y120.626 E0.01911
G1 X202.714 Y120.389 E0.01139
G1 X202.138 Y120.389 E0.01955
G1 X202.388 Y120.639 E0.01202
G1 X201.825 Y120.652 E0.01911
G1 X201.561 Y120.389 E0.01264
G1 X200.984 Y120.389 E0.01955
G1 X201.261 Y120.665 E0.01326
G1 X200.697 Y120.678 E0.01911
G1 X200.408 Y120.389 E0.01389
G1 X199.831 Y120.389 E0.01955
G1 X200.134 Y120.691 E0.01451
G1 X199.570 Y120.704 E0.01911
G1 X199.255 Y120.389 E0.01513
G1 X198.678 Y120.389 E0.01955
G1 X199.007 Y120.717 E0.01575
G1 X198.443 Y120.730 E0.01911
G1 X198.101 Y120.389 E0.01638
G1 X197.525 Y120.389 E0.01955
G1 X197.879 Y120.743 E0.01700
G1 X197.316 Y120.756 E0.01911
G1 X196.948 Y120.389 E0.01762
G1 X196.372 Y120.389 E0.01955
G1 X196.752 Y120.769 E0.01825
G1 X196.189 Y120.782 E0.01911
G1 X195.795 Y120.389 E0.01887
G1 X195.219 Y120.389 E0.01955
G1 X195.625 Y120.795 E0.01949
G1 X195.061 Y120.808 E0.01911
G1 X194.642 Y120.389 E0.02011
G1 X194.065 Y120.389 E0.01955
G1 X194.498 Y120.821 E0.02074
G1 X193.934 Y120.834 E0.01911
G1 X193.489 Y120.389 E0.02136
G1 X192.912 Y120.389 E0.01955
G1 X193.371 Y120.847 E0.02198
G1 X192.807 Y120.860 E0.01911
G1 X192.336 Y120.389 E0.02261
G1 X191.759 Y120.389 E0.01955
G1 X192.244 Y120.873 E0.02323
G1 X191.680 Y120.886 E0.01911
G1 X191.182 Y120.389 E0.02385
G1 X190.606 Y120.389 E0.01955
G1 X191.116 Y120.899 E0.02448
G1 X190.553 Y120.912 E0.01911
G1 X190.029 Y120.389 E0.02510
G1 X189.453 Y120.389 E0.01955
G1 X189.989 Y120.925 E0.02572
G1 X189.426 Y120.938 E0.01911
G1 X188.876 Y120.389 E0.02634
G1 X188.299 Y120.389 E0.01955
G1 X188.862 Y120.951 E0.02697
G1 X188.298 Y120.964 E0.01911
G1 X187.723 Y120.389 E0.02759
G1 X187.146 Y120.389 E0.01955
G1 X187.735 Y120.977 E0.02821
G1 X187.171 Y120.990 E0.01911
G1 X186.570 Y120.389 E0.02884
G1 X185.993 Y120.389 E0.01955
G1 X186.608 Y121.003 E0.02946
G1 X186.044 Y121.016 E0.01911
G1 X185.417 Y120.389 E0.03008
G1 X184.840 Y120.389 E0.01955
G1 X185.480 Y121.029 E0.03070
G1 X184.917 Y121.042 E0.01911
G1 X184.263 Y120.389 E0.03133
G1 X183.687 Y120.389 E0.01955
G1 X184.353 Y121.055 E0.03195
G1 X183.790 Y121.068 E0.01911
G1 X183.110 Y120.389 E0.03257
G1 X182.534 Y120.389 E0.01955
G1 X183.226 Y121.081 E0.03320
G1 X182.662 Y121.094 E0.01911
G1 X181.957 Y120.389 E0.03382
G1 X181.380 Y120.389 E0.01955
G1 X182.099 Y121.107 E0.03444
G1 X181.535 Y121.120 E0.01911
G1 X180.804 Y120.389 E0.03507
G1 X180.227 Y120.389 E0.01955
G1 X180.972 Y121.133 E0.03569
G1 X180.408 Y121.146 E0.01911
G1 X179.651 Y120.389 E0.03631
G1 X179.074 Y120.389 E0.01955
G1 X179.844 Y121.159 E0.03693
G1 X179.281 Y121.172 E0.01911
G1 X178.497 Y120.389 E0.03756
G1 X177.921 Y120.389 E0.01955
G1 X178.717 Y121.185 E0.03818
G1 X178.154 Y121.198 E0.01911
G1 X177.344 Y120.389 E0.03880
G1 X176.768 Y120.389 E0.01955
G1 X177.590 Y121.211 E0.03943
G1 X177.026 Y121.224 E0.01911
G1 X176.191 Y120.389 E0.04005
G1 X175.614 Y120.389 E0.01955
G1 X176.463 Y121.237 E0.04067
G1 X175.899 Y121.250 E0.01911
G1 X175.038 Y120.389 E0.04129
G1 X174.461 Y120.389 E0.01955
G1 X175.336 Y121.263 E0.04192
G1 X174.772 Y121.276 E0.01911
G1 X173.885 Y120.389 E0.04254
G1 X173.308 Y120.389 E0.01955
G1 X174.208 Y121.289 E0.04316
G1 X173.645 Y121.302 E0.01911
G1 X172.732 Y120.389 E0.04379
G1 X172.155 Y120.389 E0.01955
G1 X173.081 Y121.315 E0.04441
G1 X172.518 Y121.328 E0.01911
G1 X171.578 Y120.389 E0.04503
G1 X171.002 Y120.389 E0.01955
G1 X171.954 Y121.341 E0.04565
G1 X171.390 Y121.354 E0.01911
G1 X170.425 Y120.389 E0.04628
G1 X169.849 Y120.389 E0.01955
G1 X170.827 Y121.367 E0.04690
G1 X170.263 Y121.380 E0.01911
G1 X169.272 Y120.389 E0.04752
G1 X168.695 Y120.389 E0.01955
G1 X169.700 Y121.393 E0.04815
G1 X169.136 Y121.406 E0.01911
G1 X168.119 Y120.389 E0.04877
G1 X167.542 Y120.389 E0.01955
G1 X168.572 Y121.419 E0.04939
G1 X168.009 Y121.432 E0.01911
G1 X166.966 Y120.389 E0.05002
G1 X166.389 Y120.389 E0.01955
G1 X167.445 Y121.445 E0.05064
G1 X166.882 Y121.458 E0.01911
G1 X165.812 Y120.389 E0.05126
G1 X165.236 Y120.389 E0.01955
G1 X166.318 Y121.471 E0.05188
G1 X165.754 Y121.484 E0.01911
G1 X164.659 Y120.389 E0.05251
G1 X164.083 Y120.389 E0.01955
G1 X165.191 Y121.497 E0.05313
G1 X164.627 Y121.510 E0.01911
G1 X163.506 Y120.389 E0.05375
G1 X162.930 Y120.389 E0.01955
G1 X164.064 Y121.523 E0.05438
G1 X163.500 Y121.536 E0.01911
G1 X162.353 Y120.389 E0.05500
G1 X161.776 Y120.389 E0.01955
G1 X162.937 Y121.549 E0.05562
G1 X162.373 Y121.562 E0.01911
G1 X161.200 Y120.389 E0.05624
G1 X160.623 Y120.389 E0.01955
G1 X161.809 Y121.575 E0.05687
G1 X161.246 Y121.588 E0.01911
G1 X160.047 Y120.389 E0.05749
G1 X159.470 Y120.389 E0.01955
G1 X160.682 Y121.601 E0.05811
G1 X160.119 Y121.614 E0.01911
G1 X159.372 Y120.867 E0.03578
G1 X158.809 Y120.880 E0.01911
G1 X159.555 Y121.627 E0.03578
G1 X158.991 Y121.640 E0.01911
G1 X158.245 Y120.893 E0.03578
G1 X157.681 Y120.906 E0.01911
G1 X158.428 Y121.653 E0.03578
G1 X157.864 Y121.666 E0.01911
G1 X157.118 Y120.919 E0.03578
G1 X156.554 Y120.932 E0.01911
G1 X157.301 Y121.679 E0.03578
G1 X156.737 Y121.692 E0.01911
G1 X155.991 Y120.945 E0.03578
G1 X155.427 Y120.958 E0.01911
G1 X156.173 Y121.705 E0.03578
G1 X155.610 Y121.718 E0.01911
G1 X154.863 Y120.971 E0.03578
G1 X154.300 Y120.984 E0.01911
G1 X155.046 Y121.731 E0.03578
G1 X154.483 Y121.744 E0.01911
G1 X153.736 Y120.997 E0.03578
G1 X153.173 Y121.010 E0.01911
G1 X153.919 Y121.757 E0.03578
G1 X153.355 Y121.770 E0.01911
G1 X152.609 Y121.023 E0.03578
G1 X152.045 Y121.036 E0.01911
G1 X152.792 Y121.783 E0.03578
G1 X152.228 Y121.796 E0.01911
G1 X151.482 Y121.049 E0.03578
G1 X150.918 Y121.062 E0.01911
G1 X151.665 Y121.809 E0.03578
G1 X151.101 Y121.822 E0.01911
G1 X150.355 Y121.075 E0.03578
G1 X149.791 Y121.088 E0.01911
G1 X150.537 Y121.835 E0.03578
G1 X149.974 Y121.848 E0.01911
G1 X149.227 Y121.101 E0.03578
G1 X148.664 Y121.114 E0.01911
G1 X149.410 Y121.861 E0.03578
G1 X148.847 Y121.874 E0.01911
G1 X148.100 Y121.127 E0.03578
G1 X147.537 Y121.140 E0.01911
G1 X148.283 Y121.887 E0.03578
G1 X147.719 Y121.900 E0.01911
G1 X146.973 Y121.153 E0.03578
G1 X146.409 Y121.166 E0.01911
G1 X147.156 Y121.913 E0.03578
G1 X146.592 Y121.926 E0.01911
G1 X145.846 Y121.179 E0.03578
G1 X145.282 Y121.192 E0.01911
G1 X146.029 Y121.939 E0.03578
G1 X145.465 Y121.952 E0.01911
G1 X144.719 Y121.205 E0.03578
G1 X144.155 Y121.218 E0.01911
G1 X144.901 Y121.965 E0.03578
G1 X144.338 Y121.978 E0.01911
G1 X143.591 Y121.231 E0.03578
G1 X143.028 Y121.244 E0.01911
G1 X143.774 Y121.991 E0.03578
G1 X143.211 Y122.004 E0.01911
G1 X142.464 Y121.257 E0.03578
G1 X141.901 Y121.270 E0.01911
G1 X142.647 Y122.017 E0.03578
G1 X142.083 Y122.030 E0.01911
G1 X141.337 Y121.283 E0.03578
G1 X140.773 Y121.296 E0.01911
G1 X141.520 Y122.043 E0.03578
G1 X140.956 Y122.056 E0.01911
G1 X140.210 Y121.309 E0.03578
G1 X139.646 Y121.322 E0.01911
G1 X140.393 Y122.069 E0.03578
G1 X139.829 Y122.081 E0.01911
G1 X139.083 Y121.335 E0.03578
G1 X138.519 Y121.348 E0.01911
G1 X139.265 Y122.094 E0.03578
G1 X138.702 Y122.107 E0.01911
G1 X137.955 Y121.361 E0.03578
G1 X137.392 Y121.374 E0.01911
G1 X138.138 Y122.120 E0.03578
G1 X137.575 Y122.133 E0.01911
G1 X136.828 Y121.387 E0.03578
G1 X136.265 Y121.400 E0.01911
G1 X137.011 Y122.146 E0.03578
G1 X136.447 Y122.159 E0.01911
G1 X135.701 Y121.413 E0.03578
G1 X135.138 Y121.426 E0.01911
G1 X135.884 Y122.172 E0.03578
G1 X135.320 Y122.185 E0.01911
G1 X134.574 Y121.439 E0.03578
G1 X134.010 Y121.452 E0.01911
G1 X134.757 Y122.198 E0.03578
G1 X134.193 Y122.211 E0.01911
G1 X133.447 Y121.465 E0.03578
G1 X132.883 Y121.478 E0.01911
G1 X133.629 Y122.224 E0.03578
G1 X133.066 Y122.237 E0.01911
G1 X132.320 Y121.491 E0.03578
G1 X131.756 Y121.504 E0.01911
G1 X132.502 Y122.250 E0.03578
G1 X131.939 Y122.263 E0.01911
G1 X131.192 Y121.517 E0.03578
G1 X130.629 Y121.530 E0.01911
G1 X131.375 Y122.276 E0.03578
G1 X130.812 Y122.289 E0.01911
G1 X130.065 Y121.543 E0.03578
G1 X129.502 Y121.556 E0.01911
G1 X130.248 Y122.302 E0.03578
G1 X129.684 Y122.315 E0.01911
G1 X128.938 Y121.569 E0.03578
G1 X128.374 Y121.582 E0.01911
G1 X129.121 Y122.328 E0.03578
G1 X128.557 Y122.341 E0.01911
G1 X127.811 Y121.595 E0.03578
G1 X127.247 Y121.608 E0.01911
G1 X127.994 Y122.354 E0.03578
G1 X127.430 Y122.367 E0.01911
G1 X126.684 Y121.621 E0.03578
G1 X126.120 Y121.634 E0.01911
G1 X126.866 Y122.380 E0.03578
G1 X126.303 Y122.393 E0.01911
G1 X125.556 Y121.647 E0.03578
G1 X124.993 Y121.660 E0.01911
G1 X125.739 Y122.406 E0.03578
G1 X125.176 Y122.419 E0.01911
G1 X124.429 Y121.673 E0.03578
G1 X123.866 Y121.686 E0.01911
G1 X124.612 Y122.432 E0.03578
G1 X124.048 Y122.445 E0.01911
G1 X123.302 Y121.699 E0.03578
G1 X122.738 Y121.712 E0.01911
G1 X123.485 Y122.458 E0.03578
G1 X122.921 Y122.471 E0.01911
G1 X122.175 Y121.725 E0.03578
G1 X121.611 Y121.738 E0.01911
G1 X122.358 Y122.484 E0.03578
G1 X121.794 Y122.497 E0.01911
G1 X121.048 Y121.751 E0.03578
G1 X120.484 Y121.764 E0.01911
G1 X121.230 Y122.510 E0.03578
G1 X120.667 Y122.523 E0.01911
G1 X119.920 Y121.777 E0.03578
G1 X119.357 Y121.790 E0.01911
G1 X120.103 Y122.536 E0.03578
G1 X119.540 Y122.549 E0.01911
G1 X118.793 Y121.803 E0.03578
G1 X118.230 Y121.816 E0.01911
G1 X118.976 Y122.562 E0.03578
G1 X118.412 Y122.575 E0.01911
G1 X117.666 Y121.829 E0.03578
G1 X117.102 Y121.842 E0.01911
G1 X117.849 Y122.588 E0.03578
G1 X117.285 Y122.601 E0.01911
G1 X116.539 Y121.855 E0.03578
G1 X115.975 Y121.868 E0.01911
G1 X116.722 Y122.614 E0.03578
G1 X116.158 Y122.627 E0.01911
G1 X115.412 Y121.881 E0.03578
G1 X114.848 Y121.894 E0.01911
G1 X115.594 Y122.640 E0.03578
G1 X115.031 Y122.653 E0.01911
G1 X114.284 Y121.907 E0.03578
G1 X113.721 Y121.920 E0.01911
G1 X114.467 Y122.666 E0.03578
G1 X113.904 Y122.679 E0.01911
G1 X113.157 Y121.933 E0.03578
G1 X112.594 Y121.946 E0.01911
G1 X113.340 Y122.692 E0.03578
G1 X112.776 Y122.705 E0.01911
G1 X112.030 Y121.959 E0.03578
G1 X111.466 Y121.972 E0.01911
G1 X112.213 Y122.718 E0.03578
G1 X111.649 Y122.731 E0.01911
G1 X110.903 Y121.985 E0.03578
G1 X110.339 Y121.998 E0.01911
G1 X111.086 Y122.744 E0.03578
G1 X110.522 Y122.757 E0.01911
G1 X109.776 Y122.011 E0.03578
G1 X109.212 Y122.024 E0.01911
G1 X109.958 Y122.770 E0.03578
G1 X109.395 Y122.783 E0.01911
G1 X108.648 Y122.037 E0.03578
G1 X108.085 Y122.050 E0.01911
G1 X108.831 Y122.796 E0.03578
G1 X108.268 Y122.809 E0.01911
G1 X107.521 Y122.063 E0.03578
G1 X106.958 Y122.076 E0.01911
G1 X107.704 Y122.822 E0.03578
G1 X107.140 Y122.835 E0.01911
G1 X106.394 Y122.089 E0.03578
G1 X105.831 Y122.102 E0.01911
G1 X106.577 Y122.848 E0.03578
G1 X106.013 Y122.861 E0.01911
G1 X105.267 Y122.115 E0.03578
G1 X104.703 Y122.128 E0.01911
G1 X105.450 Y122.874 E0.03578
G1 X104.886 Y122.887 E0.01911
G1 X104.140 Y122.141 E0.03578
G1 X103.576 Y122.154 E0.01911
G1 X104.322 Y122.900 E0.03578
G1 X103.759 Y122.913 E0.01911
G1 X103.013 Y122.167 E0.03578
G1 X102.449 Y122.180 E0.01911
G1 X103.195 Y122.926 E0.03578
G1 X102.632 Y122.939 E0.01911
G1 X101.885 Y122.193 E0.03578
G1 X101.322 Y122.206 E0.01911
G1 X102.068 Y122.952 E0.03580
G1 X101.508 Y122.969 E0.01900
G1 X100.758 Y122.219 E0.03596
G1 X100.195 Y122.232 E0.01911
G1 X100.948 Y122.985 E0.03613
G1 X100.388 Y123.002 E0.01900
G1 X99.631 Y122.245 E0.03630
G1 X99.067 Y122.258 E0.01911
G1 X99.828 Y123.018 E0.03647
G1 X99.268 Y123.035 E0.01900
G1 X98.504 Y122.271 E0.03664
G1 X97.940 Y122.284 E0.01911
G1 X98.708 Y123.051 E0.03680
G1 X98.148 Y123.068 E0.01900
G1 X97.377 Y122.297 E0.03697
G1 X96.813 Y122.310 E0.01911
G1 X97.588 Y123.084 E0.03714
G1 X97.028 Y123.101 E0.01900
G1 X96.249 Y122.323 E0.03731
G1 X95.686 Y122.336 E0.01911
G1 X96.467 Y123.117 E0.03747
G1 X95.907 Y123.134 E0.01900
G1 X95.122 Y122.349 E0.03764
G1 X94.559 Y122.362 E0.01911
G1 X95.347 Y123.150 E0.03781
G1 X94.787 Y123.167 E0.01900
G1 X93.995 Y122.375 E0.03798
G1 X93.431 Y122.388 E0.01911
G1 X94.227 Y123.183 E0.03815
G1 X93.667 Y123.200 E0.01900
G1 X92.868 Y122.401 E0.03831
G1 X92.304 Y122.414 E0.01911
G1 X93.107 Y123.216 E0.03848
G1 X92.547 Y123.233 E0.01900
G1 X91.741 Y122.427 E0.03865
G1 X91.177 Y122.440 E0.01911
G1 X91.987 Y123.249 E0.03882
G1 X91.427 Y123.266 E0.01900
G1 X90.613 Y122.453 E0.03899
G1 X90.050 Y122.465 E0.01911
G1 X90.866 Y123.282 E0.03915
G1 X90.306 Y123.299 E0.01900
G1 X89.486 Y122.478 E0.03932
G1 X88.923 Y122.491 E0.01911
G1 X89.746 Y123.315 E0.03949
G1 X89.186 Y123.332 E0.01900
G1 X88.359 Y122.504 E0.03966
G1 X87.795 Y122.517 E0.01911
G1 X88.626 Y123.348 E0.03982
G1 X88.066 Y123.365 E0.01900
G1 X87.232 Y122.530 E0.03999
G1 X86.668 Y122.543 E0.01911
G1 X87.506 Y123.381 E0.04016
G1 X86.946 Y123.398 E0.01900
G1 X86.105 Y122.556 E0.04033
G1 X85.541 Y122.569 E0.01911
G1 X86.386 Y123.414 E0.04050
G1 X85.826 Y123.431 E0.01900
G1 X84.977 Y122.582 E0.04066
G1 X84.414 Y122.595 E0.01911
G1 X85.266 Y123.447 E0.04083
G1 X84.705 Y123.464 E0.01900
G1 X83.850 Y122.608 E0.04100
G1 X83.287 Y122.621 E0.01911
G1 X84.145 Y123.480 E0.04117
G1 X83.585 Y123.497 E0.01900
G1 X82.723 Y122.634 E0.04134
G1 X82.159 Y122.647 E0.01911
G1 X83.025 Y123.513 E0.04150
G1 X82.465 Y123.530 E0.01900
G1 X81.596 Y122.660 E0.04167
G1 X81.032 Y122.673 E0.01911
G1 X81.905 Y123.546 E0.04184
G1 X81.345 Y123.563 E0.01900
G1 X80.469 Y122.686 E0.04201
G1 X79.905 Y122.699 E0.01911
G1 X80.785 Y123.579 E0.04218
G1 X80.225 Y123.596 E0.01900
G1 X79.341 Y122.712 E0.04234
G1 X78.778 Y122.725 E0.01911
G1 X79.665 Y123.612 E0.04251
G1 X79.104 Y123.629 E0.01900
G1 X78.214 Y122.738 E0.04268
G1 X77.651 Y122.751 E0.01911
G1 X78.544 Y123.645 E0.04285
G1 X78.155 Y123.657 E0.01322
G1 X77.979 Y123.657 E0.00595
G1 X77.087 Y122.764 E0.04277
G1 X76.524 Y122.777 E0.01911
G1 X77.403 Y123.657 E0.04215
G1 X76.826 Y123.657 E0.01955
G1 X75.960 Y122.790 E0.04153
G1 X75.396 Y122.803 E0.01911
G1 X76.250 Y123.657 E0.04091
G1 X75.673 Y123.657 E0.01955
G1 X74.833 Y122.816 E0.04028
G1 X74.269 Y122.829 E0.01911
G1 X75.096 Y123.657 E0.03966
G1 X74.520 Y123.657 E0.01955
G1 X73.706 Y122.842 E0.03904
G1 X73.142 Y122.855 E0.01911
G1 X73.943 Y123.657 E0.03841
G1 X73.367 Y123.657 E0.01955
G1 X72.578 Y122.868 E0.03779
G1 X72.015 Y122.881 E0.01911
G1 X72.790 Y123.657 E0.03717
G1 X72.213 Y123.657 E0.01955
G1 X71.451 Y122.894 E0.03655
G1 X70.888 Y122.907 E0.01911
G1 X71.637 Y123.657 E0.03592
G1 X71.060 Y123.657 E0.01955
G1 X70.324 Y122.920 E0.03530
G1 X69.760 Y122.933 E0.01911
G1 X70.484 Y123.657 E0.03468
G1 X69.907 Y123.657 E0.01955
G1 X69.197 Y122.946 E0.03405
G1 X68.633 Y122.959 E0.01911
G1 X69.330 Y123.657 E0.03343
G1 X68.754 Y123.657 E0.01955
G1 X68.070 Y122.972 E0.03281
G1 X67.506 Y122.985 E0.01911
G1 X68.177 Y123.657 E0.03218
G1 X67.601 Y123.657 E0.01955
G1 X66.942 Y122.998 E0.03156
G1 X66.379 Y123.011 E0.01911
G1 X67.024 Y123.657 E0.03094
G1 X66.448 Y123.657 E0.01955
G1 X65.815 Y123.024 E0.03032
G1 X65.252 Y123.037 E0.01911
G1 X65.871 Y123.657 E0.02969
G1 X65.294 Y123.657 E0.01955
G1 X64.688 Y123.050 E0.02907
G1 X64.124 Y123.063 E0.01911
G1 X64.718 Y123.657 E0.02845
G1 X64.141 Y123.657 E0.01955
G1 X63.561 Y123.076 E0.02782
G1 X62.997 Y123.089 E0.01911
G1 X63.565 Y123.657 E0.02720
G1 X62.988 Y123.657 E0.01955
G1 X62.434 Y123.102 E0.02658
G1 X61.870 Y123.115 E0.01911
G1 X62.411 Y123.657 E0.02596
G1 X61.835 Y123.657 E0.01955
G1 X61.306 Y123.128 E0.02533
G1 X60.743 Y123.141 E0.01911
G1 X61.258 Y123.657 E0.02471
G1 X60.682 Y123.657 E0.01955
G1 X60.179 Y123.154 E0.02409
G1 X59.616 Y123.167 E0.01911
G1 X60.105 Y123.657 E0.02346
G1 X59.528 Y123.657 E0.01955
G1 X59.052 Y123.180 E0.02284
G1 X58.488 Y123.193 E0.01911
G1 X58.952 Y123.657 E0.02222
G1 X58.375 Y123.657 E0.01955
G1 X57.925 Y123.206 E0.02160
G1 X57.361 Y123.219 E0.01911
G1 X57.799 Y123.657 E0.02097
G1 X57.222 Y123.657 E0.01955
G1 X56.798 Y123.232 E0.02035
G1 X56.234 Y123.245 E0.01911
G1 X56.645 Y123.657 E0.01973
G1 X56.069 Y123.657 E0.01955
G1 X55.670 Y123.258 E0.01910
G1 X55.107 Y123.271 E0.01911
G1 X55.492 Y123.657 E0.01848
G1 X54.916 Y123.657 E0.01955
G1 X54.543 Y123.284 E0.01786
G1 X53.980 Y123.297 E0.01911
G1 X54.339 Y123.657 E0.01723
G1 X53.763 Y123.657 E0.01955
G1 X53.416 Y123.310 E0.01661
G1 X52.852 Y123.323 E0.01911
G1 X53.186 Y123.657 E0.01599
G1 X52.609 Y123.657 E0.01955
G1 X52.288 Y123.335 E0.01540
G1 X51.712 Y123.335 E0.01955
G1 X52.033 Y123.657 E0.01540
G1 X51.456 Y123.657 E0.01955
G1 X51.135 Y123.335 E0.01540
G1 X50.558 Y123.335 E0.01955
G1 X50.880 Y123.657 E0.01540
G1 X50.303 Y123.657 E0.01955
G1 X49.982 Y123.335 E0.01540
G1 X49.405 Y123.335 E0.01955
G1 X49.726 Y123.657 E0.01540
G1 X49.150 Y123.657 E0.01955
G1 X48.829 Y123.335 E0.01540
G1 X48.252 Y123.335 E0.01955
G1 X48.573 Y123.657 E0.01540
G1 X47.997 Y123.657 E0.01955
G1 X47.676 Y123.335 E0.01540
G1 X47.099 Y123.335 E0.01955
G1 X47.420 Y123.657 E0.01540
G1 X46.843 Y123.657 E0.01955
G1 X46.522 Y123.335 E0.01540
G1 X45.946 Y123.335 E0.01955
G1 X46.267 Y123.657 E0.01540
G1 X45.690 Y123.657 E0.01955
G1 X45.369 Y123.335 E0.01540
G1 X44.793 Y123.335 E0.01955
G1 X45.114 Y123.657 E0.01540
G1 X44.537 Y123.657 E0.01955
G1 X44.216 Y123.335 E0.01540
G1 X43.639 Y123.335 E0.01955
G1 X43.961 Y123.657 E0.01540
G1 X43.384 Y123.657 E0.01955
G1 X43.063 Y123.335 E0.01540
G1 X42.486 Y123.335 E0.01955
G1 X42.807 Y123.657 E0.01540
G1 X42.231 Y123.657 E0.01955
G1 X41.910 Y123.335 E0.01540
G1 X41.333 Y123.335 E0.01955
G1 X41.654 Y123.657 E0.01540
G1 X41.078 Y123.657 E0.01955
G1 X40.756 Y123.335 E0.01540
G1 X40.180 Y123.335 E0.01955
G1 X40.501 Y123.657 E0.01540
G1 X39.924 Y123.657 E0.01955
G1 X39.603 Y123.335 E0.01540
G1 X39.027 Y123.335 E0.01955
G1 X39.348 Y123.657 E0.01540
G1 X38.771 Y123.657 E0.01955
G1 X38.450 Y123.335 E0.01540
G1 X37.873 Y123.335 E0.01955
G1 X38.195 Y123.657 E0.01540
G1 X37.618 Y123.657 E0.01955
G1 X37.297 Y123.335 E0.01540
G1 X36.720 Y123.335 E0.01955
G1 X37.041 Y123.657 E0.01540
G1 X36.465 Y123.657 E0.01955
G1 X36.144 Y123.335 E0.01540
G1 X35.567 Y123.335 E0.01955
G1 X35.888 Y123.657 E0.01540
G1 X35.312 Y123.657 E0.01955
G1 X34.991 Y123.335 E0.01540
G1 X34.414 Y123.335 E0.01955
G1 X34.735 Y123.657 E0.01540
G1 X34.159 Y123.657 E0.01955
G1 X33.837 Y123.335 E0.01540
G1 X33.261 Y123.335 E0.01955
G1 X33.582 Y123.657 E0.01540
G1 X33.005 Y123.657 E0.01955
G1 X32.684 Y123.335 E0.01540
G1 X32.108 Y123.335 E0.01955
G1 X32.429 Y123.657 E0.01540
G1 X31.852 Y123.657 E0.01955
G1 X31.531 Y123.335 E0.01540
G1 X30.954 Y123.335 E0.01955
G1 X31.276 Y123.657 E0.01540
G1 X30.699 Y123.657 E0.01955
G1 X30.378 Y123.335 E0.01540
G1 X29.801 Y123.335 E0.01955
G1 X30.122 Y123.657 E0.01540
G1 X29.546 Y123.657 E0.01955
G1 X29.225 Y123.335 E0.01540
G1 X28.648 Y123.335 E0.01955
G1 X28.969 Y123.657 E0.01540
G1 X28.393 Y123.657 E0.01955
G1 X28.071 Y123.335 E0.01540
G1 X27.495 Y123.335 E0.01955
G1 X27.816 Y123.657 E0.01540
G1 X27.239 Y123.657 E0.01955
G1 X26.918 Y123.335 E0.01540
G1 X26.342 Y123.335 E0.01955
G1 X26.663 Y123.657 E0.01540
G1 X26.086 Y123.657 E0.01955
G1 X25.765 Y123.335 E0.01540
G1 X25.189 Y123.335 E0.01955
G1 X25.510 Y123.657 E0.01540
G1 X24.933 Y123.657 E0.01955
G1 X24.612 Y123.335 E0.01540
G1 X24.035 Y123.335 E0.01955
G1 X24.357 Y123.657 E0.01540
G1 X23.780 Y123.657 E0.01955
G1 X23.459 Y123.335 E0.01540
G1 X22.882 Y123.335 E0.01955
G1 X23.203 Y123.657 E0.01540
G1 X22.627 Y123.657 E0.01955
G1 X22.306 Y123.335 E0.01540
G1 X21.729 Y123.335 E0.01955
G1 X22.050 Y123.657 E0.01540
G1 X21.474 Y123.657 E0.01955
G1 X21.152 Y123.335 E0.01540
G1 X20.576 Y123.335 E0.01955
G1 X20.897 Y123.657 E0.01540
G1 X20.320 Y123.657 E0.01955
G1 X19.999 Y123.335 E0.01540
G1 X19.423 Y123.335 E0.01955
G1 X19.744 Y123.657 E0.01540
G1 X19.167 Y123.657 E0.01955
G1 X18.846 Y123.335 E0.01540
G1 X18.269 Y123.335 E0.01955
G1 X18.774 Y123.840 E0.02418
M204 S1000
G1 X18.645 Y123.111 F10800.000
M204 S1250
G1 F4800.000
G1 X18.133 Y122.600 E0.02450
G1 X18.133 Y120.389 E0.07484
G1 X18.800 Y120.389 E0.02260
G1 X21.340 Y122.928 E0.12157
G1 X24.218 Y122.928 E0.09743
G1 X21.679 Y120.389 E0.12157
G1 X24.557 Y120.389 E0.09743
G1 X27.097 Y122.928 E0.12157
G1 X29.975 Y122.928 E0.09743
G1 X27.436 Y120.389 E0.12157
G1 X30.314 Y120.389 E0.09743
G1 X32.854 Y122.928 E0.12157
G1 X35.732 Y122.928 E0.09743
G1 X33.193 Y120.389 E0.12157
G1 X36.071 Y120.389 E0.09743
G1 X38.611 Y122.928 E0.12157
G1 X41.489 Y122.928 E0.09743
G1 X38.950 Y120.389 E0.12157
G1 X41.828 Y120.389 E0.09743
G1 X44.368 Y122.928 E0.12157
G1 X47.246 Y122.928 E0.09743
G1 X44.707 Y120.389 E0.12157
G1 X47.585 Y120.389 E0.09743
G1 X50.125 Y122.928 E0.12157
G1 X52.988 Y122.913 E0.09691
G1 X50.464 Y120.389 E0.12083
G1 X53.342 Y120.389 E0.09743
G1 X55.801 Y122.848 E0.11772
G1 X58.615 Y122.783 E0.09526
G1 X56.221 Y120.389 E0.11462
G1 X59.099 Y120.389 E0.09743
G1 X61.429 Y122.718 E0.11151
G1 X64.242 Y122.653 E0.09526
G1 X61.978 Y120.389 E0.10841
G1 X64.856 Y120.389 E0.09743
G1 X67.056 Y122.588 E0.10530
G1 X69.869 Y122.524 E0.09526
G1 X67.735 Y120.389 E0.10220
G1 X70.613 Y120.389 E0.09743
G1 X72.683 Y122.459 E0.09909
G1 X75.497 Y122.394 E0.09526
G1 X73.492 Y120.389 E0.09599
G1 X76.370 Y120.389 E0.09743
G1 X78.310 Y122.329 E0.09288
G1 X81.124 Y122.264 E0.09526
G1 X79.248 Y120.389 E0.08978
G1 X82.127 Y120.389 E0.09743
G1 X83.938 Y122.199 E0.08667
G1 X86.751 Y122.134 E0.09526
G1 X85.005 Y120.389 E0.08357
G1 X87.884 Y120.389 E0.09743
G1 X89.565 Y122.069 E0.08046
G1 X92.378 Y122.005 E0.09526
G1 X90.762 Y120.389 E0.07736
G1 X93.641 Y120.389 E0.09743
G1 X95.192 Y121.940 E0.07425
G1 X98.006 Y121.875 E0.09526
G1 X96.519 Y120.389 E0.07115
G1 X99.398 Y120.389 E0.09743
G1 X100.819 Y121.810 E0.06804
G1 X103.633 Y121.745 E0.09526
G1 X102.276 Y120.389 E0.06494
G1 X105.155 Y120.389 E0.09743
G1 X106.447 Y121.680 E0.06183
G1 X109.260 Y121.615 E0.09526
G1 X108.033 Y120.389 E0.05873
G1 X110.912 Y120.389 E0.09743
G1 X112.074 Y121.551 E0.05562
G1 X114.887 Y121.486 E0.09526
G1 X113.790 Y120.389 E0.05252
G1 X116.669 Y120.389 E0.09743
G1 X117.701 Y121.421 E0.04941
G1 X120.515 Y121.356 E0.09526
G1 X119.547 Y120.389 E0.04631
G1 X122.426 Y120.389 E0.09743
G1 X123.328 Y121.291 E0.04320
G1 X126.142 Y121.226 E0.09526
G1 X125.304 Y120.389 E0.04010
G1 X128.183 Y120.389 E0.09743
G1 X128.956 Y121.161 E0.03699
G1 X131.769 Y121.097 E0.09526
G1 X131.061 Y120.389 E0.03389
G1 X133.940 Y120.389 E0.09743
G1 X134.583 Y121.032 E0.03078
G1 X137.396 Y120.967 E0.09526
G1 X136.818 Y120.389 E0.02768
G1 X139.697 Y120.389 E0.09743
G1 X140.210 Y120.902 E0.02457
G1 X143.024 Y120.837 E0.09526
G1 X142.575 Y120.389 E0.02147
M73 Q23 S75
G1 X145.454 Y120.389 E0.09743
G1 X145.837 Y120.772 E0.01836
G1 X148.651 Y120.707 E0.09526
G1 X148.332 Y120.389 E0.01526
G1 X151.211 Y120.389 E0.09743
G1 X151.465 Y120.642 E0.01215
G1 X154.278 Y120.578 E0.09526
G1 X154.089 Y120.389 E0.00905
G1 X156.968 Y120.389 E0.09743
G1 X157.271 Y120.692 E0.01452
M204 S1000
G1 F8640.000
G1 X156.968 Y120.389 E-0.09902
G1 X154.105 Y120.389 E-0.66098
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X125.750 Y107.023
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.199 Y107.214 E1.20337
G1 X90.199 Y106.621 E0.02006
G1 X125.750 Y106.342 E1.20339
G1 X125.750 Y106.963 E0.02101
M204 S1000
G1 X125.350 Y107.023 F10800.000
G1 X125.546 Y106.684
G1 F2400.000
G1 X107.975 Y106.800 E0.39870
G1 X90.403 Y106.916 E0.33546
G1 F8640.000
G1 X93.694 Y106.894 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X90.373 Y112.373
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.750 Y112.563 E1.19747
G1 X125.750 Y113.243 E0.02304
G1 X90.199 Y112.965 E1.20339
G1 X90.199 Y112.372 E0.02006
G1 X90.313 Y112.373 E0.00387
M204 S1000
G1 X90.698 Y112.606 F10800.000
G1 X90.403 Y112.670
G1 F2400.000
G1 X94.782 Y112.699 E0.07171
G1 X110.164 Y112.800 E0.30046
G1 X125.546 Y112.902 E0.34902
G1 F8640.000
G1 X122.255 Y112.880 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X121.221 Y97.394
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y97.394 E1.17577
M73 P23 R74
G1 X86.485 Y84.895 E0.42307
G1 X121.221 Y84.895 E1.17577
G1 X121.221 Y97.334 E0.42104
M204 S1000
G1 X121.628 Y97.801 F10800.000
M204 S800
G1 F1500.000
G1 X86.078 Y97.801 E1.20333
G1 X86.078 Y84.488 E0.45063
G1 X121.628 Y84.488 E1.20333
G1 X121.628 Y97.741 E0.44860
M204 S1000
G1 X121.230 Y97.753 F10800.000
G1 F8640.000
G1 X118.336 Y97.746 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X86.607 Y96.445
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.250 Y97.088 E0.03092
G1 X87.828 Y97.088 E0.01965
G1 X86.790 Y96.050 E0.04991
G1 X86.790 Y95.472 E0.01965
G1 X88.406 Y97.088 E0.07770
G1 X88.984 Y97.088 E0.01965
G1 X86.790 Y94.894 E0.10549
G1 X86.790 Y94.316 E0.01965
G1 X89.563 Y97.088 E0.13328
G1 X90.141 Y97.088 E0.01965
G1 X86.790 Y93.738 E0.16107
G1 X86.790 Y93.160 E0.01965
G1 X90.719 Y97.088 E0.18886
G1 X91.297 Y97.088 E0.01965
G1 X86.790 Y92.581 E0.21665
G1 X86.790 Y92.003 E0.01965
G1 X91.875 Y97.088 E0.24444
G1 X92.453 Y97.088 E0.01965
G1 X86.790 Y91.425 E0.27223
G1 X86.790 Y90.847 E0.01965
G1 X93.031 Y97.088 E0.30002
G1 X93.609 Y97.088 E0.01965
G1 X86.790 Y90.269 E0.32781
G1 X86.790 Y89.691 E0.01965
G1 X94.188 Y97.088 E0.35560
G1 X94.766 Y97.088 E0.01965
G1 X86.790 Y89.113 E0.38339
G1 X86.790 Y88.535 E0.01965
G1 X95.344 Y97.088 E0.41118
G1 X95.922 Y97.088 E0.01965
G1 X86.790 Y87.957 E0.43898
G1 X86.790 Y87.378 E0.01965
G1 X96.500 Y97.088 E0.46677
G1 X97.078 Y97.088 E0.01965
G1 X86.790 Y86.800 E0.49456
G1 X86.790 Y86.222 E0.01965
G1 X97.656 Y97.088 E0.52235
G1 X98.234 Y97.088 E0.01965
G1 X86.790 Y85.644 E0.55014
G1 X86.790 Y85.200 E0.01509
G1 X86.924 Y85.200 E0.00456
G1 X98.812 Y97.088 E0.57148
G1 X99.391 Y97.088 E0.01965
G1 X87.502 Y85.200 E0.57148
G1 X88.080 Y85.200 E0.01965
G1 X99.969 Y97.088 E0.57148
G1 X100.547 Y97.088 E0.01965
G1 X88.659 Y85.200 E0.57148
G1 X89.237 Y85.200 E0.01965
G1 X101.125 Y97.088 E0.57148
G1 X101.703 Y97.088 E0.01965
G1 X89.815 Y85.200 E0.57148
G1 X90.393 Y85.200 E0.01965
G1 X102.281 Y97.088 E0.57148
G1 X102.859 Y97.088 E0.01965
G1 X90.971 Y85.200 E0.57148
G1 X91.549 Y85.200 E0.01965
G1 X103.437 Y97.088 E0.57148
G1 X104.016 Y97.088 E0.01965
G1 X92.127 Y85.200 E0.57148
G1 X92.705 Y85.200 E0.01965
G1 X104.594 Y97.088 E0.57148
G1 X105.172 Y97.088 E0.01965
G1 X93.283 Y85.200 E0.57148
G1 X93.862 Y85.200 E0.01965
G1 X105.750 Y97.088 E0.57148
G1 X106.328 Y97.088 E0.01965
G1 X94.440 Y85.200 E0.57148
G1 X95.018 Y85.200 E0.01965
G1 X106.906 Y97.088 E0.57148
G1 X107.484 Y97.088 E0.01965
G1 X95.596 Y85.200 E0.57148
G1 X96.174 Y85.200 E0.01965
G1 X108.062 Y97.088 E0.57148
G1 X108.641 Y97.088 E0.01965
G1 X96.752 Y85.200 E0.57148
G1 X97.330 Y85.200 E0.01965
G1 X109.219 Y97.088 E0.57148
G1 X109.797 Y97.088 E0.01965
G1 X97.908 Y85.200 E0.57148
G1 X98.487 Y85.200 E0.01965
G1 X110.375 Y97.088 E0.57148
G1 X110.953 Y97.088 E0.01965
G1 X99.065 Y85.200 E0.57148
G1 X99.643 Y85.200 E0.01965
G1 X111.531 Y97.088 E0.57148
G1 X112.109 Y97.088 E0.01965
G1 X100.221 Y85.200 E0.57148
G1 X100.799 Y85.200 E0.01965
G1 X112.687 Y97.088 E0.57148
G1 X113.265 Y97.088 E0.01965
G1 X101.377 Y85.200 E0.57148
G1 X101.955 Y85.200 E0.01965
G1 X113.844 Y97.088 E0.57148
G1 X114.422 Y97.088 E0.01965
G1 X102.533 Y85.200 E0.57148
G1 X103.112 Y85.200 E0.01965
G1 X115.000 Y97.088 E0.57148
G1 X115.578 Y97.088 E0.01965
G1 X103.690 Y85.200 E0.57148
G1 X104.268 Y85.200 E0.01965
G1 X116.156 Y97.088 E0.57148
G1 X116.734 Y97.088 E0.01965
G1 X104.846 Y85.200 E0.57148
G1 X105.424 Y85.200 E0.01965
G1 X117.312 Y97.088 E0.57148
G1 X117.890 Y97.088 E0.01965
G1 X106.002 Y85.200 E0.57148
G1 X106.580 Y85.200 E0.01965
G1 X118.469 Y97.088 E0.57148
G1 X119.047 Y97.088 E0.01965
G1 X107.158 Y85.200 E0.57148
G1 X107.736 Y85.200 E0.01965
G1 X119.625 Y97.088 E0.57148
G1 X120.203 Y97.088 E0.01965
G1 X108.315 Y85.200 E0.57148
G1 X108.893 Y85.200 E0.01965
G1 X120.781 Y97.088 E0.57148
G1 X120.915 Y97.088 E0.00456
G1 X120.915 Y96.645 E0.01509
G1 X109.471 Y85.200 E0.55014
G1 X110.049 Y85.200 E0.01965
G1 X120.915 Y96.066 E0.52235
G1 X120.915 Y95.488 E0.01965
G1 X110.627 Y85.200 E0.49456
G1 X111.205 Y85.200 E0.01965
G1 X120.915 Y94.910 E0.46677
G1 X120.915 Y94.332 E0.01965
G1 X111.783 Y85.200 E0.43898
G1 X112.361 Y85.200 E0.01965
G1 X120.915 Y93.754 E0.41119
G1 X120.915 Y93.176 E0.01965
G1 X112.940 Y85.200 E0.38340
G1 X113.518 Y85.200 E0.01965
G1 X120.915 Y92.598 E0.35561
G1 X120.915 Y92.020 E0.01965
G1 X114.096 Y85.200 E0.32782
G1 X114.674 Y85.200 E0.01965
G1 X120.915 Y91.441 E0.30003
G1 X120.915 Y90.863 E0.01965
G1 X115.252 Y85.200 E0.27224
G1 X115.830 Y85.200 E0.01965
G1 X120.915 Y90.285 E0.24445
G1 X120.915 Y89.707 E0.01965
G1 X116.408 Y85.200 E0.21666
G1 X116.986 Y85.200 E0.01965
G1 X120.915 Y89.129 E0.18886
G1 X120.915 Y88.551 E0.01965
G1 X117.564 Y85.200 E0.16107
G1 X118.143 Y85.200 E0.01965
G1 X120.915 Y87.973 E0.13328
G1 X120.915 Y87.395 E0.01965
G1 X118.721 Y85.200 E0.10549
G1 X119.299 Y85.200 E0.01965
G1 X120.915 Y86.816 E0.07770
G1 X120.915 Y86.238 E0.01965
G1 X119.877 Y85.200 E0.04991
G1 X120.455 Y85.200 E0.01965
G1 X121.098 Y85.843 E0.03093
M204 S1000
G1 F8640.000
G1 X120.455 Y85.200 E-0.21009
G1 X119.877 Y85.200 E-0.13349
G1 X120.915 Y86.238 E-0.33905
G1 X120.915 Y86.573 E-0.07738
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X82.168 Y107.488
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X46.617 Y107.679 E1.20337
G1 X46.617 Y107.092 E0.01987
G1 X82.168 Y106.808 E1.20339
G1 X82.168 Y107.428 E0.02101
M204 S1000
G1 X81.768 Y107.488 F10800.000
G1 X81.965 Y107.149
G1 F2400.000
G1 X64.393 Y107.267 E0.39857
G1 X46.821 Y107.384 E0.33136
G1 F8640.000
G1 X50.112 Y107.362 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X46.793 Y112.549
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.168 Y112.739 E1.19742
G1 X82.168 Y113.419 E0.02304
G1 X46.617 Y113.135 E1.20339
G1 X46.617 Y112.548 E0.01987
G1 X46.733 Y112.549 E0.00392
M204 S1000
G1 X47.118 Y112.783 F10800.000
G1 X46.821 Y112.843
G1 F2400.000
G1 X51.503 Y112.874 E0.07509
G1 X66.734 Y112.976 E0.29487
G1 X81.965 Y113.078 E0.34547
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X78.673 Y113.056 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X177.980 Y106.152
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.980 Y105.547 E0.02048
G1 X213.530 Y105.281 E1.20338
G1 X213.530 Y105.962 E0.02305
G1 X178.040 Y106.152 E1.20134
M204 S1000
G1 X178.177 Y105.804 F10800.000
G1 X178.183 Y105.848
G1 F2400.000
G1 X195.755 Y105.735 E0.34449
G1 X213.327 Y105.622 E0.39900
G1 F8640.000
G1 X210.036 Y105.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X213.530 Y112.684
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.530 Y113.365 E0.02305
G1 X177.980 Y113.098 E1.20338
G1 X177.980 Y112.493 E0.02048
G1 X213.470 Y112.683 E1.20134
M204 S1000
G1 X213.332 Y113.031 F10800.000
G1 X213.327 Y113.023
G1 F2400.000
G1 X190.192 Y112.874 E0.52533
G1 X178.183 Y112.797 E0.22359
G1 F8640.000
G1 X181.475 Y112.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X169.743 Y98.268
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y98.268 E1.17577
G1 X135.008 Y81.304 E0.57420
G1 X169.743 Y81.304 E1.17577
G1 X169.743 Y98.208 E0.57217
M204 S1000
G1 X170.151 Y98.675 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y98.675 E1.20333
G1 X134.601 Y80.897 E0.60176
G1 X170.151 Y80.897 E1.20333
M73 Q24 S74
G1 X170.151 Y98.615 E0.59973
M204 S1000
G1 X169.755 Y98.613 F10800.000
G1 F8640.000
G1 X166.859 Y98.621 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X135.954 Y81.426
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.313 Y82.067 E0.03070
G1 X135.313 Y82.643 E0.01953
G1 X136.347 Y81.609 E0.04954
G1 X136.923 Y81.609 E0.01953
G1 X135.313 Y83.220 E0.07716
G1 X135.313 Y83.796 E0.01953
G1 X137.499 Y81.609 E0.10477
G1 X138.076 Y81.609 E0.01953
G1 X135.313 Y84.372 E0.13239
G1 X135.313 Y84.948 E0.01953
G1 X138.652 Y81.609 E0.16001
G1 X139.228 Y81.609 E0.01953
G1 X135.313 Y85.525 E0.18763
G1 X135.313 Y86.101 E0.01953
G1 X139.805 Y81.609 E0.21525
G1 X140.381 Y81.609 E0.01953
G1 X135.313 Y86.677 E0.24286
G1 X135.313 Y87.254 E0.01953
G1 X140.957 Y81.609 E0.27048
G1 X141.534 Y81.609 E0.01953
G1 X135.313 Y87.830 E0.29810
G1 X135.313 Y88.406 E0.01953
G1 X142.110 Y81.609 E0.32572
G1 X142.686 Y81.609 E0.01953
G1 X135.313 Y88.983 E0.35333
G1 X135.313 Y89.559 E0.01953
G1 X143.263 Y81.609 E0.38095
G1 X143.839 Y81.609 E0.01953
G1 X135.313 Y90.135 E0.40857
G1 X135.313 Y90.712 E0.01953
G1 X144.415 Y81.609 E0.43619
G1 X144.991 Y81.609 E0.01953
G1 X135.313 Y91.288 E0.46381
G1 X135.313 Y91.864 E0.01953
G1 X145.568 Y81.609 E0.49142
G1 X146.144 Y81.609 E0.01953
G1 X135.313 Y92.441 E0.51904
G1 X135.313 Y93.017 E0.01953
G1 X146.720 Y81.609 E0.54666
G1 X147.297 Y81.609 E0.01953
G1 X135.313 Y93.593 E0.57428
G1 X135.313 Y94.170 E0.01953
G1 X147.873 Y81.609 E0.60189
G1 X148.449 Y81.609 E0.01953
G1 X135.313 Y94.746 E0.62951
G1 X135.313 Y95.322 E0.01953
G1 X149.026 Y81.609 E0.65713
G1 X149.602 Y81.609 E0.01953
G1 X135.313 Y95.899 E0.68475
G1 X135.313 Y96.475 E0.01953
G1 X150.178 Y81.609 E0.71237
G1 X150.755 Y81.609 E0.01953
G1 X135.313 Y97.051 E0.73998
G1 X135.313 Y97.628 E0.01953
G1 X151.331 Y81.609 E0.76760
G1 X151.907 Y81.609 E0.01953
G1 X135.554 Y97.963 E0.78366
G1 X136.130 Y97.963 E0.01953
G1 X152.484 Y81.609 E0.78366
G1 X153.060 Y81.609 E0.01953
G1 X136.707 Y97.963 E0.78366
G1 X137.283 Y97.963 E0.01953
G1 X153.636 Y81.609 E0.78366
G1 X154.213 Y81.609 E0.01953
G1 X137.859 Y97.963 E0.78366
G1 X138.436 Y97.963 E0.01953
G1 X154.789 Y81.609 E0.78366
G1 X155.365 Y81.609 E0.01953
G1 X139.012 Y97.963 E0.78366
M73 P24 R73
G1 X139.588 Y97.963 E0.01953
G1 X155.942 Y81.609 E0.78366
G1 X156.518 Y81.609 E0.01953
G1 X140.165 Y97.963 E0.78366
G1 X140.741 Y97.963 E0.01953
G1 X157.094 Y81.609 E0.78366
G1 X157.670 Y81.609 E0.01953
G1 X141.317 Y97.963 E0.78366
G1 X141.894 Y97.963 E0.01953
G1 X158.247 Y81.609 E0.78366
G1 X158.823 Y81.609 E0.01953
G1 X142.470 Y97.963 E0.78366
G1 X143.046 Y97.963 E0.01953
G1 X159.399 Y81.609 E0.78366
G1 X159.976 Y81.609 E0.01953
G1 X143.623 Y97.963 E0.78366
G1 X144.199 Y97.963 E0.01953
G1 X160.552 Y81.609 E0.78366
G1 X161.128 Y81.609 E0.01953
G1 X144.775 Y97.963 E0.78366
G1 X145.352 Y97.963 E0.01953
G1 X161.705 Y81.609 E0.78366
G1 X162.281 Y81.609 E0.01953
G1 X145.928 Y97.963 E0.78366
G1 X146.504 Y97.963 E0.01953
G1 X162.857 Y81.609 E0.78366
G1 X163.434 Y81.609 E0.01953
G1 X147.081 Y97.963 E0.78366
G1 X147.657 Y97.963 E0.01953
G1 X164.010 Y81.609 E0.78366
G1 X164.586 Y81.609 E0.01953
G1 X148.233 Y97.963 E0.78366
G1 X148.810 Y97.963 E0.01953
G1 X165.163 Y81.609 E0.78366
G1 X165.739 Y81.609 E0.01953
G1 X149.386 Y97.963 E0.78366
G1 X149.962 Y97.963 E0.01953
G1 X166.315 Y81.609 E0.78366
G1 X166.892 Y81.609 E0.01953
G1 X150.538 Y97.963 E0.78366
G1 X151.115 Y97.963 E0.01953
G1 X167.468 Y81.609 E0.78366
G1 X168.044 Y81.609 E0.01953
G1 X151.691 Y97.963 E0.78366
G1 X152.267 Y97.963 E0.01953
G1 X168.621 Y81.609 E0.78366
G1 X169.197 Y81.609 E0.01953
G1 X152.844 Y97.963 E0.78366
G1 X153.420 Y97.963 E0.01953
G1 X169.438 Y81.944 E0.76760
G1 X169.438 Y82.521 E0.01953
G1 X153.996 Y97.963 E0.73999
G1 X154.573 Y97.963 E0.01953
G1 X169.438 Y83.097 E0.71237
G1 X169.438 Y83.673 E0.01953
G1 X155.149 Y97.963 E0.68475
G1 X155.725 Y97.963 E0.01953
G1 X169.438 Y84.250 E0.65713
G1 X169.438 Y84.826 E0.01953
G1 X156.302 Y97.963 E0.62952
G1 X156.878 Y97.963 E0.01953
G1 X169.438 Y85.402 E0.60190
G1 X169.438 Y85.979 E0.01953
G1 X157.454 Y97.963 E0.57428
G1 X158.031 Y97.963 E0.01953
G1 X169.438 Y86.555 E0.54666
G1 X169.438 Y87.131 E0.01953
G1 X158.607 Y97.963 E0.51904
G1 X159.183 Y97.963 E0.01953
G1 X169.438 Y87.708 E0.49143
G1 X169.438 Y88.284 E0.01953
G1 X159.760 Y97.963 E0.46381
G1 X160.336 Y97.963 E0.01953
G1 X169.438 Y88.860 E0.43619
G1 X169.438 Y89.437 E0.01953
G1 X160.912 Y97.963 E0.40857
G1 X161.489 Y97.963 E0.01953
G1 X169.438 Y90.013 E0.38095
G1 X169.438 Y90.589 E0.01953
G1 X162.065 Y97.963 E0.35334
G1 X162.641 Y97.963 E0.01953
G1 X169.438 Y91.166 E0.32572
G1 X169.438 Y91.742 E0.01953
G1 X163.217 Y97.963 E0.29810
G1 X163.794 Y97.963 E0.01953
G1 X169.438 Y92.318 E0.27048
G1 X169.438 Y92.895 E0.01953
G1 X164.370 Y97.963 E0.24287
G1 X164.946 Y97.963 E0.01953
G1 X169.438 Y93.471 E0.21525
G1 X169.438 Y94.047 E0.01953
G1 X165.523 Y97.963 E0.18763
G1 X166.099 Y97.963 E0.01953
G1 X169.438 Y94.624 E0.16001
G1 X169.438 Y95.200 E0.01953
G1 X166.675 Y97.963 E0.13239
G1 X167.252 Y97.963 E0.01953
G1 X169.438 Y95.776 E0.10478
G1 X169.438 Y96.352 E0.01953
G1 X167.828 Y97.963 E0.07716
G1 X168.404 Y97.963 E0.01953
G1 X169.438 Y96.929 E0.04954
G1 X169.438 Y97.505 E0.01953
G1 X168.797 Y98.146 E0.03070
M204 S1000
G1 F8640.000
G1 X169.438 Y97.505 E-0.20920
G1 X169.438 Y96.929 E-0.13307
G1 X168.404 Y97.963 E-0.33758
G1 X168.057 Y97.963 E-0.08014
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X169.775 Y106.600
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.775 Y106.726 E0.00427
G1 X134.224 Y106.917 E1.20337
G1 X134.224 Y106.319 E0.02023
G1 X169.775 Y106.045 E1.20339
G1 X169.775 Y106.540 E0.01674
M204 S1000
G1 X169.711 Y106.709 F10800.000
G1 X169.571 Y106.387
G1 F2400.000
G1 X151.999 Y106.502 E0.39881
G1 X134.427 Y106.616 E0.33912
G1 F8640.000
G1 X137.719 Y106.595 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X134.224 Y112.764
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.775 Y112.955 E1.20337
G1 X169.775 Y113.636 E0.02305
G1 X134.224 Y113.362 E1.20339
G1 X134.224 Y112.824 E0.01820
M204 S1000
G1 X134.624 Y112.769 F10800.000
G1 X134.427 Y113.065
G1 F2400.000
G1 X147.620 Y113.151 E0.24341
G1 X158.595 Y113.222 E0.22580
G1 X169.571 Y113.294 E0.24910
G1 F8640.000
G1 X166.280 Y113.273 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X228.805 Y120.083
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X67.401 Y123.796 E5.46476
G1 X54.978 Y124.162 E0.42069
G1 X17.827 Y124.162 E1.25750
G1 X17.827 Y120.083 E0.13805
G1 X228.745 Y120.083 E7.13929
M204 S1000
G1 F8640.000
G1 X225.454 Y120.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X236.970 Y119.676
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X236.970 Y120.303 E0.02120
G1 X67.412 Y124.203 E5.74088
G1 X54.984 Y124.569 E0.42085
G1 X17.420 Y124.569 E1.27148
G1 X17.420 Y119.676 E0.16561
G1 X236.910 Y119.676 E7.42948
M73 Q25 S73
M204 S1000
G1 X236.773 Y120.024 F10800.000
G1 X236.767 Y119.992
G1 F2400.000
G1 X230.948 Y120.059 E0.13035
G1 X229.008 Y120.081 E0.06417
G1 F8640.000
G1 X230.948 Y120.059 E-0.44791
G1 E-0.35209 F2100.00000
G1 Z1.800 F10800.000
G1 X208.784 Y120.314
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.448 Y120.363 E0.03718
G1 X200.112 Y120.413 E0.07260
G1 X195.776 Y120.463 E0.10802
G1 X193.609 Y120.488 E0.07172
G1 F8640.000
G1 X195.776 Y120.463 E-0.50061
G1 E-0.29939 F2100.00000
G1 Z1.800 F10800.000
G1 X192.646 Y120.793
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.050 Y120.389 E0.01938
G1 X192.474 Y120.389 E0.01955
G1 X192.243 Y120.619 E0.01104
G1 X191.653 Y120.633 E0.02001
G1 X191.897 Y120.389 E0.01169
G1 X191.320 Y120.389 E0.01955
G1 X191.063 Y120.646 E0.01234
G1 X190.473 Y120.660 E0.02001
G1 X190.744 Y120.389 E0.01299
G1 X190.167 Y120.389 E0.01955
G1 X189.883 Y120.673 E0.01364
G1 X189.293 Y120.687 E0.02001
G1 X189.591 Y120.389 E0.01429
G1 X189.014 Y120.389 E0.01955
G1 X188.702 Y120.700 E0.01495
G1 X188.112 Y120.714 E0.02001
G1 X188.438 Y120.389 E0.01560
G1 X187.861 Y120.389 E0.01955
G1 X187.522 Y120.728 E0.01625
G1 X186.932 Y120.741 E0.02001
G1 X187.284 Y120.389 E0.01690
G1 X186.708 Y120.389 E0.01955
G1 X186.342 Y120.755 E0.01755
G1 X185.752 Y120.768 E0.02001
G1 X186.131 Y120.389 E0.01820
G1 X185.555 Y120.389 E0.01955
G1 X185.162 Y120.782 E0.01885
G1 X184.571 Y120.795 E0.02001
G1 X184.978 Y120.389 E0.01950
G1 X184.402 Y120.389 E0.01955
G1 X183.981 Y120.809 E0.02015
G1 X183.391 Y120.823 E0.02001
G1 X183.825 Y120.389 E0.02080
G1 X183.248 Y120.389 E0.01955
G1 X182.801 Y120.836 E0.02145
G1 X182.211 Y120.850 E0.02001
G1 X182.672 Y120.389 E0.02210
G1 X182.095 Y120.389 E0.01955
G1 X181.621 Y120.863 E0.02275
G1 X181.031 Y120.877 E0.02001
G1 X181.519 Y120.389 E0.02341
G1 X180.942 Y120.389 E0.01955
G1 X180.440 Y120.890 E0.02406
G1 X179.850 Y120.904 E0.02001
G1 X180.366 Y120.389 E0.02471
G1 X179.789 Y120.389 E0.01955
G1 X179.260 Y120.918 E0.02536
G1 X178.670 Y120.931 E0.02001
G1 X179.212 Y120.389 E0.02601
G1 X178.636 Y120.389 E0.01955
G1 X178.080 Y120.945 E0.02666
G1 X177.490 Y120.958 E0.02001
G1 X178.059 Y120.389 E0.02731
G1 X177.483 Y120.389 E0.01955
G1 X176.900 Y120.972 E0.02796
G1 X176.309 Y120.985 E0.02001
G1 X176.906 Y120.389 E0.02861
G1 X176.330 Y120.389 E0.01955
G1 X175.719 Y120.999 E0.02926
G1 X175.129 Y121.013 E0.02001
G1 X175.753 Y120.389 E0.02991
G1 X175.176 Y120.389 E0.01955
G1 X174.539 Y121.026 E0.03056
G1 X173.949 Y121.040 E0.02001
G1 X174.600 Y120.389 E0.03121
G1 X174.023 Y120.389 E0.01955
G1 X173.359 Y121.053 E0.03187
G1 X172.769 Y121.067 E0.02001
G1 X173.447 Y120.389 E0.03252
G1 X172.870 Y120.389 E0.01955
G1 X172.178 Y121.080 E0.03317
G1 X171.588 Y121.094 E0.02001
G1 X172.294 Y120.389 E0.03382
G1 X171.717 Y120.389 E0.01955
G1 X170.998 Y121.108 E0.03447
G1 X170.408 Y121.121 E0.02001
G1 X171.140 Y120.389 E0.03512
G1 X170.564 Y120.389 E0.01955
G1 X169.818 Y121.135 E0.03577
G1 X169.228 Y121.148 E0.02001
G1 X169.987 Y120.389 E0.03642
G1 X169.411 Y120.389 E0.01955
G1 X168.638 Y121.162 E0.03707
G1 X168.047 Y121.175 E0.02001
G1 X168.834 Y120.389 E0.03772
G1 X168.258 Y120.389 E0.01955
G1 X167.457 Y121.189 E0.03837
G1 X166.867 Y121.203 E0.02001
G1 X167.681 Y120.389 E0.03902
G1 X167.105 Y120.389 E0.01955
G1 X166.277 Y121.216 E0.03968
G1 X165.687 Y121.230 E0.02001
G1 X166.528 Y120.389 E0.04033
G1 X165.951 Y120.389 E0.01955
G1 X165.097 Y121.243 E0.04098
G1 X164.507 Y121.257 E0.02001
G1 X165.375 Y120.389 E0.04163
G1 X164.798 Y120.389 E0.01955
G1 X163.916 Y121.271 E0.04228
G1 X163.326 Y121.284 E0.02001
G1 X164.222 Y120.389 E0.04293
G1 X163.645 Y120.389 E0.01955
G1 X162.736 Y121.298 E0.04358
G1 X162.146 Y121.311 E0.02001
G1 X163.069 Y120.389 E0.04423
G1 X162.492 Y120.389 E0.01955
G1 X161.556 Y121.325 E0.04488
G1 X160.966 Y121.338 E0.02001
G1 X161.915 Y120.389 E0.04553
G1 X161.339 Y120.389 E0.01955
G1 X160.376 Y121.352 E0.04618
G1 X159.785 Y121.366 E0.02001
G1 X160.762 Y120.389 E0.04683
G1 X160.186 Y120.389 E0.01955
G1 X159.195 Y121.379 E0.04748
G1 X158.605 Y121.393 E0.02001
G1 X159.609 Y120.389 E0.04814
G1 X159.033 Y120.389 E0.01955
G1 X158.015 Y121.406 E0.04879
G1 X157.425 Y121.420 E0.02001
G1 X158.456 Y120.389 E0.04944
G1 X157.879 Y120.389 E0.01955
G1 X156.835 Y121.433 E0.05009
G1 X156.245 Y121.447 E0.02001
G1 X157.303 Y120.389 E0.05074
G1 X156.726 Y120.389 E0.01955
G1 X155.654 Y121.461 E0.05139
G1 X155.064 Y121.474 E0.02001
G1 X156.150 Y120.389 E0.05204
G1 X155.573 Y120.389 E0.01955
G1 X154.474 Y121.488 E0.05269
G1 X153.884 Y121.501 E0.02001
G1 X154.997 Y120.389 E0.05334
G1 X154.420 Y120.389 E0.01955
G1 X153.294 Y121.515 E0.05399
G1 X152.704 Y121.528 E0.02001
G1 X153.843 Y120.389 E0.05464
G1 X153.267 Y120.389 E0.01955
G1 X152.114 Y121.542 E0.05529
G1 X151.523 Y121.556 E0.02001
G1 X152.690 Y120.389 E0.05594
G1 X152.114 Y120.389 E0.01955
G1 X150.933 Y121.569 E0.05660
G1 X150.343 Y121.583 E0.02001
G1 X151.537 Y120.389 E0.05725
G1 X150.961 Y120.389 E0.01955
G1 X149.753 Y121.596 E0.05790
G1 X149.163 Y121.610 E0.02001
G1 X150.384 Y120.389 E0.05855
M73 P25 R72
G1 X149.807 Y120.389 E0.01955
G1 X148.573 Y121.623 E0.05920
G1 X147.983 Y121.637 E0.02001
G1 X149.231 Y120.389 E0.05985
G1 X148.654 Y120.389 E0.01955
G1 X147.392 Y121.651 E0.06050
G1 X146.802 Y121.664 E0.02001
G1 X147.588 Y120.878 E0.03767
G1 X146.998 Y120.892 E0.02001
G1 X146.212 Y121.678 E0.03767
G1 X145.622 Y121.691 E0.02001
G1 X146.408 Y120.906 E0.03767
G1 X145.817 Y120.919 E0.02001
G1 X145.032 Y121.705 E0.03767
G1 X144.442 Y121.718 E0.02001
G1 X145.227 Y120.933 E0.03766
G1 X144.637 Y120.946 E0.02001
G1 X143.852 Y121.732 E0.03766
G1 X143.261 Y121.746 E0.02001
G1 X144.047 Y120.960 E0.03766
G1 X143.457 Y120.974 E0.02001
G1 X142.671 Y121.759 E0.03766
G1 X142.081 Y121.773 E0.02001
G1 X142.867 Y120.987 E0.03766
G1 X142.276 Y121.001 E0.02001
G1 X141.491 Y121.786 E0.03766
G1 X140.901 Y121.800 E0.02001
G1 X141.686 Y121.014 E0.03766
G1 X141.096 Y121.028 E0.02001
G1 X140.311 Y121.813 E0.03765
G1 X139.721 Y121.827 E0.02001
G1 X140.506 Y121.042 E0.03765
G1 X139.916 Y121.055 E0.02001
G1 X139.130 Y121.841 E0.03765
G1 X138.540 Y121.854 E0.02001
G1 X139.326 Y121.069 E0.03765
G1 X138.735 Y121.082 E0.02001
G1 X137.950 Y121.868 E0.03765
G1 X137.360 Y121.881 E0.02001
G1 X138.145 Y121.096 E0.03765
G1 X137.555 Y121.110 E0.02001
G1 X136.770 Y121.895 E0.03765
G1 X136.180 Y121.909 E0.02001
G1 X136.965 Y121.123 E0.03764
G1 X136.375 Y121.137 E0.02001
G1 X135.590 Y121.922 E0.03764
G1 X134.999 Y121.936 E0.02001
G1 X135.785 Y121.151 E0.03764
G1 X135.194 Y121.164 E0.02001
G1 X134.409 Y121.949 E0.03764
G1 X133.819 Y121.963 E0.02001
G1 X134.604 Y121.178 E0.03764
G1 X134.014 Y121.191 E0.02001
G1 X133.229 Y121.976 E0.03764
G1 X132.639 Y121.990 E0.02001
G1 X133.424 Y121.205 E0.03764
G1 X132.834 Y121.219 E0.02001
G1 X132.049 Y122.004 E0.03763
G1 X131.459 Y122.017 E0.02001
G1 X132.244 Y121.232 E0.03763
G1 X131.653 Y121.246 E0.02001
G1 X130.868 Y122.031 E0.03763
G1 X130.278 Y122.044 E0.02001
G1 X131.063 Y121.259 E0.03763
G1 X130.473 Y121.273 E0.02001
G1 X129.688 Y122.058 E0.03763
G1 X129.098 Y122.071 E0.02001
G1 X129.883 Y121.287 E0.03763
G1 X129.293 Y121.300 E0.02001
G1 X128.508 Y122.085 E0.03762
G1 X127.918 Y122.099 E0.02001
G1 X128.702 Y121.314 E0.03762
G1 X128.112 Y121.327 E0.02001
G1 X127.328 Y122.112 E0.03762
G1 X126.737 Y122.126 E0.02001
G1 X127.522 Y121.341 E0.03762
G1 X126.932 Y121.355 E0.02001
G1 X126.147 Y122.139 E0.03762
G1 X125.557 Y122.153 E0.02001
G1 X126.342 Y121.368 E0.03762
G1 X125.752 Y121.382 E0.02001
G1 X124.967 Y122.166 E0.03762
G1 X124.377 Y122.180 E0.02001
G1 X125.161 Y121.395 E0.03761
G1 X124.571 Y121.409 E0.02001
G1 X123.787 Y122.194 E0.03761
G1 X123.197 Y122.207 E0.02001
G1 X123.981 Y121.423 E0.03761
G1 X123.391 Y121.436 E0.02001
G1 X122.606 Y122.221 E0.03761
G1 X122.016 Y122.234 E0.02001
G1 X122.801 Y121.450 E0.03761
G1 X122.211 Y121.463 E0.02001
G1 X121.426 Y122.248 E0.03761
G1 X120.836 Y122.261 E0.02001
G1 X121.620 Y121.477 E0.03761
G1 X121.030 Y121.491 E0.02001
G1 X120.246 Y122.275 E0.03760
G1 X119.656 Y122.289 E0.02001
G1 X120.440 Y121.504 E0.03760
G1 X119.850 Y121.518 E0.02001
G1 X119.066 Y122.302 E0.03760
G1 X118.475 Y122.316 E0.02001
G1 X119.260 Y121.531 E0.03760
G1 X118.670 Y121.545 E0.02001
G1 X117.885 Y122.329 E0.03760
G1 X117.295 Y122.343 E0.02001
G1 X118.079 Y121.559 E0.03760
G1 X117.489 Y121.572 E0.02001
G1 X116.705 Y122.356 E0.03760
G1 X116.115 Y122.370 E0.02001
G1 X116.899 Y121.586 E0.03759
G1 X116.309 Y121.600 E0.02001
G1 X115.525 Y122.384 E0.03759
G1 X114.935 Y122.397 E0.02001
G1 X115.719 Y121.613 E0.03759
G1 X115.128 Y121.627 E0.02001
G1 X114.344 Y122.411 E0.03759
G1 X113.754 Y122.424 E0.02001
G1 X114.538 Y121.640 E0.03759
G1 X113.948 Y121.654 E0.02001
G1 X113.164 Y122.438 E0.03759
G1 X112.574 Y122.452 E0.02001
G1 X113.358 Y121.668 E0.03758
G1 X112.768 Y121.681 E0.02001
G1 X111.984 Y122.465 E0.03758
G1 X111.394 Y122.479 E0.02001
G1 X112.178 Y121.695 E0.03758
G1 X111.587 Y121.708 E0.02001
G1 X110.804 Y122.492 E0.03758
G1 X110.213 Y122.506 E0.02001
G1 X110.997 Y121.722 E0.03758
G1 X110.407 Y121.736 E0.02001
G1 X109.623 Y122.519 E0.03758
G1 X109.033 Y122.533 E0.02001
G1 X109.817 Y121.749 E0.03758
G1 X109.227 Y121.763 E0.02001
G1 X108.443 Y122.547 E0.03757
G1 X107.853 Y122.560 E0.02001
G1 X108.637 Y121.776 E0.03757
G1 X108.046 Y121.790 E0.02001
G1 X107.263 Y122.574 E0.03757
G1 X106.673 Y122.587 E0.02001
G1 X107.456 Y121.804 E0.03757
G1 X106.866 Y121.817 E0.02001
G1 X106.082 Y122.601 E0.03757
G1 X105.492 Y122.614 E0.02001
G1 X106.276 Y121.831 E0.03757
G1 X105.686 Y121.844 E0.02001
G1 X104.902 Y122.628 E0.03757
G1 X104.312 Y122.642 E0.02001
G1 X105.096 Y121.858 E0.03756
G1 X104.505 Y121.872 E0.02001
G1 X103.722 Y122.655 E0.03756
G1 X103.132 Y122.669 E0.02001
G1 X103.915 Y121.885 E0.03756
G1 X103.325 Y121.899 E0.02001
G1 X102.542 Y122.682 E0.03756
G1 X101.951 Y122.696 E0.02001
G1 X102.735 Y121.912 E0.03756
G1 X102.145 Y121.926 E0.02001
G1 X101.361 Y122.709 E0.03756
G1 X100.771 Y122.723 E0.02001
G1 X101.554 Y121.940 E0.03756
G1 X100.964 Y121.953 E0.02001
G1 X100.181 Y122.737 E0.03755
G1 X99.591 Y122.750 E0.02001
G1 X100.374 Y121.967 E0.03755
G1 X99.784 Y121.980 E0.02001
G1 X99.001 Y122.764 E0.03755
G1 X98.411 Y122.777 E0.02001
G1 X99.194 Y121.994 E0.03755
G1 X98.604 Y122.008 E0.02001
G1 X97.820 Y122.791 E0.03755
G1 X97.230 Y122.804 E0.02001
G1 X98.013 Y122.021 E0.03755
G1 X97.423 Y122.035 E0.02001
G1 X96.640 Y122.818 E0.03754
G1 X96.050 Y122.832 E0.02001
G1 X96.833 Y122.048 E0.03754
G1 X96.243 Y122.062 E0.02001
G1 X95.460 Y122.845 E0.03754
G1 X94.870 Y122.859 E0.02001
G1 X95.653 Y122.076 E0.03754
G1 X95.063 Y122.089 E0.02001
G1 X94.280 Y122.872 E0.03754
G1 X93.689 Y122.886 E0.02001
G1 X94.472 Y122.103 E0.03754
G1 X93.882 Y122.117 E0.02001
G1 X93.099 Y122.899 E0.03754
G1 X92.509 Y122.913 E0.02001
G1 X93.292 Y122.130 E0.03753
G1 X92.702 Y122.144 E0.02001
G1 X91.919 Y122.927 E0.03753
G1 X91.329 Y122.940 E0.02001
G1 X92.112 Y122.157 E0.03753
G1 X91.522 Y122.171 E0.02001
G1 X90.739 Y122.954 E0.03753
G1 X90.149 Y122.967 E0.02001
G1 X90.931 Y122.185 E0.03753
G1 X90.341 Y122.198 E0.02001
G1 X89.558 Y122.981 E0.03753
G1 X88.968 Y122.994 E0.02001
G1 X89.751 Y122.212 E0.03753
G1 X89.161 Y122.225 E0.02001
G1 X88.378 Y123.008 E0.03752
G1 X87.788 Y123.022 E0.02001
G1 X88.571 Y122.239 E0.03752
G1 X87.981 Y122.253 E0.02001
G1 X87.198 Y123.035 E0.03752
G1 X86.608 Y123.049 E0.02001
G1 X87.390 Y122.266 E0.03752
G1 X86.800 Y122.280 E0.02001
G1 X86.018 Y123.062 E0.03752
G1 X85.427 Y123.076 E0.02001
G1 X86.210 Y122.293 E0.03752
G1 X85.620 Y122.307 E0.02001
G1 X84.837 Y123.090 E0.03752
G1 X84.247 Y123.103 E0.02001
G1 X85.030 Y122.321 E0.03751
G1 X84.439 Y122.334 E0.02001
G1 X83.657 Y123.117 E0.03751
G1 X83.067 Y123.130 E0.02001
G1 X83.849 Y122.348 E0.03751
G1 X83.259 Y122.361 E0.02001
G1 X82.477 Y123.144 E0.03751
G1 X81.887 Y123.157 E0.02001
G1 X82.669 Y122.375 E0.03751
G1 X82.079 Y122.389 E0.02001
G1 X81.296 Y123.171 E0.03751
G1 X80.706 Y123.185 E0.02001
G1 X81.489 Y122.402 E0.03750
G1 X80.898 Y122.416 E0.02001
G1 X80.116 Y123.198 E0.03750
G1 X79.526 Y123.212 E0.02001
G1 X80.308 Y122.429 E0.03750
G1 X79.718 Y122.443 E0.02001
G1 X78.936 Y123.225 E0.03750
G1 X78.346 Y123.239 E0.02001
G1 X79.128 Y122.457 E0.03750
G1 X78.538 Y122.470 E0.02001
G1 X77.756 Y123.252 E0.03750
G1 X77.165 Y123.266 E0.02001
G1 X77.948 Y122.484 E0.03750
G1 X77.357 Y122.497 E0.02001
G1 X76.575 Y123.280 E0.03749
G1 X75.985 Y123.293 E0.02001
G1 X76.767 Y122.511 E0.03749
G1 X76.177 Y122.525 E0.02001
G1 X75.395 Y123.307 E0.03749
G1 X74.805 Y123.320 E0.02001
G1 X75.587 Y122.538 E0.03749
G1 X74.997 Y122.552 E0.02001
G1 X74.215 Y123.334 E0.03749
G1 X73.625 Y123.347 E0.02001
G1 X74.407 Y122.565 E0.03749
G1 X73.816 Y122.579 E0.02001
G1 X73.034 Y123.361 E0.03749
G1 X72.444 Y123.375 E0.02001
G1 X73.226 Y122.593 E0.03748
G1 X72.636 Y122.606 E0.02001
G1 X71.854 Y123.388 E0.03748
G1 X71.264 Y123.402 E0.02001
G1 X72.046 Y122.620 E0.03748
G1 X71.456 Y122.634 E0.02001
G1 X70.674 Y123.415 E0.03748
G1 X70.084 Y123.429 E0.02001
G1 X70.865 Y122.647 E0.03748
G1 X70.275 Y122.661 E0.02001
G1 X69.494 Y123.442 E0.03748
G1 X68.903 Y123.456 E0.02001
G1 X69.685 Y122.674 E0.03747
G1 X69.095 Y122.688 E0.02001
G1 X68.313 Y123.470 E0.03747
G1 X67.723 Y123.483 E0.02001
G1 X68.505 Y122.702 E0.03747
G1 X67.915 Y122.715 E0.02001
G1 X67.131 Y123.498 E0.03755
G1 X66.537 Y123.516 E0.02015
G1 X67.324 Y122.729 E0.03774
G1 X66.734 Y122.742 E0.02001
G1 X65.943 Y123.533 E0.03793
G1 X65.349 Y123.551 E0.02015
G1 X66.144 Y122.756 E0.03811
G1 X65.554 Y122.770 E0.02001
G1 X64.755 Y123.568 E0.03830
G1 X64.161 Y123.586 E0.02015
G1 X64.964 Y122.783 E0.03849
G1 X64.374 Y122.797 E0.02001
G1 X63.567 Y123.603 E0.03867
G1 X62.973 Y123.621 E0.02015
G1 X63.783 Y122.810 E0.03886
G1 X63.193 Y122.824 E0.02001
G1 X62.379 Y123.638 E0.03905
G1 X61.785 Y123.656 E0.02015
G1 X62.603 Y122.838 E0.03923
G1 X62.013 Y122.851 E0.02001
G1 X61.191 Y123.673 E0.03942
G1 X60.597 Y123.691 E0.02015
G1 X61.423 Y122.865 E0.03960
G1 X60.833 Y122.878 E0.02001
G1 X60.003 Y123.708 E0.03979
G1 X59.408 Y123.726 E0.02015
G1 X60.242 Y122.892 E0.03998
G1 X59.652 Y122.906 E0.02001
G1 X58.814 Y123.743 E0.04016
G1 X58.220 Y123.761 E0.02015
G1 X59.062 Y122.919 E0.04035
G1 X58.472 Y122.933 E0.02001
G1 X57.626 Y123.778 E0.04054
G1 X57.032 Y123.796 E0.02015
G1 X57.882 Y122.946 E0.04072
G1 X57.291 Y122.960 E0.02001
G1 X56.438 Y123.813 E0.04091
G1 X55.844 Y123.831 E0.02015
G1 X56.701 Y122.974 E0.04110
G1 X56.111 Y122.987 E0.02001
G1 X55.250 Y123.848 E0.04128
G1 X54.973 Y123.857 E0.00938
G1 X54.665 Y123.857 E0.01045
G1 X55.521 Y123.001 E0.04102
G1 X54.931 Y123.014 E0.02001
G1 X54.089 Y123.857 E0.04037
G1 X53.512 Y123.857 E0.01955
G1 X54.341 Y123.028 E0.03972
G1 X53.750 Y123.042 E0.02001
G1 X52.936 Y123.857 E0.03906
G1 X52.359 Y123.857 E0.01955
G1 X53.160 Y123.055 E0.03841
G1 X52.570 Y123.069 E0.02001
G1 X51.782 Y123.857 E0.03776
G1 X51.206 Y123.857 E0.01955
G1 X51.980 Y123.083 E0.03711
G1 X51.390 Y123.096 E0.02001
G1 X50.629 Y123.857 E0.03645
G1 X50.053 Y123.857 E0.01955
G1 X50.800 Y123.110 E0.03580
G1 X50.209 Y123.123 E0.02001
G1 X49.476 Y123.857 E0.03515
G1 X48.900 Y123.857 E0.01955
G1 X49.619 Y123.137 E0.03450
G1 X49.029 Y123.151 E0.02001
G1 X48.323 Y123.857 E0.03385
G1 X47.747 Y123.857 E0.01955
G1 X48.439 Y123.164 E0.03319
G1 X47.849 Y123.178 E0.02001
G1 X47.170 Y123.857 E0.03254
G1 X46.593 Y123.857 E0.01955
G1 X47.259 Y123.191 E0.03189
G1 X46.668 Y123.205 E0.02001
G1 X46.017 Y123.857 E0.03124
G1 X45.440 Y123.857 E0.01955
G1 X46.078 Y123.219 E0.03058
G1 X45.488 Y123.232 E0.02001
G1 X44.864 Y123.857 E0.02993
G1 X44.287 Y123.857 E0.01955
G1 X44.898 Y123.246 E0.02928
G1 X44.308 Y123.259 E0.02001
G1 X43.711 Y123.857 E0.02863
G1 X43.134 Y123.857 E0.01955
G1 X43.717 Y123.273 E0.02798
G1 X43.127 Y123.287 E0.02001
G1 X42.557 Y123.857 E0.02732
G1 X41.981 Y123.857 E0.01955
G1 X42.537 Y123.300 E0.02667
G1 X41.947 Y123.314 E0.02001
G1 X41.404 Y123.857 E0.02602
G1 X40.828 Y123.857 E0.01955
G1 X41.357 Y123.327 E0.02537
G1 X40.767 Y123.341 E0.02001
G1 X40.251 Y123.857 E0.02471
G1 X39.675 Y123.857 E0.01955
G1 X40.176 Y123.355 E0.02406
G1 X39.586 Y123.368 E0.02001
G1 X39.098 Y123.857 E0.02341
G1 X38.521 Y123.857 E0.01955
G1 X38.996 Y123.382 E0.02276
G1 X38.406 Y123.395 E0.02001
G1 X37.945 Y123.857 E0.02210
G1 X37.368 Y123.857 E0.01955
G1 X37.816 Y123.409 E0.02145
G1 X37.226 Y123.423 E0.02001
G1 X36.792 Y123.857 E0.02080
G1 X36.215 Y123.857 E0.01955
G1 X36.635 Y123.436 E0.02015
G1 X36.045 Y123.450 E0.02001
G1 X35.639 Y123.857 E0.01950
G1 X35.062 Y123.857 E0.01955
G1 X35.455 Y123.463 E0.01884
G1 X34.865 Y123.477 E0.02001
G1 X34.485 Y123.857 E0.01819
G1 X33.909 Y123.857 E0.01955
G1 X34.275 Y123.491 E0.01754
G1 X33.685 Y123.504 E0.02001
G1 X33.332 Y123.857 E0.01689
G1 X32.756 Y123.857 E0.01955
G1 X33.094 Y123.518 E0.01623
G1 X32.504 Y123.531 E0.02001
G1 X32.179 Y123.857 E0.01558
G1 X31.603 Y123.857 E0.01955
G1 X31.924 Y123.535 E0.01540
G1 X31.347 Y123.535 E0.01955
G1 X31.026 Y123.857 E0.01540
G1 X30.449 Y123.857 E0.01955
G1 X30.771 Y123.535 E0.01540
G1 X30.194 Y123.535 E0.01955
G1 X29.873 Y123.857 E0.01540
G1 X29.296 Y123.857 E0.01955
G1 X29.617 Y123.535 E0.01540
G1 X29.041 Y123.535 E0.01955
G1 X28.720 Y123.857 E0.01540
G1 X28.143 Y123.857 E0.01955
G1 X28.464 Y123.535 E0.01540
G1 X27.888 Y123.535 E0.01955
G1 X27.567 Y123.857 E0.01540
G1 X26.990 Y123.857 E0.01955
G1 X27.311 Y123.535 E0.01540
G1 X26.735 Y123.535 E0.01955
G1 X26.413 Y123.857 E0.01540
G1 X25.837 Y123.857 E0.01955
G1 X26.158 Y123.535 E0.01540
G1 X25.582 Y123.535 E0.01955
G1 X25.260 Y123.857 E0.01540
G1 X24.684 Y123.857 E0.01955
G1 X25.005 Y123.535 E0.01540
G1 X24.428 Y123.535 E0.01955
G1 X24.107 Y123.857 E0.01540
G1 X23.531 Y123.857 E0.01955
G1 X23.852 Y123.535 E0.01540
G1 X23.275 Y123.535 E0.01955
G1 X22.954 Y123.857 E0.01540
G1 X22.378 Y123.857 E0.01955
G1 X22.699 Y123.535 E0.01540
G1 X22.122 Y123.535 E0.01955
G1 X21.801 Y123.857 E0.01540
G1 X21.224 Y123.857 E0.01955
G1 X21.546 Y123.535 E0.01540
G1 X20.969 Y123.535 E0.01955
G1 X20.648 Y123.857 E0.01540
G1 X20.071 Y123.857 E0.01955
G1 X20.392 Y123.535 E0.01540
G1 X19.816 Y123.535 E0.01955
G1 X19.495 Y123.857 E0.01540
G1 X18.918 Y123.857 E0.01955
G1 X19.239 Y123.535 E0.01540
G1 X18.663 Y123.535 E0.01955
G1 X18.158 Y124.040 E0.02418
M204 S1000
G1 F8640.000
G1 X18.663 Y123.535 E-0.16469
G1 X19.239 Y123.535 E-0.13313
G1 X18.918 Y123.857 E-0.10487
G1 X19.495 Y123.857 E-0.13313
G1 X19.816 Y123.535 E-0.10487
G1 X20.333 Y123.535 E-0.11932
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.887 Y120.205
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.133 Y121.960 E0.08398
G1 X18.133 Y123.128 E0.03955
G1 X19.843 Y123.128 E0.05788
G1 X22.582 Y120.389 E0.13115
G1 X25.461 Y120.389 E0.09743
G1 X22.721 Y123.128 E0.13115
G1 X25.600 Y123.128 E0.09743
G1 X28.339 Y120.389 E0.13115
G1 X31.218 Y120.389 E0.09743
G1 X28.478 Y123.128 E0.13115
G1 X31.357 Y123.128 E0.09743
G1 X34.096 Y120.389 E0.13115
G1 X36.975 Y120.389 E0.09743
G1 X34.280 Y123.083 E0.12899
G1 X37.226 Y123.015 E0.09976
G1 X39.853 Y120.389 E0.12574
G1 X42.732 Y120.389 E0.09743
G1 X40.173 Y122.948 E0.12249
G1 X43.119 Y122.880 E0.09976
G1 X45.610 Y120.389 E0.11924
G1 X48.489 Y120.389 E0.09743
G1 X46.066 Y122.812 E0.11599
G1 X49.012 Y122.744 E0.09976
G1 X51.367 Y120.389 E0.11274
G1 X54.246 Y120.389 E0.09743
G1 X51.959 Y122.676 E0.10949
G1 X54.905 Y122.608 E0.09976
G1 X57.124 Y120.389 E0.10623
G1 X60.003 Y120.389 E0.09743
G1 X57.851 Y122.540 E0.10298
G1 X60.798 Y122.472 E0.09976
G1 X62.881 Y120.389 E0.09973
G1 X65.760 Y120.389 E0.09743
G1 X63.744 Y122.404 E0.09648
G1 X66.691 Y122.336 E0.09976
G1 X68.638 Y120.389 E0.09323
G1 X71.517 Y120.389 E0.09743
G1 X69.637 Y122.268 E0.08998
G1 X72.583 Y122.200 E0.09976
G1 X74.395 Y120.389 E0.08673
G1 X77.274 Y120.389 E0.09743
G1 X75.530 Y122.132 E0.08347
G1 X78.476 Y122.064 E0.09976
G1 X80.152 Y120.389 E0.08022
G1 X83.031 Y120.389 E0.09743
G1 X81.423 Y121.997 E0.07697
G1 X84.369 Y121.929 E0.09976
G1 X85.909 Y120.389 E0.07372
G1 X88.788 Y120.389 E0.09743
G1 X87.315 Y121.861 E0.07047
G1 X90.262 Y121.793 E0.09976
G1 X91.666 Y120.389 E0.06722
G1 X94.545 Y120.389 E0.09743
G1 X93.208 Y121.725 E0.06396
G1 X96.155 Y121.657 E0.09976
G1 X97.423 Y120.389 E0.06071
G1 X100.301 Y120.389 E0.09743
G1 X99.101 Y121.589 E0.05746
G1 X102.048 Y121.521 E0.09976
G1 X103.180 Y120.389 E0.05421
G1 X106.058 Y120.389 E0.09743
G1 X104.994 Y121.453 E0.05096
G1 X107.940 Y121.385 E0.09976
G1 X108.937 Y120.389 E0.04771
G1 X111.815 Y120.389 E0.09743
G1 X110.887 Y121.317 E0.04446
G1 X113.833 Y121.249 E0.09976
G1 X114.694 Y120.389 E0.04120
G1 X117.572 Y120.389 E0.09743
G1 X116.780 Y121.181 E0.03795
G1 X119.726 Y121.114 E0.09976
G1 X120.451 Y120.389 E0.03470
G1 X123.329 Y120.389 E0.09743
G1 X122.672 Y121.046 E0.03145
G1 X125.619 Y120.978 E0.09976
G1 X126.208 Y120.389 E0.02820
G1 X129.086 Y120.389 E0.09743
G1 X128.565 Y120.910 E0.02495
G1 X131.512 Y120.842 E0.09976
G1 X131.965 Y120.389 E0.02169
G1 X134.843 Y120.389 E0.09743
G1 X134.458 Y120.774 E0.01844
G1 X137.404 Y120.706 E0.09976
G1 X137.722 Y120.389 E0.01519
G1 X140.600 Y120.389 E0.09743
G1 X140.351 Y120.638 E0.01194
G1 X143.297 Y120.570 E0.09976
G1 X143.479 Y120.389 E0.00869
G1 X146.357 Y120.389 E0.09743
G1 X146.056 Y120.690 E0.01441
M204 S1000
G1 F8640.000
G1 X146.357 Y120.389 E-0.09833
G1 X143.492 Y120.389 E-0.66167
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X125.749 Y106.823
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.198 Y107.014 E1.20337
G1 X90.198 Y106.421 E0.02006
G1 X125.749 Y106.142 E1.20339
G1 X125.749 Y106.763 E0.02101
M204 S1000
G1 X125.349 Y106.823 F10800.000
G1 X125.545 Y106.484
G1 F2400.000
G1 X107.973 Y106.600 E0.39870
G1 X90.401 Y106.716 E0.33546
G1 F8640.000
G1 X93.693 Y106.694 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X90.198 Y112.572
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.749 Y112.763 E1.20337
G1 X125.749 Y113.443 E0.02304
G1 X90.198 Y113.165 E1.20339
G1 X90.198 Y112.632 E0.01803
M204 S1000
G1 X90.598 Y112.577 F10800.000
G1 X90.401 Y112.870
G1 F2400.000
G1 X104.400 Y112.962 E0.25699
G1 X114.972 Y113.032 E0.21699
G1 X125.545 Y113.102 E0.23989
G1 F8640.000
G1 X122.254 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X121.221 Y97.236
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y97.236 E1.17577
G1 X86.485 Y85.052 E0.41243
G1 X121.221 Y85.052 E1.17577
G1 X121.221 Y97.176 E0.41039
M204 S1000
G1 X121.628 Y97.643 F10800.000
M204 S800
G1 F1500.000
G1 X86.078 Y97.643 E1.20333
G1 X86.078 Y84.645 E0.43998
G1 X121.628 Y84.645 E1.20333
G1 X121.628 Y97.583 E0.43795
M204 S1000
G1 X121.230 Y97.597 F10800.000
G1 F8640.000
G1 X118.336 Y97.589 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X86.604 Y85.894
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X87.166 Y85.332 E0.02362
G1 X87.672 Y85.332 E0.01503
G1 X86.765 Y86.239 E0.03812
G1 X86.765 Y86.745 E0.01503
G1 X88.177 Y85.332 E0.05938
G1 X88.683 Y85.332 E0.01503
G1 X86.765 Y87.250 E0.08063
G1 X86.765 Y87.756 E0.01503
G1 X89.189 Y85.332 E0.10188
G1 X89.694 Y85.332 E0.01503
G1 X86.765 Y88.262 E0.12314
G1 X86.765 Y88.767 E0.01503
G1 X90.200 Y85.332 E0.14439
G1 X90.705 Y85.332 E0.01503
G1 X86.765 Y89.273 E0.16565
G1 X86.765 Y89.778 E0.01503
G1 X91.211 Y85.332 E0.18690
G1 X91.716 Y85.332 E0.01503
G1 X86.765 Y90.284 E0.20815
G1 X86.765 Y90.789 E0.01503
G1 X92.222 Y85.332 E0.22941
G1 X92.728 Y85.332 E0.01503
G1 X86.765 Y91.295 E0.25066
G1 X86.765 Y91.801 E0.01503
G1 X93.233 Y85.332 E0.27192
G1 X93.739 Y85.332 E0.01503
G1 X86.765 Y92.306 E0.29317
G1 X86.765 Y92.812 E0.01503
G1 X94.244 Y85.332 E0.31442
G1 X94.750 Y85.332 E0.01503
G1 X86.765 Y93.317 E0.33568
G1 X86.765 Y93.823 E0.01503
G1 X95.256 Y85.332 E0.35693
G1 X95.761 Y85.332 E0.01503
G1 X86.765 Y94.328 E0.37819
G1 X86.765 Y94.834 E0.01503
G1 X96.267 Y85.332 E0.39944
G1 X96.772 Y85.332 E0.01503
G1 X86.765 Y95.340 E0.42069
G1 X86.765 Y95.845 E0.01503
G1 X97.278 Y85.332 E0.44195
G1 X97.783 Y85.332 E0.01503
G1 X86.765 Y96.351 E0.46320
G1 X86.765 Y96.856 E0.01503
G1 X98.289 Y85.332 E0.48446
G1 X98.795 Y85.332 E0.01503
G1 X87.171 Y96.956 E0.48865
G1 X87.676 Y96.956 E0.01503
G1 X99.300 Y85.332 E0.48865
G1 X99.806 Y85.332 E0.01503
G1 X88.182 Y96.956 E0.48865
G1 X88.688 Y96.956 E0.01503
G1 X100.311 Y85.332 E0.48865
G1 X100.817 Y85.332 E0.01503
G1 X89.193 Y96.956 E0.48865
G1 X89.699 Y96.956 E0.01503
G1 X101.322 Y85.332 E0.48865
G1 X101.828 Y85.332 E0.01503
G1 X90.204 Y96.956 E0.48865
G1 X90.710 Y96.956 E0.01503
G1 X102.334 Y85.332 E0.48865
G1 X102.839 Y85.332 E0.01503
G1 X91.215 Y96.956 E0.48865
G1 X91.721 Y96.956 E0.01503
G1 X103.345 Y85.332 E0.48865
G1 X103.850 Y85.332 E0.01503
G1 X92.227 Y96.956 E0.48865
G1 X92.732 Y96.956 E0.01503
G1 X104.356 Y85.332 E0.48865
G1 X104.862 Y85.332 E0.01503
G1 X93.238 Y96.956 E0.48865
M73 Q26 S72
G1 X93.743 Y96.956 E0.01503
G1 X105.367 Y85.332 E0.48865
G1 X105.873 Y85.332 E0.01503
G1 X94.249 Y96.956 E0.48865
G1 X94.754 Y96.956 E0.01503
G1 X106.378 Y85.332 E0.48865
G1 X106.884 Y85.332 E0.01503
G1 X95.260 Y96.956 E0.48865
G1 X95.766 Y96.956 E0.01503
G1 X107.389 Y85.332 E0.48865
G1 X107.895 Y85.332 E0.01503
G1 X96.271 Y96.956 E0.48865
G1 X96.777 Y96.956 E0.01503
G1 X108.401 Y85.332 E0.48865
G1 X108.906 Y85.332 E0.01503
G1 X97.282 Y96.956 E0.48865
G1 X97.788 Y96.956 E0.01503
G1 X109.412 Y85.332 E0.48865
G1 X109.917 Y85.332 E0.01503
G1 X98.294 Y96.956 E0.48865
G1 X98.799 Y96.956 E0.01503
G1 X110.423 Y85.332 E0.48865
G1 X110.928 Y85.332 E0.01503
G1 X99.305 Y96.956 E0.48865
G1 X99.810 Y96.956 E0.01503
G1 X111.434 Y85.332 E0.48865
G1 X111.940 Y85.332 E0.01503
G1 X100.316 Y96.956 E0.48865
G1 X100.821 Y96.956 E0.01503
G1 X112.445 Y85.332 E0.48865
G1 X112.951 Y85.332 E0.01503
G1 X101.327 Y96.956 E0.48865
G1 X101.833 Y96.956 E0.01503
G1 X113.456 Y85.332 E0.48865
M73 P26 R71
G1 X113.962 Y85.332 E0.01503
G1 X102.338 Y96.956 E0.48865
G1 X102.844 Y96.956 E0.01503
G1 X114.467 Y85.332 E0.48865
G1 X114.973 Y85.332 E0.01503
G1 X103.349 Y96.956 E0.48865
G1 X103.855 Y96.956 E0.01503
G1 X115.479 Y85.332 E0.48865
G1 X115.984 Y85.332 E0.01503
G1 X104.360 Y96.956 E0.48865
G1 X104.866 Y96.956 E0.01503
G1 X116.490 Y85.332 E0.48865
G1 X116.995 Y85.332 E0.01503
G1 X105.372 Y96.956 E0.48865
G1 X105.877 Y96.956 E0.01503
G1 X117.501 Y85.332 E0.48865
G1 X118.007 Y85.332 E0.01503
G1 X106.383 Y96.956 E0.48865
G1 X106.888 Y96.956 E0.01503
G1 X118.512 Y85.332 E0.48865
G1 X119.018 Y85.332 E0.01503
G1 X107.394 Y96.956 E0.48865
G1 X107.899 Y96.956 E0.01503
G1 X119.523 Y85.332 E0.48865
G1 X120.029 Y85.332 E0.01503
G1 X108.405 Y96.956 E0.48865
G1 X108.911 Y96.956 E0.01503
G1 X120.534 Y85.332 E0.48865
G1 X120.940 Y85.332 E0.01207
G1 X120.940 Y85.432 E0.00296
G1 X109.416 Y96.956 E0.48446
G1 X109.922 Y96.956 E0.01503
G1 X120.940 Y85.938 E0.46320
G1 X120.940 Y86.443 E0.01503
G1 X110.427 Y96.956 E0.44195
G1 X110.933 Y96.956 E0.01503
G1 X120.940 Y86.949 E0.42070
G1 X120.940 Y87.454 E0.01503
G1 X111.439 Y96.956 E0.39944
G1 X111.944 Y96.956 E0.01503
G1 X120.940 Y87.960 E0.37819
G1 X120.940 Y88.466 E0.01503
G1 X112.450 Y96.956 E0.35694
G1 X112.955 Y96.956 E0.01503
G1 X120.940 Y88.971 E0.33568
G1 X120.940 Y89.477 E0.01503
G1 X113.461 Y96.956 E0.31443
G1 X113.966 Y96.956 E0.01503
G1 X120.940 Y89.982 E0.29317
G1 X120.940 Y90.488 E0.01503
G1 X114.472 Y96.956 E0.27192
G1 X114.978 Y96.956 E0.01503
G1 X120.940 Y90.993 E0.25067
G1 X120.940 Y91.499 E0.01503
G1 X115.483 Y96.956 E0.22941
G1 X115.989 Y96.956 E0.01503
G1 X120.940 Y92.005 E0.20816
G1 X120.940 Y92.510 E0.01503
G1 X116.494 Y96.956 E0.18690
G1 X117.000 Y96.956 E0.01503
G1 X120.940 Y93.016 E0.16565
G1 X120.940 Y93.521 E0.01503
G1 X117.505 Y96.956 E0.14440
G1 X118.011 Y96.956 E0.01503
G1 X120.940 Y94.027 E0.12314
G1 X120.940 Y94.532 E0.01503
G1 X118.517 Y96.956 E0.10189
G1 X119.022 Y96.956 E0.01503
G1 X120.940 Y95.038 E0.08063
G1 X120.940 Y95.544 E0.01503
G1 X119.528 Y96.956 E0.05938
G1 X120.033 Y96.956 E0.01503
G1 X120.940 Y96.049 E0.03813
G1 X120.940 Y96.555 E0.01503
G1 X120.378 Y97.117 E0.02363
M204 S1000
G1 F8640.000
G1 X120.940 Y96.555 E-0.18353
G1 X120.940 Y96.049 E-0.11674
G1 X120.033 Y96.956 E-0.29616
G1 X119.528 Y96.956 E-0.11674
G1 X119.671 Y96.813 E-0.04683
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X82.167 Y107.208
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.167 Y107.288 E0.00272
G1 X46.616 Y107.479 E1.20337
G1 X46.616 Y106.892 E0.01987
G1 X82.167 Y106.608 E1.20339
G1 X82.167 Y107.148 E0.01830
M204 S1000
G1 X82.127 Y107.278 F10800.000
G1 X81.963 Y106.949
G1 F2400.000
G1 X64.391 Y107.067 E0.39858
G1 X46.819 Y107.184 E0.33136
G1 F8640.000
G1 X50.111 Y107.162 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X46.616 Y112.748
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.167 Y112.939 E1.20337
G1 X82.167 Y113.619 E0.02304
G1 X46.616 Y113.335 E1.20339
G1 X46.616 Y112.808 E0.01784
M204 S1000
G1 X47.016 Y112.753 F10800.000
G1 X46.819 Y113.043
G1 F2400.000
G1 X61.726 Y113.143 E0.27246
G1 X71.845 Y113.210 E0.20724
G1 X81.963 Y113.278 E0.22952
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X78.672 Y113.256 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X177.978 Y105.952
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.978 Y105.347 E0.02048
G1 X213.529 Y105.081 E1.20338
G1 X213.529 Y105.762 E0.02305
G1 X178.038 Y105.952 E1.20134
M204 S1000
G1 X178.175 Y105.604 F10800.000
G1 X178.182 Y105.648
G1 F2400.000
G1 X195.754 Y105.535 E0.34449
G1 X213.325 Y105.422 E0.39900
G1 F8640.000
G1 X210.034 Y105.444 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X213.529 Y112.884
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.529 Y113.565 E0.02305
G1 X177.978 Y113.298 E1.20338
G1 X177.978 Y112.693 E0.02048
G1 X213.469 Y112.883 E1.20134
M204 S1000
G1 X213.330 Y113.231 F10800.000
G1 X213.325 Y113.223
G1 F2400.000
G1 X198.483 Y113.128 E0.33703
G1 X178.182 Y112.997 E0.40792
G1 F8640.000
G1 X181.473 Y113.018 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X169.743 Y98.066
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y98.066 E1.17577
G1 X135.008 Y81.506 E0.56055
G1 X169.743 Y81.506 E1.17577
G1 X169.743 Y98.006 E0.55852
M204 S1000
G1 X170.151 Y98.473 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y98.473 E1.20333
G1 X134.601 Y81.099 E0.58810
G1 X170.151 Y81.099 E1.20333
G1 X170.151 Y98.413 E0.58607
M204 S1000
G1 X169.755 Y98.413 F10800.000
G1 F8640.000
G1 X166.859 Y98.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X135.956 Y97.944
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.313 Y97.301 E0.03094
G1 X135.313 Y96.722 E0.01966
G1 X136.351 Y97.761 E0.04994
G1 X136.930 Y97.761 E0.01966
G1 X135.313 Y96.144 E0.07775
G1 X135.313 Y95.566 E0.01966
G1 X137.508 Y97.761 E0.10555
G1 X138.086 Y97.761 E0.01966
G1 X135.313 Y94.987 E0.13336
G1 X135.313 Y94.409 E0.01966
G1 X138.665 Y97.761 E0.16117
G1 X139.243 Y97.761 E0.01966
G1 X135.313 Y93.831 E0.18897
G1 X135.313 Y93.253 E0.01966
G1 X139.821 Y97.761 E0.21678
G1 X140.399 Y97.761 E0.01966
G1 X135.313 Y92.674 E0.24459
G1 X135.313 Y92.096 E0.01966
G1 X140.978 Y97.761 E0.27239
G1 X141.556 Y97.761 E0.01966
G1 X135.313 Y91.518 E0.30020
G1 X135.313 Y90.939 E0.01966
G1 X142.134 Y97.761 E0.32800
G1 X142.713 Y97.761 E0.01966
G1 X135.313 Y90.361 E0.35581
G1 X135.313 Y89.783 E0.01966
G1 X143.291 Y97.761 E0.38362
G1 X143.869 Y97.761 E0.01966
G1 X135.313 Y89.205 E0.41142
G1 X135.313 Y88.626 E0.01966
G1 X144.447 Y97.761 E0.43923
G1 X145.026 Y97.761 E0.01966
G1 X135.313 Y88.048 E0.46704
G1 X135.313 Y87.470 E0.01966
G1 X145.604 Y97.761 E0.49484
G1 X146.182 Y97.761 E0.01966
G1 X135.313 Y86.891 E0.52265
G1 X135.313 Y86.313 E0.01966
G1 X146.761 Y97.761 E0.55046
G1 X147.339 Y97.761 E0.01966
G1 X135.313 Y85.735 E0.57826
G1 X135.313 Y85.157 E0.01966
G1 X147.917 Y97.761 E0.60607
G1 X148.495 Y97.761 E0.01966
G1 X135.313 Y84.578 E0.63388
G1 X135.313 Y84.000 E0.01966
G1 X149.074 Y97.761 E0.66168
G1 X149.652 Y97.761 E0.01966
G1 X135.313 Y83.422 E0.68949
G1 X135.313 Y82.843 E0.01966
G1 X150.230 Y97.761 E0.71730
G1 X150.809 Y97.761 E0.01966
G1 X135.313 Y82.265 E0.74510
G1 X135.313 Y81.811 E0.01544
G1 X135.437 Y81.811 E0.00423
G1 X151.387 Y97.761 E0.76693
G1 X151.965 Y97.761 E0.01966
G1 X136.016 Y81.811 E0.76693
G1 X136.594 Y81.811 E0.01966
G1 X152.543 Y97.761 E0.76693
G1 X153.122 Y97.761 E0.01966
G1 X137.172 Y81.811 E0.76693
G1 X137.750 Y81.811 E0.01966
G1 X153.700 Y97.761 E0.76693
G1 X154.278 Y97.761 E0.01966
G1 X138.329 Y81.811 E0.76693
G1 X138.907 Y81.811 E0.01966
G1 X154.857 Y97.761 E0.76693
G1 X155.435 Y97.761 E0.01966
G1 X139.485 Y81.811 E0.76693
G1 X140.064 Y81.811 E0.01966
G1 X156.013 Y97.761 E0.76693
G1 X156.591 Y97.761 E0.01966
G1 X140.642 Y81.811 E0.76693
G1 X141.220 Y81.811 E0.01966
G1 X157.170 Y97.761 E0.76693
G1 X157.748 Y97.761 E0.01966
G1 X141.798 Y81.811 E0.76693
G1 X142.377 Y81.811 E0.01966
G1 X158.326 Y97.761 E0.76693
G1 X158.905 Y97.761 E0.01966
G1 X142.955 Y81.811 E0.76693
G1 X143.533 Y81.811 E0.01966
G1 X159.483 Y97.761 E0.76693
G1 X160.061 Y97.761 E0.01966
G1 X144.111 Y81.811 E0.76693
G1 X144.690 Y81.811 E0.01966
G1 X160.639 Y97.761 E0.76693
G1 X161.218 Y97.761 E0.01966
G1 X145.268 Y81.811 E0.76693
G1 X145.846 Y81.811 E0.01966
G1 X161.796 Y97.761 E0.76693
G1 X162.374 Y97.761 E0.01966
G1 X146.425 Y81.811 E0.76693
M73 Q27 S71
G1 X147.003 Y81.811 E0.01966
G1 X162.953 Y97.761 E0.76693
G1 X163.531 Y97.761 E0.01966
G1 X147.581 Y81.811 E0.76693
G1 X148.159 Y81.811 E0.01966
G1 X164.109 Y97.761 E0.76693
G1 X164.687 Y97.761 E0.01966
G1 X148.738 Y81.811 E0.76693
G1 X149.316 Y81.811 E0.01966
G1 X165.266 Y97.761 E0.76693
G1 X165.844 Y97.761 E0.01966
G1 X149.894 Y81.811 E0.76693
G1 X150.473 Y81.811 E0.01966
G1 X166.422 Y97.761 E0.76693
G1 X167.001 Y97.761 E0.01966
G1 X151.051 Y81.811 E0.76693
G1 X151.629 Y81.811 E0.01966
G1 X167.579 Y97.761 E0.76693
G1 X168.157 Y97.761 E0.01966
G1 X152.207 Y81.811 E0.76693
G1 X152.786 Y81.811 E0.01966
G1 X168.735 Y97.761 E0.76693
G1 X169.314 Y97.761 E0.01966
G1 X153.364 Y81.811 E0.76693
G1 X153.942 Y81.811 E0.01966
G1 X169.438 Y97.307 E0.74511
G1 X169.438 Y96.729 E0.01966
G1 X154.521 Y81.811 E0.71730
G1 X155.099 Y81.811 E0.01966
G1 X169.438 Y96.150 E0.68950
G1 X169.438 Y95.572 E0.01966
G1 X155.677 Y81.811 E0.66169
G1 X156.255 Y81.811 E0.01966
G1 X169.438 Y94.994 E0.63388
G1 X169.438 Y94.416 E0.01966
G1 X156.834 Y81.811 E0.60608
G1 X157.412 Y81.811 E0.01966
G1 X169.438 Y93.837 E0.57827
G1 X169.438 Y93.259 E0.01966
G1 X157.990 Y81.811 E0.55046
G1 X158.569 Y81.811 E0.01966
G1 X169.438 Y92.681 E0.52266
G1 X169.438 Y92.102 E0.01966
G1 X159.147 Y81.811 E0.49485
G1 X159.725 Y81.811 E0.01966
G1 X169.438 Y91.524 E0.46704
G1 X169.438 Y90.946 E0.01966
G1 X160.303 Y81.811 E0.43924
G1 X160.882 Y81.811 E0.01966
G1 X169.438 Y90.368 E0.41143
M73 P27 R70
G1 X169.438 Y89.789 E0.01966
G1 X161.460 Y81.811 E0.38362
G1 X162.038 Y81.811 E0.01966
G1 X169.438 Y89.211 E0.35582
G1 X169.438 Y88.633 E0.01966
G1 X162.617 Y81.811 E0.32801
G1 X163.195 Y81.811 E0.01966
G1 X169.438 Y88.054 E0.30020
G1 X169.438 Y87.476 E0.01966
G1 X163.773 Y81.811 E0.27240
G1 X164.351 Y81.811 E0.01966
G1 X169.438 Y86.898 E0.24459
G1 X169.438 Y86.320 E0.01966
G1 X164.930 Y81.811 E0.21679
G1 X165.508 Y81.811 E0.01966
G1 X169.438 Y85.741 E0.18898
G1 X169.438 Y85.163 E0.01966
G1 X166.086 Y81.811 E0.16117
G1 X166.665 Y81.811 E0.01966
G1 X169.438 Y84.585 E0.13337
G1 X169.438 Y84.006 E0.01966
G1 X167.243 Y81.811 E0.10556
G1 X167.821 Y81.811 E0.01966
G1 X169.438 Y83.428 E0.07775
G1 X169.438 Y82.850 E0.01966
G1 X168.399 Y81.811 E0.04995
G1 X168.978 Y81.811 E0.01966
G1 X169.621 Y82.455 E0.03095
M204 S1000
G1 F8640.000
G1 X168.978 Y81.811 E-0.21017
G1 X168.399 Y81.811 E-0.13353
G1 X169.438 Y82.850 E-0.33919
G1 X169.438 Y83.184 E-0.07712
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X169.773 Y106.526
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.222 Y106.717 E1.20337
G1 X134.222 Y106.192 E0.01777
G1 X169.773 Y105.884 E1.20340
G1 X169.773 Y106.466 E0.01970
M204 S1000
G1 X169.373 Y106.526 F10800.000
G1 X169.570 Y106.206
G1 F2400.000
G1 X157.855 Y106.288 E0.22781
G1 X146.140 Y106.371 E0.19039
G1 X134.426 Y106.453 E0.15298
G1 F8640.000
G1 X137.717 Y106.430 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X134.222 Y112.964
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.773 Y113.155 E1.20337
G1 X169.773 Y113.797 E0.02173
G1 X134.222 Y113.489 E1.20340
G1 X134.222 Y113.024 E0.01574
M204 S1000
G1 X134.622 Y112.969 F10800.000
G1 X134.426 Y113.228
G1 F2400.000
G1 X145.563 Y113.306 E0.14377
G1 X156.701 Y113.384 E0.17767
G1 X169.570 Y113.475 E0.25026
G1 F8640.000
G1 X166.278 Y113.452 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X217.613 Y120.083
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X31.799 Y124.362 E6.29127
G1 X17.827 Y124.362 E0.47292
G1 X17.827 Y120.083 E0.14482
G1 X217.553 Y120.083 E6.76049
M204 S1000
G1 F8640.000
G1 X214.263 Y120.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X236.970 Y119.676
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X236.970 Y120.148 E0.01597
G1 X215.588 Y120.526 E0.72387
G1 X31.804 Y124.769 E6.22256
G1 X17.420 Y124.769 E0.48685
G1 X17.420 Y119.676 E0.17238
G1 X236.910 Y119.676 E7.42948
M204 S1000
G1 X236.773 Y120.024 F10800.000
G1 X236.767 Y119.914
G1 F2400.000
G1 X231.353 Y119.962 E0.05230
G1 X225.938 Y120.010 E0.09489
G1 X220.524 Y120.058 E0.13747
G1 X217.817 Y120.082 E0.09003
G1 F8640.000
G1 X220.524 Y120.058 E-0.62510
G1 E-0.17490 F2100.00000
G1 Z2.000 F10800.000
G1 X197.189 Y120.314
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X192.869 Y120.363 E0.03704
G1 X188.549 Y120.413 E0.07233
G1 X184.229 Y120.463 E0.10762
G1 X182.069 Y120.488 E0.07145
G1 X181.694 Y120.779 F10800.000
M204 S1250
G1 F4800.000
G1 X181.303 Y120.389 E0.01871
G1 X180.728 Y120.389 E0.01949
G1 X180.952 Y120.613 E0.01075
G1 X180.389 Y120.626 E0.01905
G1 X180.152 Y120.389 E0.01138
G1 X179.576 Y120.389 E0.01949
G1 X179.827 Y120.639 E0.01200
G1 X179.264 Y120.652 E0.01905
G1 X179.000 Y120.389 E0.01262
G1 X178.425 Y120.389 E0.01949
G1 X178.701 Y120.665 E0.01324
G1 X178.139 Y120.678 E0.01905
G1 X177.849 Y120.389 E0.01386
G1 X177.273 Y120.389 E0.01949
G1 X177.576 Y120.691 E0.01448
G1 X177.013 Y120.704 E0.01905
G1 X176.698 Y120.389 E0.01511
G1 X176.122 Y120.389 E0.01949
G1 X176.450 Y120.717 E0.01573
G1 X175.888 Y120.730 E0.01905
G1 X175.546 Y120.389 E0.01635
G1 X174.970 Y120.389 E0.01949
G1 X175.325 Y120.743 E0.01697
G1 X174.762 Y120.756 E0.01905
G1 X174.395 Y120.389 E0.01759
G1 X173.819 Y120.389 E0.01949
G1 X174.200 Y120.769 E0.01822
G1 X173.637 Y120.782 E0.01905
G1 X173.243 Y120.389 E0.01884
G1 X172.668 Y120.389 E0.01949
G1 X173.074 Y120.795 E0.01946
G1 X172.511 Y120.808 E0.01905
G1 X172.092 Y120.389 E0.02008
G1 X171.516 Y120.389 E0.01949
G1 X171.949 Y120.821 E0.02070
G1 X171.386 Y120.834 E0.01905
G1 X170.940 Y120.389 E0.02133
G1 X170.365 Y120.389 E0.01949
G1 X170.823 Y120.847 E0.02195
G1 X170.260 Y120.860 E0.01905
G1 X169.789 Y120.389 E0.02257
G1 X169.213 Y120.389 E0.01949
G1 X169.698 Y120.873 E0.02319
G1 X169.135 Y120.886 E0.01905
G1 X168.638 Y120.389 E0.02381
G1 X168.062 Y120.389 E0.01949
G1 X168.572 Y120.899 E0.02443
G1 X168.010 Y120.912 E0.01905
G1 X167.486 Y120.389 E0.02506
G1 X166.910 Y120.389 E0.01949
G1 X167.447 Y120.925 E0.02568
G1 X166.884 Y120.938 E0.01905
G1 X166.335 Y120.389 E0.02630
G1 X165.759 Y120.389 E0.01949
G1 X166.321 Y120.951 E0.02692
G1 X165.759 Y120.964 E0.01905
G1 X165.183 Y120.389 E0.02754
G1 X164.608 Y120.389 E0.01949
G1 X165.196 Y120.977 E0.02817
G1 X164.633 Y120.990 E0.01905
G1 X164.032 Y120.389 E0.02879
G1 X163.456 Y120.389 E0.01949
G1 X164.070 Y121.003 E0.02941
G1 X163.508 Y121.016 E0.01905
G1 X162.880 Y120.389 E0.03003
G1 X162.305 Y120.389 E0.01949
G1 X162.945 Y121.029 E0.03065
G1 X162.382 Y121.042 E0.01905
G1 X161.729 Y120.389 E0.03127
G1 X161.153 Y120.389 E0.01949
G1 X161.820 Y121.055 E0.03190
G1 X161.257 Y121.068 E0.01905
G1 X160.578 Y120.389 E0.03252
G1 X160.002 Y120.389 E0.01949
G1 X160.694 Y121.081 E0.03314
G1 X160.131 Y121.094 E0.01905
G1 X159.426 Y120.389 E0.03376
G1 X158.850 Y120.389 E0.01949
G1 X159.569 Y121.107 E0.03438
G1 X159.006 Y121.120 E0.01905
G1 X158.275 Y120.389 E0.03501
G1 X157.699 Y120.389 E0.01949
G1 X158.443 Y121.133 E0.03563
G1 X157.881 Y121.146 E0.01905
G1 X157.123 Y120.389 E0.03625
G1 X156.548 Y120.389 E0.01949
G1 X157.318 Y121.159 E0.03687
G1 X156.755 Y121.172 E0.01905
G1 X155.972 Y120.389 E0.03749
G1 X155.396 Y120.389 E0.01949
G1 X156.192 Y121.185 E0.03812
G1 X155.630 Y121.198 E0.01905
G1 X154.820 Y120.389 E0.03874
G1 X154.245 Y120.389 E0.01949
G1 X155.067 Y121.211 E0.03936
G1 X154.504 Y121.224 E0.01905
G1 X153.669 Y120.389 E0.03998
G1 X153.093 Y120.389 E0.01949
G1 X153.941 Y121.237 E0.04060
G1 X153.379 Y121.250 E0.01905
G1 X152.518 Y120.389 E0.04122
G1 X151.942 Y120.389 E0.01949
G1 X152.816 Y121.263 E0.04185
G1 X152.253 Y121.276 E0.01905
G1 X151.366 Y120.389 E0.04247
G1 X150.790 Y120.389 E0.01949
G1 X151.691 Y121.289 E0.04309
G1 X151.128 Y121.302 E0.01905
G1 X150.215 Y120.389 E0.04371
G1 X149.639 Y120.389 E0.01949
G1 X150.565 Y121.315 E0.04433
G1 X150.002 Y121.328 E0.01905
G1 X149.063 Y120.389 E0.04496
G1 X148.488 Y120.389 E0.01949
G1 X149.440 Y121.341 E0.04558
G1 X148.877 Y121.354 E0.01905
G1 X147.912 Y120.389 E0.04620
G1 X147.336 Y120.389 E0.01949
G1 X148.314 Y121.367 E0.04682
G1 X147.751 Y121.380 E0.01905
G1 X146.760 Y120.389 E0.04744
G1 X146.185 Y120.389 E0.01949
G1 X147.189 Y121.393 E0.04807
G1 X146.626 Y121.406 E0.01905
G1 X145.609 Y120.389 E0.04869
G1 X145.033 Y120.389 E0.01949
G1 X146.063 Y121.419 E0.04931
G1 X145.501 Y121.432 E0.01905
G1 X144.458 Y120.389 E0.04993
G1 X143.882 Y120.389 E0.01949
G1 X144.938 Y121.445 E0.05055
G1 X144.375 Y121.458 E0.01905
G1 X143.306 Y120.389 E0.05117
G1 X142.730 Y120.389 E0.01949
G1 X143.812 Y121.471 E0.05180
G1 X143.250 Y121.484 E0.01905
G1 X142.155 Y120.389 E0.05242
G1 X141.579 Y120.389 E0.01949
G1 X142.687 Y121.497 E0.05304
G1 X142.124 Y121.510 E0.01905
G1 X141.003 Y120.389 E0.05366
G1 X140.428 Y120.389 E0.01949
G1 X141.561 Y121.523 E0.05428
G1 X140.999 Y121.536 E0.01905
G1 X139.852 Y120.389 E0.05491
G1 X139.276 Y120.389 E0.01949
G1 X140.436 Y121.549 E0.05553
G1 X139.873 Y121.562 E0.01905
G1 X138.700 Y120.389 E0.05615
G1 X138.125 Y120.389 E0.01949
G1 X139.311 Y121.575 E0.05677
G1 X138.748 Y121.588 E0.01905
G1 X137.549 Y120.389 E0.05739
G1 X137.062 Y120.389 E0.01648
G1 X137.063 Y120.478 E0.00303
G1 X138.185 Y121.601 E0.05373
G1 X137.622 Y121.614 E0.01905
G1 X136.880 Y120.871 E0.03554
G1 X136.314 Y120.881 E0.01915
G1 X137.060 Y121.627 E0.03568
G1 X136.497 Y121.640 E0.01905
G1 X135.749 Y120.891 E0.03582
G1 X135.185 Y120.904 E0.01907
G1 X135.934 Y121.653 E0.03585
G1 X135.372 Y121.665 E0.01905
G1 X134.623 Y120.917 E0.03585
G1 X134.060 Y120.930 E0.01905
G1 X134.809 Y121.678 E0.03585
G1 X134.246 Y121.691 E0.01905
G1 X133.497 Y120.943 E0.03585
G1 X132.934 Y120.956 E0.01905
G1 X133.683 Y121.704 E0.03585
G1 X133.121 Y121.717 E0.01905
G1 X132.372 Y120.969 E0.03585
G1 X131.809 Y120.982 E0.01905
G1 X132.558 Y121.730 E0.03585
G1 X131.995 Y121.743 E0.01905
G1 X131.246 Y120.995 E0.03585
G1 X130.684 Y121.007 E0.01905
G1 X131.432 Y121.756 E0.03585
G1 X130.870 Y121.769 E0.01905
G1 X130.121 Y121.020 E0.03585
G1 X129.558 Y121.033 E0.01905
G1 X130.307 Y121.782 E0.03585
G1 X129.744 Y121.795 E0.01905
G1 X128.995 Y121.046 E0.03585
G1 X128.433 Y121.059 E0.01905
G1 X129.182 Y121.808 E0.03586
G1 X128.619 Y121.821 E0.01905
G1 X127.870 Y121.072 E0.03586
G1 X127.307 Y121.085 E0.01905
G1 X128.056 Y121.834 E0.03586
G1 X127.493 Y121.847 E0.01905
G1 X126.744 Y121.098 E0.03586
G1 X126.182 Y121.111 E0.01905
G1 X126.931 Y121.860 E0.03586
G1 X126.368 Y121.873 E0.01905
G1 X125.619 Y121.124 E0.03586
G1 X125.056 Y121.137 E0.01905
G1 X125.805 Y121.886 E0.03586
G1 X125.242 Y121.899 E0.01905
G1 X124.493 Y121.150 E0.03586
G1 X123.931 Y121.163 E0.01905
G1 X124.680 Y121.912 E0.03586
G1 X124.117 Y121.925 E0.01905
G1 X123.368 Y121.176 E0.03586
G1 X122.805 Y121.189 E0.01905
G1 X123.554 Y121.938 E0.03586
G1 X122.992 Y121.951 E0.01905
G1 X122.242 Y121.202 E0.03586
G1 X121.680 Y121.215 E0.01905
G1 X122.429 Y121.964 E0.03587
G1 X121.866 Y121.977 E0.01905
G1 X121.117 Y121.228 E0.03587
G1 X120.554 Y121.241 E0.01905
G1 X121.303 Y121.990 E0.03587
G1 X120.741 Y122.003 E0.01905
G1 X119.991 Y121.254 E0.03587
G1 X119.429 Y121.267 E0.01905
G1 X120.178 Y122.016 E0.03587
G1 X119.615 Y122.029 E0.01905
G1 X118.866 Y121.280 E0.03587
G1 X118.303 Y121.293 E0.01905
G1 X119.052 Y122.042 E0.03587
G1 X118.490 Y122.055 E0.01905
G1 X117.740 Y121.306 E0.03587
G1 X117.178 Y121.319 E0.01905
G1 X117.927 Y122.068 E0.03587
G1 X117.364 Y122.081 E0.01905
G1 X116.615 Y121.332 E0.03587
G1 X116.052 Y121.345 E0.01905
G1 X116.802 Y122.094 E0.03587
G1 X116.239 Y122.107 E0.01905
G1 X115.489 Y121.358 E0.03587
G1 X114.927 Y121.371 E0.01905
G1 X115.676 Y122.120 E0.03588
G1 X115.113 Y122.133 E0.01905
G1 X114.364 Y121.384 E0.03588
G1 X113.801 Y121.397 E0.01905
G1 X114.551 Y122.146 E0.03588
G1 X113.988 Y122.159 E0.01905
G1 X113.239 Y121.410 E0.03588
G1 X112.676 Y121.423 E0.01905
G1 X113.425 Y122.172 E0.03588
G1 X112.863 Y122.185 E0.01905
G1 X112.113 Y121.436 E0.03588
G1 X111.550 Y121.449 E0.01905
G1 X112.300 Y122.198 E0.03588
G1 X111.737 Y122.211 E0.01905
G1 X110.988 Y121.462 E0.03588
G1 X110.425 Y121.475 E0.01905
G1 X111.174 Y122.224 E0.03588
G1 X110.612 Y122.237 E0.01905
G1 X109.862 Y121.487 E0.03588
G1 X109.299 Y121.500 E0.01905
G1 X110.049 Y122.250 E0.03588
G1 X109.486 Y122.263 E0.01905
G1 X108.737 Y121.513 E0.03588
G1 X108.174 Y121.526 E0.01905
G1 X108.923 Y122.276 E0.03589
G1 X108.361 Y122.289 E0.01905
G1 X107.611 Y121.539 E0.03589
G1 X107.048 Y121.552 E0.01905
G1 X107.798 Y122.302 E0.03589
G1 X107.235 Y122.315 E0.01905
G1 X106.486 Y121.565 E0.03589
G1 X105.923 Y121.578 E0.01905
G1 X106.673 Y122.328 E0.03589
G1 X106.110 Y122.341 E0.01905
G1 X105.360 Y121.591 E0.03589
G1 X104.797 Y121.604 E0.01905
G1 X105.547 Y122.354 E0.03589
G1 X104.984 Y122.367 E0.01905
G1 X104.235 Y121.617 E0.03589
G1 X103.672 Y121.630 E0.01905
G1 X104.422 Y122.380 E0.03589
G1 X103.859 Y122.393 E0.01905
G1 X103.109 Y121.643 E0.03589
G1 X102.546 Y121.656 E0.01905
G1 X103.296 Y122.406 E0.03589
G1 X102.733 Y122.419 E0.01905
M73 Q28 S70
G1 X101.984 Y121.669 E0.03589
G1 X101.421 Y121.682 E0.01905
G1 X102.171 Y122.432 E0.03589
G1 X101.608 Y122.445 E0.01905
G1 X100.858 Y121.695 E0.03590
G1 X100.295 Y121.708 E0.01905
G1 X101.045 Y122.458 E0.03590
G1 X100.483 Y122.471 E0.01905
G1 X99.733 Y121.721 E0.03590
G1 X99.170 Y121.734 E0.01905
G1 X99.920 Y122.484 E0.03590
G1 X99.357 Y122.497 E0.01905
G1 X98.607 Y121.747 E0.03590
G1 X98.044 Y121.760 E0.01905
G1 X98.794 Y122.510 E0.03590
G1 X98.232 Y122.523 E0.01905
G1 X97.482 Y121.773 E0.03590
G1 X96.919 Y121.786 E0.01905
G1 X97.669 Y122.536 E0.03590
G1 X97.106 Y122.549 E0.01905
G1 X96.356 Y121.799 E0.03590
G1 X95.794 Y121.812 E0.01905
G1 X96.544 Y122.562 E0.03590
G1 X95.981 Y122.575 E0.01905
G1 X95.231 Y121.825 E0.03590
G1 X94.668 Y121.838 E0.01905
G1 X95.418 Y122.588 E0.03590
G1 X94.855 Y122.601 E0.01905
G1 X94.105 Y121.851 E0.03591
G1 X93.543 Y121.864 E0.01905
G1 X94.293 Y122.614 E0.03591
G1 X93.730 Y122.627 E0.01905
G1 X92.980 Y121.877 E0.03591
G1 X92.417 Y121.890 E0.01905
G1 X93.167 Y122.640 E0.03591
G1 X92.604 Y122.653 E0.01905
G1 X91.854 Y121.903 E0.03591
G1 X91.292 Y121.916 E0.01905
G1 X92.042 Y122.666 E0.03591
G1 X91.479 Y122.679 E0.01905
G1 X90.729 Y121.929 E0.03591
G1 X90.166 Y121.942 E0.01905
G1 X90.916 Y122.692 E0.03591
G1 X90.354 Y122.705 E0.01905
G1 X89.603 Y121.955 E0.03591
G1 X89.041 Y121.968 E0.01905
G1 X89.791 Y122.718 E0.03591
G1 X89.228 Y122.731 E0.01905
G1 X88.478 Y121.980 E0.03591
G1 X87.915 Y121.993 E0.01905
G1 X88.665 Y122.744 E0.03591
G1 X88.103 Y122.757 E0.01905
G1 X87.352 Y122.006 E0.03592
G1 X86.790 Y122.019 E0.01905
G1 X87.540 Y122.770 E0.03592
G1 X86.977 Y122.783 E0.01905
G1 X86.227 Y122.032 E0.03592
G1 X85.664 Y122.045 E0.01905
G1 X86.414 Y122.796 E0.03592
G1 X85.852 Y122.809 E0.01905
G1 X85.101 Y122.058 E0.03592
G1 X84.539 Y122.071 E0.01905
G1 X85.289 Y122.822 E0.03592
G1 X84.726 Y122.835 E0.01905
G1 X83.976 Y122.084 E0.03592
G1 X83.413 Y122.097 E0.01905
G1 X84.164 Y122.848 E0.03592
G1 X83.601 Y122.861 E0.01905
G1 X82.850 Y122.110 E0.03592
G1 X82.288 Y122.123 E0.01905
G1 X83.038 Y122.874 E0.03592
G1 X82.475 Y122.887 E0.01905
G1 X81.725 Y122.136 E0.03592
G1 X81.162 Y122.149 E0.01905
G1 X81.913 Y122.900 E0.03592
G1 X81.350 Y122.913 E0.01905
G1 X80.599 Y122.162 E0.03593
G1 X80.037 Y122.175 E0.01905
G1 X80.787 Y122.926 E0.03593
G1 X80.224 Y122.939 E0.01905
G1 X79.474 Y122.188 E0.03593
G1 X78.911 Y122.201 E0.01905
G1 X79.662 Y122.952 E0.03593
G1 X79.099 Y122.965 E0.01905
G1 X78.349 Y122.214 E0.03593
G1 X77.786 Y122.227 E0.01905
G1 X78.536 Y122.978 E0.03593
G1 X77.974 Y122.991 E0.01905
G1 X77.223 Y122.240 E0.03593
G1 X76.660 Y122.253 E0.01905
G1 X77.411 Y123.003 E0.03593
G1 X76.848 Y123.016 E0.01905
G1 X76.098 Y122.266 E0.03593
G1 X75.535 Y122.279 E0.01905
G1 X76.285 Y123.029 E0.03593
G1 X75.723 Y123.042 E0.01905
G1 X74.972 Y122.292 E0.03593
G1 X74.409 Y122.305 E0.01905
G1 X75.160 Y123.055 E0.03593
G1 X74.597 Y123.068 E0.01905
G1 X73.847 Y122.318 E0.03594
G1 X73.284 Y122.331 E0.01905
G1 X74.035 Y123.081 E0.03594
G1 X73.472 Y123.094 E0.01905
G1 X72.721 Y122.344 E0.03594
G1 X72.158 Y122.357 E0.01905
G1 X72.909 Y123.107 E0.03594
G1 X72.346 Y123.120 E0.01905
G1 X71.596 Y122.370 E0.03594
G1 X71.033 Y122.383 E0.01905
G1 X71.784 Y123.133 E0.03594
G1 X71.221 Y123.146 E0.01905
G1 X70.470 Y122.396 E0.03594
G1 X69.907 Y122.409 E0.01905
G1 X70.658 Y123.159 E0.03594
G1 X70.095 Y123.172 E0.01905
G1 X69.345 Y122.422 E0.03594
G1 X68.782 Y122.435 E0.01905
G1 X69.533 Y123.185 E0.03594
G1 X68.970 Y123.198 E0.01905
G1 X68.219 Y122.448 E0.03594
G1 X67.656 Y122.460 E0.01905
G1 X68.407 Y123.211 E0.03594
G1 X67.845 Y123.224 E0.01905
G1 X67.094 Y122.473 E0.03595
G1 X66.531 Y122.486 E0.01905
G1 X67.282 Y123.237 E0.03595
G1 X66.719 Y123.250 E0.01905
G1 X65.968 Y122.499 E0.03595
G1 X65.405 Y122.512 E0.01905
G1 X66.156 Y123.263 E0.03595
G1 X65.594 Y123.276 E0.01905
G1 X64.843 Y122.525 E0.03595
G1 X64.280 Y122.538 E0.01905
G1 X65.031 Y123.289 E0.03595
G1 X64.468 Y123.302 E0.01905
G1 X63.717 Y122.551 E0.03595
G1 X63.154 Y122.564 E0.01905
G1 X63.905 Y123.315 E0.03595
G1 X63.343 Y123.328 E0.01905
G1 X62.592 Y122.577 E0.03595
G1 X62.029 Y122.590 E0.01905
G1 X62.780 Y123.341 E0.03595
G1 X62.217 Y123.354 E0.01905
G1 X61.466 Y122.603 E0.03595
G1 X60.904 Y122.616 E0.01905
G1 X61.655 Y123.367 E0.03595
G1 X61.092 Y123.380 E0.01905
G1 X60.341 Y122.629 E0.03595
G1 X59.778 Y122.642 E0.01905
G1 X60.529 Y123.393 E0.03596
G1 X59.966 Y123.406 E0.01905
G1 X59.215 Y122.655 E0.03596
G1 X58.653 Y122.668 E0.01905
G1 X59.404 Y123.419 E0.03596
G1 X58.841 Y123.432 E0.01905
G1 X58.090 Y122.681 E0.03596
G1 X57.527 Y122.694 E0.01905
G1 X58.278 Y123.445 E0.03596
G1 X57.715 Y123.458 E0.01905
G1 X56.964 Y122.707 E0.03596
G1 X56.402 Y122.720 E0.01905
G1 X57.153 Y123.471 E0.03596
G1 X56.590 Y123.484 E0.01905
G1 X55.839 Y122.733 E0.03596
G1 X55.276 Y122.746 E0.01905
G1 X56.027 Y123.497 E0.03596
G1 X55.465 Y123.510 E0.01905
G1 X54.713 Y122.759 E0.03596
G1 X54.151 Y122.772 E0.01905
G1 X54.902 Y123.523 E0.03596
G1 X54.339 Y123.536 E0.01905
G1 X53.588 Y122.785 E0.03596
G1 X53.025 Y122.798 E0.01905
G1 X53.776 Y123.549 E0.03597
G1 X53.214 Y123.562 E0.01905
G1 X52.462 Y122.811 E0.03597
G1 X51.900 Y122.824 E0.01905
G1 X52.651 Y123.575 E0.03597
G1 X52.088 Y123.588 E0.01905
G1 X51.337 Y122.837 E0.03597
G1 X50.774 Y122.850 E0.01905
G1 X51.526 Y123.601 E0.03597
G1 X50.963 Y123.614 E0.01905
G1 X50.211 Y122.863 E0.03597
G1 X49.649 Y122.876 E0.01905
G1 X50.400 Y123.627 E0.03597
G1 X49.837 Y123.640 E0.01905
G1 X49.086 Y122.889 E0.03597
G1 X48.523 Y122.902 E0.01905
G1 X49.275 Y123.653 E0.03597
G1 X48.712 Y123.666 E0.01905
G1 X47.960 Y122.915 E0.03597
G1 X47.398 Y122.928 E0.01905
G1 X48.149 Y123.679 E0.03597
G1 X47.586 Y123.692 E0.01905
G1 X46.835 Y122.940 E0.03597
G1 X46.272 Y122.953 E0.01905
G1 X47.024 Y123.705 E0.03598
G1 X46.461 Y123.718 E0.01905
G1 X45.709 Y122.966 E0.03598
G1 X45.147 Y122.979 E0.01905
G1 X45.898 Y123.731 E0.03598
G1 X45.336 Y123.744 E0.01905
G1 X44.584 Y122.992 E0.03598
G1 X44.021 Y123.005 E0.01905
G1 X44.773 Y123.757 E0.03598
G1 X44.210 Y123.770 E0.01905
G1 X43.459 Y123.018 E0.03598
G1 X42.896 Y123.031 E0.01905
G1 X43.647 Y123.783 E0.03598
G1 X43.085 Y123.796 E0.01905
G1 X42.333 Y123.044 E0.03598
G1 X41.770 Y123.057 E0.01905
G1 X42.522 Y123.809 E0.03598
G1 X41.959 Y123.822 E0.01905
G1 X41.208 Y123.070 E0.03598
G1 X40.645 Y123.083 E0.01905
G1 X41.396 Y123.835 E0.03598
G1 X40.834 Y123.848 E0.01905
G1 X40.082 Y123.096 E0.03598
M73 P28 R69
G1 X39.519 Y123.109 E0.01905
G1 X40.271 Y123.861 E0.03599
G1 X39.708 Y123.874 E0.01905
G1 X38.957 Y123.122 E0.03599
G1 X38.394 Y123.135 E0.01905
G1 X39.146 Y123.887 E0.03599
G1 X38.583 Y123.900 E0.01905
G1 X37.831 Y123.148 E0.03599
G1 X37.268 Y123.161 E0.01905
G1 X38.020 Y123.913 E0.03599
G1 X37.457 Y123.926 E0.01905
G1 X36.706 Y123.174 E0.03599
G1 X36.143 Y123.187 E0.01905
G1 X36.895 Y123.939 E0.03599
G1 X36.332 Y123.952 E0.01905
G1 X35.580 Y123.200 E0.03599
G1 X35.017 Y123.213 E0.01905
G1 X35.769 Y123.965 E0.03599
G1 X35.207 Y123.978 E0.01905
G1 X34.455 Y123.226 E0.03599
G1 X33.892 Y123.239 E0.01905
G1 X34.644 Y123.991 E0.03599
G1 X34.081 Y124.004 E0.01905
G1 X33.329 Y123.252 E0.03599
G1 X32.766 Y123.265 E0.01905
G1 X33.518 Y124.017 E0.03600
G1 X32.956 Y124.030 E0.01905
G1 X32.204 Y123.278 E0.03600
G1 X31.641 Y123.291 E0.01905
G1 X32.393 Y124.043 E0.03600
G1 X31.830 Y124.056 E0.01905
G1 X31.078 Y123.304 E0.03600
G1 X30.515 Y123.317 E0.01905
G1 X31.255 Y124.057 E0.03542
G1 X30.680 Y124.057 E0.01949
G1 X29.953 Y123.330 E0.03479
G1 X29.390 Y123.343 E0.01905
G1 X30.104 Y124.057 E0.03417
G1 X29.528 Y124.057 E0.01949
G1 X28.827 Y123.356 E0.03355
G1 X28.264 Y123.369 E0.01905
G1 X28.952 Y124.057 E0.03293
G1 X28.377 Y124.057 E0.01949
G1 X27.702 Y123.382 E0.03231
G1 X27.139 Y123.395 E0.01905
G1 X27.801 Y124.057 E0.03169
G1 X27.225 Y124.057 E0.01949
G1 X26.576 Y123.408 E0.03107
G1 X26.014 Y123.420 E0.01905
G1 X26.650 Y124.057 E0.03045
G1 X26.074 Y124.057 E0.01949
G1 X25.451 Y123.433 E0.02983
G1 X24.888 Y123.446 E0.01905
G1 X25.498 Y124.057 E0.02920
G1 X24.922 Y124.057 E0.01949
G1 X24.325 Y123.459 E0.02858
G1 X23.763 Y123.472 E0.01905
G1 X24.347 Y124.057 E0.02796
G1 X23.771 Y124.057 E0.01949
G1 X23.200 Y123.485 E0.02734
G1 X22.637 Y123.498 E0.01905
G1 X23.195 Y124.057 E0.02672
G1 X22.620 Y124.057 E0.01949
G1 X22.074 Y123.511 E0.02610
G1 X21.512 Y123.524 E0.01905
G1 X22.044 Y124.057 E0.02548
G1 X21.468 Y124.057 E0.01949
G1 X20.949 Y123.537 E0.02486
G1 X20.386 Y123.550 E0.01905
G1 X20.892 Y124.057 E0.02424
G1 X20.317 Y124.057 E0.01949
G1 X19.823 Y123.563 E0.02362
G1 X19.261 Y123.576 E0.01905
G1 X19.741 Y124.057 E0.02299
G1 X19.165 Y124.057 E0.01949
G1 X18.698 Y123.589 E0.02237
G1 X18.135 Y123.602 E0.01905
G1 X18.773 Y124.240 E0.03052
M204 S1000
G1 X18.894 Y123.361 F10800.000
M204 S1250
G1 F4800.000
G1 X18.133 Y122.600 E0.03643
G1 X18.133 Y120.389 E0.07484
G1 X18.800 Y120.389 E0.02260
G1 X21.528 Y123.117 E0.13059
G1 X24.342 Y123.052 E0.09526
G1 X21.679 Y120.389 E0.12749
G1 X24.557 Y120.389 E0.09743
G1 X27.156 Y122.987 E0.12438
G1 X29.969 Y122.922 E0.09526
G1 X27.436 Y120.389 E0.12128
G1 X30.314 Y120.389 E0.09743
G1 X32.783 Y122.857 E0.11817
G1 X35.596 Y122.792 E0.09526
G1 X33.193 Y120.389 E0.11507
G1 X36.071 Y120.389 E0.09743
G1 X38.410 Y122.728 E0.11196
G1 X41.224 Y122.663 E0.09526
G1 X38.950 Y120.389 E0.10886
G1 X41.828 Y120.389 E0.09743
G1 X44.037 Y122.598 E0.10575
G1 X46.851 Y122.533 E0.09526
G1 X44.707 Y120.389 E0.10265
G1 X47.585 Y120.389 E0.09743
G1 X49.665 Y122.468 E0.09954
G1 X52.478 Y122.403 E0.09526
G1 X50.464 Y120.389 E0.09644
G1 X53.342 Y120.389 E0.09743
G1 X55.292 Y122.338 E0.09333
G1 X58.105 Y122.273 E0.09526
G1 X56.221 Y120.389 E0.09023
G1 X59.099 Y120.389 E0.09743
G1 X60.919 Y122.209 E0.08712
G1 X63.733 Y122.144 E0.09526
G1 X61.978 Y120.389 E0.08402
G1 X64.856 Y120.389 E0.09743
G1 X66.546 Y122.079 E0.08091
G1 X69.360 Y122.014 E0.09526
G1 X67.735 Y120.389 E0.07781
G1 X70.613 Y120.389 E0.09743
G1 X72.174 Y121.949 E0.07470
G1 X74.987 Y121.884 E0.09526
G1 X73.492 Y120.389 E0.07160
G1 X76.370 Y120.389 E0.09743
G1 X77.801 Y121.819 E0.06849
G1 X80.614 Y121.755 E0.09526
G1 X79.248 Y120.389 E0.06539
G1 X82.127 Y120.389 E0.09743
G1 X83.428 Y121.690 E0.06228
G1 X86.242 Y121.625 E0.09526
G1 X85.005 Y120.389 E0.05918
G1 X87.884 Y120.389 E0.09743
G1 X89.055 Y121.560 E0.05607
G1 X91.869 Y121.495 E0.09526
G1 X90.762 Y120.389 E0.05297
G1 X93.641 Y120.389 E0.09743
G1 X94.683 Y121.430 E0.04986
G1 X97.496 Y121.365 E0.09526
G1 X96.519 Y120.389 E0.04676
G1 X99.398 Y120.389 E0.09743
G1 X100.310 Y121.301 E0.04365
G1 X103.123 Y121.236 E0.09526
G1 X102.276 Y120.389 E0.04055
G1 X105.155 Y120.389 E0.09743
G1 X105.937 Y121.171 E0.03744
G1 X108.751 Y121.106 E0.09526
G1 X108.033 Y120.389 E0.03434
G1 X110.912 Y120.389 E0.09743
G1 X111.564 Y121.041 E0.03123
G1 X114.378 Y120.976 E0.09526
G1 X113.790 Y120.389 E0.02813
G1 X116.669 Y120.389 E0.09743
G1 X117.192 Y120.911 E0.02502
G1 X120.005 Y120.846 E0.09526
G1 X119.547 Y120.389 E0.02192
G1 X122.426 Y120.389 E0.09743
G1 X122.819 Y120.782 E0.01881
G1 X125.632 Y120.717 E0.09526
G1 X125.304 Y120.389 E0.01571
G1 X128.183 Y120.389 E0.09743
G1 X128.446 Y120.652 E0.01260
G1 X131.260 Y120.587 E0.09526
G1 X131.061 Y120.389 E0.00950
G1 X133.940 Y120.389 E0.09743
G1 X134.252 Y120.701 E0.01496
M204 S1000
G1 F8640.000
G1 X133.940 Y120.389 E-0.10208
G1 X131.090 Y120.389 E-0.65792
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X125.747 Y106.623
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.196 Y106.814 E1.20337
G1 X90.196 Y106.336 E0.01615
G1 X125.747 Y106.025 E1.20340
G1 X125.747 Y106.563 E0.01820
M204 S1000
G1 X125.347 Y106.623 F10800.000
G1 X125.544 Y106.326
G1 F2400.000
G1 X113.829 Y106.408 E0.18470
G1 X102.114 Y106.491 E0.14613
G1 X90.400 Y106.574 E0.10755
G1 F8640.000
G1 X93.691 Y106.550 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X90.196 Y112.772
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.747 Y112.963 E1.20337
G1 X125.747 Y113.560 E0.02023
G1 X90.196 Y113.249 E1.20340
G1 X90.196 Y112.832 E0.01412
M204 S1000
G1 X90.596 Y112.776 F10800.000
G1 X90.400 Y113.012
G1 F2400.000
G1 X102.209 Y113.095 E0.10882
G1 X114.018 Y113.179 E0.14810
G1 X125.544 Y113.260 E0.18172
G1 F8640.000
G1 X122.252 Y113.237 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X113.325 Y92.483
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y92.483 E0.90850
G1 X86.485 Y89.805 E0.09063
G1 X113.325 Y89.805 E0.90850
G1 X113.325 Y92.423 E0.08860
M204 S1000
G1 F8640.000
G1 X110.033 Y92.430 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X121.221 Y94.867
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y97.079 E0.07487
G1 X86.485 Y97.079 E1.17577
G1 X86.485 Y94.867 E0.07487
G1 X121.161 Y94.867 E1.17374
M204 S1000
G1 F8640.000
G1 X121.221 Y97.079 E-0.51093
G1 X120.142 Y97.079 E-0.24907
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X121.161 Y87.421
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y87.421 E1.17374
G1 X86.485 Y85.209 E0.07487
G1 X121.221 Y85.209 E1.17577
G1 X121.221 Y87.421 E0.07487
M204 S1000
G1 X121.078 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y94.460 E0.22448
G1 X86.628 Y94.460 E1.16609
G1 X86.628 Y92.890 E0.05314
G1 X113.732 Y92.890 E0.91744
G1 X113.732 Y89.398 E0.11819
G1 X86.628 Y89.398 E0.91744
G1 X86.628 Y87.828 E0.05314
G1 X121.018 Y87.828 E1.16406
M204 S1000
G1 X121.478 Y87.822 F10800.000
G1 F8640.000
G1 X121.047 Y91.120 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X121.628 Y84.802
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.628 Y97.486 E0.42934
G1 X86.078 Y97.486 E1.20333
G1 X86.078 Y84.802 E0.42934
G1 X121.568 Y84.802 E1.20129
M204 S1000
G1 X121.468 Y85.169 F10800.000
G1 F8640.000
G1 X121.583 Y88.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X121.098 Y86.161
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.452 Y85.515 E0.03116
G1 X119.872 Y85.515 E0.01978
G1 X120.915 Y86.558 E0.05030
G1 X120.915 Y87.116 E0.01904
G1 X120.894 Y87.116 E0.00074
G1 X119.292 Y85.515 E0.07723
G1 X118.712 Y85.515 E0.01978
G1 X120.314 Y87.116 E0.07723
G1 X119.734 Y87.116 E0.01978
G1 X118.132 Y85.515 E0.07723
G1 X117.552 Y85.515 E0.01978
G1 X119.154 Y87.116 E0.07723
G1 X118.574 Y87.116 E0.01978
G1 X116.972 Y85.515 E0.07723
G1 X116.392 Y85.515 E0.01978
G1 X117.994 Y87.116 E0.07723
G1 X117.414 Y87.116 E0.01978
G1 X115.812 Y85.515 E0.07723
G1 X115.232 Y85.515 E0.01978
G1 X116.833 Y87.116 E0.07723
G1 X116.253 Y87.116 E0.01978
G1 X114.652 Y85.515 E0.07723
G1 X114.072 Y85.515 E0.01978
G1 X115.673 Y87.116 E0.07723
G1 X115.093 Y87.116 E0.01978
G1 X113.492 Y85.515 E0.07723
G1 X112.912 Y85.515 E0.01978
G1 X114.513 Y87.116 E0.07723
G1 X113.933 Y87.116 E0.01978
G1 X112.332 Y85.515 E0.07723
G1 X111.752 Y85.515 E0.01978
G1 X113.353 Y87.116 E0.07723
G1 X112.773 Y87.116 E0.01978
G1 X111.172 Y85.515 E0.07723
G1 X110.592 Y85.515 E0.01978
G1 X112.193 Y87.116 E0.07723
G1 X111.613 Y87.116 E0.01978
G1 X110.012 Y85.515 E0.07723
G1 X109.432 Y85.515 E0.01978
G1 X111.033 Y87.116 E0.07723
G1 X110.453 Y87.116 E0.01978
G1 X108.852 Y85.515 E0.07723
G1 X108.272 Y85.515 E0.01978
G1 X109.873 Y87.116 E0.07723
G1 X109.293 Y87.116 E0.01978
G1 X107.692 Y85.515 E0.07723
G1 X107.112 Y85.515 E0.01978
G1 X108.713 Y87.116 E0.07723
G1 X108.133 Y87.116 E0.01978
G1 X106.532 Y85.515 E0.07723
G1 X105.952 Y85.515 E0.01978
G1 X107.553 Y87.116 E0.07723
G1 X106.973 Y87.116 E0.01978
G1 X105.372 Y85.515 E0.07723
G1 X104.792 Y85.515 E0.01978
G1 X106.393 Y87.116 E0.07723
G1 X105.813 Y87.116 E0.01978
G1 X104.212 Y85.515 E0.07723
G1 X103.632 Y85.515 E0.01978
G1 X105.233 Y87.116 E0.07723
G1 X104.653 Y87.116 E0.01978
G1 X103.052 Y85.515 E0.07723
G1 X102.472 Y85.515 E0.01978
G1 X104.073 Y87.116 E0.07723
G1 X103.493 Y87.116 E0.01978
G1 X101.892 Y85.515 E0.07723
G1 X101.312 Y85.515 E0.01978
G1 X102.913 Y87.116 E0.07723
G1 X102.333 Y87.116 E0.01978
G1 X100.732 Y85.515 E0.07723
G1 X100.152 Y85.515 E0.01978
G1 X101.753 Y87.116 E0.07723
G1 X101.173 Y87.116 E0.01978
G1 X99.572 Y85.515 E0.07723
G1 X98.992 Y85.515 E0.01978
G1 X100.593 Y87.116 E0.07723
G1 X100.013 Y87.116 E0.01978
G1 X98.412 Y85.515 E0.07723
G1 X97.832 Y85.515 E0.01978
G1 X99.433 Y87.116 E0.07723
G1 X98.853 Y87.116 E0.01978
G1 X97.252 Y85.515 E0.07723
G1 X96.672 Y85.515 E0.01978
G1 X98.273 Y87.116 E0.07723
G1 X97.693 Y87.116 E0.01978
G1 X96.092 Y85.515 E0.07723
G1 X95.512 Y85.515 E0.01978
G1 X97.113 Y87.116 E0.07723
G1 X96.533 Y87.116 E0.01978
G1 X94.932 Y85.515 E0.07723
G1 X94.352 Y85.515 E0.01978
G1 X95.953 Y87.116 E0.07723
G1 X95.373 Y87.116 E0.01978
G1 X93.772 Y85.515 E0.07723
G1 X93.192 Y85.515 E0.01978
G1 X94.793 Y87.116 E0.07723
G1 X94.213 Y87.116 E0.01978
G1 X92.612 Y85.515 E0.07723
G1 X92.032 Y85.515 E0.01978
G1 X93.633 Y87.116 E0.07723
G1 X93.053 Y87.116 E0.01978
G1 X91.452 Y85.515 E0.07723
G1 X90.872 Y85.515 E0.01978
G1 X92.473 Y87.116 E0.07723
G1 X91.893 Y87.116 E0.01978
G1 X90.292 Y85.515 E0.07723
G1 X89.712 Y85.515 E0.01978
G1 X91.313 Y87.116 E0.07723
G1 X90.733 Y87.116 E0.01978
G1 X89.132 Y85.515 E0.07723
G1 X88.552 Y85.515 E0.01978
G1 X90.153 Y87.116 E0.07723
G1 X89.573 Y87.116 E0.01978
G1 X87.972 Y85.515 E0.07723
G1 X87.392 Y85.515 E0.01978
G1 X88.993 Y87.116 E0.07723
G1 X88.413 Y87.116 E0.01978
G1 X86.812 Y85.515 E0.07723
G1 X86.790 Y85.515 E0.00074
G1 X86.790 Y86.073 E0.01904
G1 X87.833 Y87.116 E0.05030
G1 X87.253 Y87.116 E0.01978
G1 X86.607 Y86.470 E0.03116
M204 S1000
G1 F8640.000
G1 X87.253 Y87.116 E-0.21097
G1 X87.833 Y87.116 E-0.13393
G1 X86.790 Y86.073 E-0.34056
G1 X86.790 Y85.750 E-0.07455
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X86.353 Y87.625
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y89.602 E0.02350
G1 F8640.000
G1 X86.353 Y87.625 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.000 F10800.000
G1 X113.202 Y90.760
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.553 Y90.111 E0.03144
G1 X111.971 Y90.111 E0.01993
G1 X113.019 Y91.159 E0.05076
G1 X113.019 Y91.741 E0.01993
G1 X111.389 Y90.111 E0.07894
G1 X110.806 Y90.111 E0.01993
G1 X112.873 Y92.178 E0.10007
G1 X112.291 Y92.178 E0.01993
G1 X110.224 Y90.111 E0.10007
G1 X109.642 Y90.111 E0.01993
G1 X111.709 Y92.178 E0.10007
G1 X111.127 Y92.178 E0.01993
G1 X109.060 Y90.111 E0.10007
G1 X108.478 Y90.111 E0.01993
G1 X110.545 Y92.178 E0.10007
G1 X109.962 Y92.178 E0.01993
G1 X107.895 Y90.111 E0.10007
G1 X107.313 Y90.111 E0.01993
G1 X109.380 Y92.178 E0.10007
G1 X108.798 Y92.178 E0.01993
G1 X106.731 Y90.111 E0.10007
G1 X106.149 Y90.111 E0.01993
G1 X108.216 Y92.178 E0.10007
G1 X107.633 Y92.178 E0.01993
G1 X105.566 Y90.111 E0.10007
G1 X104.984 Y90.111 E0.01993
G1 X107.051 Y92.178 E0.10007
G1 X106.469 Y92.178 E0.01993
G1 X104.402 Y90.111 E0.10007
G1 X103.820 Y90.111 E0.01993
G1 X105.887 Y92.178 E0.10007
G1 X105.305 Y92.178 E0.01993
G1 X103.238 Y90.111 E0.10007
G1 X102.655 Y90.111 E0.01993
G1 X104.722 Y92.178 E0.10007
G1 X104.140 Y92.178 E0.01993
G1 X102.073 Y90.111 E0.10007
G1 X101.491 Y90.111 E0.01993
G1 X103.558 Y92.178 E0.10007
G1 X102.976 Y92.178 E0.01993
G1 X100.909 Y90.111 E0.10007
G1 X100.327 Y90.111 E0.01993
G1 X102.394 Y92.178 E0.10007
G1 X101.811 Y92.178 E0.01993
G1 X99.744 Y90.111 E0.10007
G1 X99.162 Y90.111 E0.01993
G1 X101.229 Y92.178 E0.10007
G1 X100.647 Y92.178 E0.01993
G1 X98.580 Y90.111 E0.10007
G1 X97.998 Y90.111 E0.01993
G1 X100.065 Y92.178 E0.10007
G1 X99.483 Y92.178 E0.01993
G1 X97.416 Y90.111 E0.10007
G1 X96.833 Y90.111 E0.01993
G1 X98.900 Y92.178 E0.10007
G1 X98.318 Y92.178 E0.01993
G1 X96.251 Y90.111 E0.10007
G1 X95.669 Y90.111 E0.01993
G1 X97.736 Y92.178 E0.10007
G1 X97.154 Y92.178 E0.01993
G1 X95.087 Y90.111 E0.10007
G1 X94.505 Y90.111 E0.01993
G1 X96.572 Y92.178 E0.10007
G1 X95.989 Y92.178 E0.01993
G1 X93.922 Y90.111 E0.10007
G1 X93.340 Y90.111 E0.01993
G1 X95.407 Y92.178 E0.10007
G1 X94.825 Y92.178 E0.01993
G1 X92.758 Y90.111 E0.10007
G1 X92.176 Y90.111 E0.01993
G1 X94.243 Y92.178 E0.10007
G1 X93.661 Y92.178 E0.01993
G1 X91.593 Y90.111 E0.10007
G1 X91.011 Y90.111 E0.01993
G1 X93.078 Y92.178 E0.10007
G1 X92.496 Y92.178 E0.01993
G1 X90.429 Y90.111 E0.10007
G1 X89.847 Y90.111 E0.01993
G1 X91.914 Y92.178 E0.10007
G1 X91.332 Y92.178 E0.01993
G1 X89.265 Y90.111 E0.10007
G1 X88.682 Y90.111 E0.01993
G1 X90.749 Y92.178 E0.10007
G1 X90.167 Y92.178 E0.01993
G1 X88.100 Y90.111 E0.10007
G1 X87.518 Y90.111 E0.01993
G1 X89.585 Y92.178 E0.10007
G1 X89.003 Y92.178 E0.01993
G1 X86.936 Y90.111 E0.10007
G1 X86.790 Y90.111 E0.00499
G1 X86.790 Y90.547 E0.01494
G1 X88.421 Y92.178 E0.07894
G1 X87.838 Y92.178 E0.01993
G1 X86.790 Y91.129 E0.05075
G1 X86.790 Y91.712 E0.01993
G1 X87.439 Y92.361 E0.03144
M204 S1000
G1 F8640.000
G1 X86.790 Y91.712 E-0.21205
G1 X86.790 Y91.129 E-0.13443
G1 X87.838 Y92.178 E-0.34235
G1 X88.147 Y92.178 E-0.07116
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X86.353 Y92.687
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y94.664 E0.02350
G1 F8640.000
G1 X86.353 Y92.687 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.000 F10800.000
G1 X86.607 Y96.128
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.253 Y96.774 E0.03116
G1 X87.833 Y96.774 E0.01978
G1 X86.790 Y95.731 E0.05030
G1 X86.790 Y95.172 E0.01904
G1 X86.812 Y95.172 E0.00074
G1 X88.413 Y96.774 E0.07723
G1 X88.993 Y96.774 E0.01978
G1 X87.392 Y95.172 E0.07723
G1 X87.972 Y95.172 E0.01978
G1 X89.573 Y96.774 E0.07723
G1 X90.153 Y96.774 E0.01978
G1 X88.552 Y95.172 E0.07723
G1 X89.132 Y95.172 E0.01978
G1 X90.733 Y96.774 E0.07723
G1 X91.313 Y96.774 E0.01978
G1 X89.712 Y95.172 E0.07723
G1 X90.292 Y95.172 E0.01978
G1 X91.893 Y96.774 E0.07723
G1 X92.473 Y96.774 E0.01978
G1 X90.872 Y95.172 E0.07723
G1 X91.452 Y95.172 E0.01978
G1 X93.053 Y96.774 E0.07723
G1 X93.633 Y96.774 E0.01978
G1 X92.032 Y95.172 E0.07723
G1 X92.612 Y95.172 E0.01978
G1 X94.213 Y96.774 E0.07723
G1 X94.793 Y96.774 E0.01978
G1 X93.192 Y95.172 E0.07723
G1 X93.772 Y95.172 E0.01978
G1 X95.373 Y96.774 E0.07723
G1 X95.953 Y96.774 E0.01978
G1 X94.352 Y95.172 E0.07723
G1 X94.932 Y95.172 E0.01978
G1 X96.533 Y96.774 E0.07723
G1 X97.113 Y96.774 E0.01978
G1 X95.512 Y95.172 E0.07723
G1 X96.092 Y95.172 E0.01978
G1 X97.693 Y96.774 E0.07723
G1 X98.273 Y96.774 E0.01978
G1 X96.672 Y95.172 E0.07723
G1 X97.252 Y95.172 E0.01978
G1 X98.853 Y96.774 E0.07723
G1 X99.433 Y96.774 E0.01978
G1 X97.832 Y95.172 E0.07723
G1 X98.412 Y95.172 E0.01978
G1 X100.013 Y96.774 E0.07723
G1 X100.593 Y96.774 E0.01978
G1 X98.992 Y95.172 E0.07723
G1 X99.572 Y95.172 E0.01978
G1 X101.173 Y96.774 E0.07723
G1 X101.753 Y96.774 E0.01978
G1 X100.152 Y95.172 E0.07723
M73 Q29 S69
G1 X100.732 Y95.172 E0.01978
G1 X102.333 Y96.774 E0.07723
G1 X102.913 Y96.774 E0.01978
G1 X101.312 Y95.172 E0.07723
G1 X101.892 Y95.172 E0.01978
G1 X103.493 Y96.774 E0.07723
G1 X104.073 Y96.774 E0.01978
G1 X102.472 Y95.172 E0.07723
G1 X103.052 Y95.172 E0.01978
G1 X104.653 Y96.774 E0.07723
G1 X105.233 Y96.774 E0.01978
G1 X103.632 Y95.172 E0.07723
G1 X104.212 Y95.172 E0.01978
G1 X105.813 Y96.774 E0.07723
G1 X106.393 Y96.774 E0.01978
G1 X104.792 Y95.172 E0.07723
G1 X105.372 Y95.172 E0.01978
G1 X106.973 Y96.774 E0.07723
G1 X107.553 Y96.774 E0.01978
G1 X105.952 Y95.172 E0.07723
G1 X106.532 Y95.172 E0.01978
G1 X108.133 Y96.774 E0.07723
G1 X108.713 Y96.774 E0.01978
G1 X107.112 Y95.172 E0.07723
G1 X107.692 Y95.172 E0.01978
G1 X109.293 Y96.774 E0.07723
G1 X109.873 Y96.774 E0.01978
G1 X108.272 Y95.172 E0.07723
G1 X108.852 Y95.172 E0.01978
G1 X110.453 Y96.774 E0.07723
G1 X111.033 Y96.774 E0.01978
G1 X109.432 Y95.172 E0.07723
G1 X110.012 Y95.172 E0.01978
G1 X111.613 Y96.774 E0.07723
G1 X112.193 Y96.774 E0.01978
G1 X110.592 Y95.172 E0.07723
G1 X111.172 Y95.172 E0.01978
G1 X112.773 Y96.774 E0.07723
G1 X113.353 Y96.774 E0.01978
G1 X111.752 Y95.172 E0.07723
G1 X112.332 Y95.172 E0.01978
G1 X113.933 Y96.774 E0.07723
G1 X114.513 Y96.774 E0.01978
G1 X112.912 Y95.172 E0.07723
G1 X113.492 Y95.172 E0.01978
G1 X115.093 Y96.774 E0.07723
G1 X115.673 Y96.774 E0.01978
G1 X114.072 Y95.172 E0.07723
G1 X114.652 Y95.172 E0.01978
G1 X116.253 Y96.774 E0.07723
G1 X116.833 Y96.774 E0.01978
G1 X115.232 Y95.172 E0.07723
G1 X115.812 Y95.172 E0.01978
G1 X117.414 Y96.774 E0.07723
G1 X117.994 Y96.774 E0.01978
G1 X116.392 Y95.172 E0.07723
G1 X116.972 Y95.172 E0.01978
G1 X118.574 Y96.774 E0.07723
G1 X119.154 Y96.774 E0.01978
G1 X117.552 Y95.172 E0.07723
G1 X118.132 Y95.172 E0.01978
G1 X119.734 Y96.774 E0.07723
G1 X120.314 Y96.774 E0.01978
G1 X118.712 Y95.172 E0.07723
G1 X119.292 Y95.172 E0.01978
G1 X120.894 Y96.774 E0.07723
G1 X120.915 Y96.774 E0.00074
G1 X120.915 Y96.216 E0.01904
G1 X119.872 Y95.172 E0.05030
G1 X120.452 Y95.172 E0.01978
G1 X121.098 Y95.819 E0.03116
M204 S1000
G1 F8640.000
G1 X120.452 Y95.172 E-0.21101
G1 X119.872 Y95.172 E-0.13393
G1 X120.915 Y96.216 E-0.34059
G1 X120.915 Y96.538 E-0.07447
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X121.353 Y94.664
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y87.625 E0.08365
G1 F8640.000
G1 X121.353 Y90.916 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X82.165 Y106.615
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.165 Y107.088 E0.01602
G1 X46.615 Y107.279 E1.20337
G1 X46.615 Y106.850 E0.01452
G1 X82.165 Y106.535 E1.20340
G1 X82.165 Y106.555 E0.00068
M204 S1000
G1 X81.966 Y106.962 F10800.000
G1 X81.962 Y106.813
G1 F2400.000
G1 X68.877 Y106.906 E0.15813
G1 X55.792 Y106.999 E0.10844
G1 F8640.000
G1 X59.083 Y106.976 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X46.615 Y112.948
G1 Z1.400
G1 E0.80000 F2100.00000
M73 P29 R68
M204 S800
G1 F1500.000
G1 X82.165 Y113.139 E1.20337
G1 X82.165 Y113.692 E0.01873
G1 X46.615 Y113.377 E1.20340
G1 X46.615 Y113.008 E0.01248
M204 S1000
G1 X47.015 Y112.952 F10800.000
G1 F8640.000
G1 X49.906 Y113.020 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X55.792 Y113.228
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X63.871 Y113.285 E0.05526
G1 X71.949 Y113.343 E0.07424
G1 X81.962 Y113.414 E0.12100
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X78.671 Y113.390 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X177.977 Y105.752
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.977 Y105.347 E0.01372
G1 X213.527 Y105.044 E1.20339
G1 X213.528 Y105.562 E0.01752
G1 X178.037 Y105.752 E1.20134
M204 S1000
G1 X178.175 Y105.404 F10800.000
G1 F8640.000
G1 X177.977 Y105.347 E-0.09457
G1 X180.859 Y105.322 E-0.66543
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X195.595 Y105.427
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.459 Y105.366 E0.06030
G1 X213.324 Y105.304 E0.08080
G1 F8640.000
G1 X210.033 Y105.327 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X213.528 Y113.084
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.527 Y113.601 E0.01752
G1 X177.977 Y113.299 E1.20339
G1 X177.977 Y112.893 E0.01372
G1 X213.468 Y113.083 E1.20134
M204 S1000
G1 X213.328 Y113.431 F10800.000
G1 X213.324 Y113.341
G1 F2400.000
G1 X206.775 Y113.296 E0.05970
G1 X195.595 Y113.218 E0.08287
G1 F8640.000
G1 X198.886 Y113.241 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X169.743 Y97.864
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y97.864 E1.17577
G1 X135.008 Y81.708 E0.54689
G1 X169.743 Y81.708 E1.17577
G1 X169.743 Y97.804 E0.54486
M204 S1000
G1 X170.151 Y98.272 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y98.272 E1.20333
G1 X134.601 Y81.301 E0.57445
G1 X170.151 Y81.301 E1.20333
G1 X170.151 Y98.212 E0.57242
M204 S1000
G1 X169.755 Y98.212 F10800.000
G1 F8640.000
G1 X166.859 Y98.217 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X168.792 Y97.742
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.438 Y97.096 E0.03119
G1 X169.438 Y97.031 E0.00220
G1 X168.923 Y97.031 E0.01759
G1 X168.395 Y97.559 E0.02547
G1 X167.814 Y97.559 E0.01980
G1 X168.342 Y97.031 E0.02547
G1 X167.762 Y97.031 E0.01980
G1 X167.234 Y97.559 E0.02547
G1 X166.654 Y97.559 E0.01980
G1 X167.182 Y97.031 E0.02547
G1 X166.602 Y97.031 E0.01980
G1 X166.074 Y97.559 E0.02547
G1 X165.493 Y97.559 E0.01980
G1 X166.021 Y97.031 E0.02547
G1 X165.441 Y97.031 E0.01980
G1 X164.913 Y97.559 E0.02547
G1 X164.333 Y97.559 E0.01980
G1 X164.861 Y97.031 E0.02547
G1 X164.281 Y97.031 E0.01980
G1 X163.753 Y97.559 E0.02547
G1 X163.172 Y97.559 E0.01980
G1 X163.700 Y97.031 E0.02547
G1 X163.120 Y97.031 E0.01980
G1 X162.592 Y97.559 E0.02547
G1 X162.012 Y97.559 E0.01980
G1 X162.540 Y97.031 E0.02547
G1 X161.960 Y97.031 E0.01980
G1 X161.432 Y97.559 E0.02547
G1 X160.851 Y97.559 E0.01980
G1 X161.379 Y97.031 E0.02547
G1 X160.799 Y97.031 E0.01980
G1 X160.271 Y97.559 E0.02547
G1 X159.691 Y97.559 E0.01980
G1 X160.219 Y97.031 E0.02547
G1 X159.639 Y97.031 E0.01980
G1 X159.111 Y97.559 E0.02547
G1 X158.530 Y97.559 E0.01980
G1 X159.058 Y97.031 E0.02547
G1 X158.478 Y97.031 E0.01980
G1 X157.950 Y97.559 E0.02547
G1 X157.370 Y97.559 E0.01980
G1 X157.898 Y97.031 E0.02547
G1 X157.318 Y97.031 E0.01980
G1 X156.790 Y97.559 E0.02547
G1 X156.209 Y97.559 E0.01980
G1 X156.737 Y97.031 E0.02547
G1 X156.157 Y97.031 E0.01980
G1 X155.629 Y97.559 E0.02547
G1 X155.049 Y97.559 E0.01980
G1 X155.577 Y97.031 E0.02547
G1 X154.997 Y97.031 E0.01980
G1 X154.469 Y97.559 E0.02547
G1 X153.888 Y97.559 E0.01980
G1 X154.416 Y97.031 E0.02547
G1 X153.836 Y97.031 E0.01980
G1 X153.308 Y97.559 E0.02547
G1 X152.728 Y97.559 E0.01980
G1 X153.256 Y97.031 E0.02547
G1 X152.676 Y97.031 E0.01980
G1 X152.148 Y97.559 E0.02547
G1 X151.567 Y97.559 E0.01980
G1 X152.095 Y97.031 E0.02547
G1 X151.515 Y97.031 E0.01980
G1 X150.987 Y97.559 E0.02547
G1 X150.407 Y97.559 E0.01980
G1 X150.935 Y97.031 E0.02547
G1 X150.355 Y97.031 E0.01980
G1 X149.827 Y97.559 E0.02547
G1 X149.246 Y97.559 E0.01980
G1 X149.774 Y97.031 E0.02547
G1 X149.194 Y97.031 E0.01980
G1 X148.666 Y97.559 E0.02547
G1 X148.086 Y97.559 E0.01980
G1 X148.614 Y97.031 E0.02547
G1 X148.034 Y97.031 E0.01980
G1 X147.506 Y97.559 E0.02547
G1 X146.925 Y97.559 E0.01980
G1 X147.453 Y97.031 E0.02547
G1 X146.873 Y97.031 E0.01980
G1 X146.345 Y97.559 E0.02547
G1 X145.765 Y97.559 E0.01980
G1 X146.293 Y97.031 E0.02547
G1 X145.713 Y97.031 E0.01980
G1 X145.185 Y97.559 E0.02547
G1 X144.604 Y97.559 E0.01980
G1 X145.132 Y97.031 E0.02547
G1 X144.552 Y97.031 E0.01980
G1 X144.024 Y97.559 E0.02547
G1 X143.444 Y97.559 E0.01980
G1 X143.972 Y97.031 E0.02547
G1 X143.392 Y97.031 E0.01980
G1 X142.864 Y97.559 E0.02547
G1 X142.283 Y97.559 E0.01980
G1 X142.811 Y97.031 E0.02547
G1 X142.231 Y97.031 E0.01980
G1 X141.703 Y97.559 E0.02547
G1 X141.123 Y97.559 E0.01980
G1 X141.651 Y97.031 E0.02547
G1 X141.070 Y97.031 E0.01980
G1 X140.543 Y97.559 E0.02547
G1 X139.962 Y97.559 E0.01980
G1 X140.490 Y97.031 E0.02547
G1 X139.910 Y97.031 E0.01980
G1 X139.382 Y97.559 E0.02547
G1 X138.802 Y97.559 E0.01980
G1 X139.330 Y97.031 E0.02547
G1 X138.749 Y97.031 E0.01980
G1 X138.222 Y97.559 E0.02547
G1 X137.641 Y97.559 E0.01980
G1 X138.169 Y97.031 E0.02547
G1 X137.589 Y97.031 E0.01980
G1 X137.061 Y97.559 E0.02547
G1 X136.481 Y97.559 E0.01980
G1 X137.009 Y97.031 E0.02547
G1 X136.428 Y97.031 E0.01980
G1 X135.901 Y97.559 E0.02547
G1 X135.320 Y97.559 E0.01980
G1 X136.031 Y96.848 E0.03431
M204 S1000
G1 F8640.000
G1 X135.320 Y97.559 E-0.23223
G1 X135.901 Y97.559 E-0.13398
G1 X136.428 Y97.031 E-0.17241
G1 X137.009 Y97.031 E-0.13398
G1 X136.741 Y97.299 E-0.08739
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X168.382 Y96.807
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.438 Y95.751 E0.05055
G1 X169.438 Y92.873 E0.09743
G1 X165.687 Y96.624 E0.17957
G1 X162.808 Y96.624 E0.09743
G1 X169.438 Y89.994 E0.31736
G1 X169.438 Y87.116 E0.09743
G1 X159.930 Y96.624 E0.45515
G1 X157.051 Y96.624 E0.09743
G1 X169.438 Y84.237 E0.59294
G1 X169.438 Y82.948 E0.04364
G1 X167.849 Y82.948 E0.05379
G1 X154.173 Y96.624 E0.65467
G1 X151.294 Y96.624 E0.09743
G1 X164.971 Y82.948 E0.65467
G1 X162.092 Y82.948 E0.09743
G1 X148.416 Y96.624 E0.65467
G1 X145.537 Y96.624 E0.09743
G1 X159.214 Y82.948 E0.65467
G1 X156.335 Y82.948 E0.09743
G1 X142.659 Y96.624 E0.65467
G1 X139.781 Y96.624 E0.09743
G1 X153.457 Y82.948 E0.65467
G1 X150.578 Y82.948 E0.09743
G1 X136.902 Y96.624 E0.65467
G1 X135.313 Y96.624 E0.05379
G1 X135.313 Y95.335 E0.04364
G1 X147.700 Y82.948 E0.59295
G1 X144.821 Y82.948 E0.09743
G1 X135.313 Y92.456 E0.45515
G1 X135.313 Y89.578 E0.09743
G1 X141.943 Y82.948 E0.31736
G1 X139.064 Y82.948 E0.09743
G1 X135.313 Y86.699 E0.17957
G1 X135.313 Y83.821 E0.09743
G1 X136.369 Y82.765 E0.05055
M204 S1000
G1 F8640.000
G1 X135.313 Y83.821 E-0.34481
G1 X135.313 Y85.619 E-0.41519
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X135.959 Y81.830
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.313 Y82.476 E0.03119
G1 X135.313 Y82.541 E0.00221
G1 X135.828 Y82.541 E0.01759
G1 X136.356 Y82.013 E0.02547
G1 X136.937 Y82.013 E0.01980
G1 X136.409 Y82.541 E0.02547
G1 X136.989 Y82.541 E0.01980
G1 X137.517 Y82.013 E0.02547
G1 X138.097 Y82.013 E0.01980
G1 X137.569 Y82.541 E0.02547
G1 X138.149 Y82.541 E0.01980
G1 X138.677 Y82.013 E0.02547
G1 X139.258 Y82.013 E0.01980
G1 X138.730 Y82.541 E0.02547
G1 X139.310 Y82.541 E0.01980
G1 X139.838 Y82.013 E0.02547
G1 X140.418 Y82.013 E0.01980
G1 X139.890 Y82.541 E0.02547
G1 X140.470 Y82.541 E0.01980
G1 X140.998 Y82.013 E0.02547
G1 X141.579 Y82.013 E0.01980
G1 X141.051 Y82.541 E0.02547
G1 X141.631 Y82.541 E0.01980
G1 X142.159 Y82.013 E0.02547
G1 X142.739 Y82.013 E0.01980
G1 X142.211 Y82.541 E0.02547
G1 X142.791 Y82.541 E0.01980
G1 X143.319 Y82.013 E0.02547
G1 X143.900 Y82.013 E0.01980
G1 X143.372 Y82.541 E0.02547
G1 X143.952 Y82.541 E0.01980
G1 X144.480 Y82.013 E0.02547
G1 X145.060 Y82.013 E0.01980
G1 X144.532 Y82.541 E0.02547
G1 X145.112 Y82.541 E0.01980
G1 X145.640 Y82.013 E0.02547
G1 X146.221 Y82.013 E0.01980
G1 X145.693 Y82.541 E0.02547
G1 X146.273 Y82.541 E0.01980
G1 X146.801 Y82.013 E0.02547
G1 X147.381 Y82.013 E0.01980
G1 X146.853 Y82.541 E0.02547
G1 X147.433 Y82.541 E0.01980
G1 X147.961 Y82.013 E0.02547
G1 X148.542 Y82.013 E0.01980
G1 X148.014 Y82.541 E0.02547
G1 X148.594 Y82.541 E0.01980
G1 X149.122 Y82.013 E0.02547
G1 X149.702 Y82.013 E0.01980
G1 X149.174 Y82.541 E0.02547
G1 X149.754 Y82.541 E0.01980
G1 X150.282 Y82.013 E0.02547
G1 X150.863 Y82.013 E0.01980
G1 X150.335 Y82.541 E0.02547
G1 X150.915 Y82.541 E0.01980
G1 X151.443 Y82.013 E0.02547
G1 X152.023 Y82.013 E0.01980
G1 X151.495 Y82.541 E0.02547
G1 X152.075 Y82.541 E0.01980
G1 X152.603 Y82.013 E0.02547
G1 X153.184 Y82.013 E0.01980
G1 X152.656 Y82.541 E0.02547
G1 X153.236 Y82.541 E0.01980
G1 X153.764 Y82.013 E0.02547
G1 X154.344 Y82.013 E0.01980
G1 X153.816 Y82.541 E0.02547
G1 X154.396 Y82.541 E0.01980
G1 X154.924 Y82.013 E0.02547
G1 X155.505 Y82.013 E0.01980
G1 X154.977 Y82.541 E0.02547
G1 X155.557 Y82.541 E0.01980
G1 X156.085 Y82.013 E0.02547
G1 X156.665 Y82.013 E0.01980
G1 X156.137 Y82.541 E0.02547
G1 X156.717 Y82.541 E0.01980
G1 X157.245 Y82.013 E0.02547
G1 X157.826 Y82.013 E0.01980
G1 X157.298 Y82.541 E0.02547
G1 X157.878 Y82.541 E0.01980
G1 X158.406 Y82.013 E0.02547
G1 X158.986 Y82.013 E0.01980
G1 X158.458 Y82.541 E0.02547
G1 X159.038 Y82.541 E0.01980
G1 X159.566 Y82.013 E0.02547
G1 X160.147 Y82.013 E0.01980
G1 X159.619 Y82.541 E0.02547
G1 X160.199 Y82.541 E0.01980
G1 X160.727 Y82.013 E0.02547
G1 X161.307 Y82.013 E0.01980
G1 X160.779 Y82.541 E0.02547
G1 X161.359 Y82.541 E0.01980
G1 X161.887 Y82.013 E0.02547
G1 X162.468 Y82.013 E0.01980
G1 X161.940 Y82.541 E0.02547
G1 X162.520 Y82.541 E0.01980
G1 X163.048 Y82.013 E0.02547
G1 X163.628 Y82.013 E0.01980
G1 X163.100 Y82.541 E0.02547
G1 X163.680 Y82.541 E0.01980
G1 X164.208 Y82.013 E0.02547
G1 X164.789 Y82.013 E0.01980
G1 X164.261 Y82.541 E0.02547
G1 X164.841 Y82.541 E0.01980
G1 X165.369 Y82.013 E0.02547
G1 X165.949 Y82.013 E0.01980
G1 X165.421 Y82.541 E0.02547
G1 X166.001 Y82.541 E0.01980
G1 X166.529 Y82.013 E0.02547
G1 X167.110 Y82.013 E0.01980
G1 X166.582 Y82.541 E0.02547
G1 X167.162 Y82.541 E0.01980
G1 X167.690 Y82.013 E0.02547
G1 X168.270 Y82.013 E0.01980
G1 X167.742 Y82.541 E0.02547
G1 X168.322 Y82.541 E0.01980
G1 X168.850 Y82.013 E0.02547
G1 X169.431 Y82.013 E0.01980
G1 X168.720 Y82.724 E0.03431
M204 S1000
G1 F8640.000
G1 X169.431 Y82.013 E-0.23223
G1 X168.850 Y82.013 E-0.13398
G1 X168.322 Y82.541 E-0.17241
G1 X167.742 Y82.541 E-0.13398
G1 X168.010 Y82.273 E-0.08739
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X169.772 Y105.884
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.772 Y106.326 E0.01496
G1 X134.221 Y106.517 E1.20337
G1 X134.221 Y106.192 E0.01100
G1 X169.712 Y105.884 E1.20137
M204 S1000
G1 X169.574 Y106.232 F10800.000
G1 F8640.000
G1 X169.772 Y106.326 E-0.10288
G1 X166.926 Y106.341 E-0.65712
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X169.772 Y113.355
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.772 Y113.797 E0.01496
G1 X134.221 Y113.489 E1.20340
G1 X134.221 Y113.164 E0.01100
G1 X169.712 Y113.355 E1.20134
M204 S1000
G1 X169.572 Y113.702 F10800.000
G1 F8640.000
G1 X169.772 Y113.797 E-0.10307
G1 X166.927 Y113.772 E-0.65693
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X208.938 Y120.083
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X195.599 Y120.319 E0.45158
G1 X19.012 Y124.390 E5.97886
G1 X17.827 Y124.390 E0.04009
G1 X17.827 Y120.083 E0.14578
G1 X208.878 Y120.083 E6.46684
M73 Q30 S68
M204 S1000
G1 F8640.000
G1 X205.587 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X236.970 Y119.676
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X236.970 Y119.995 E0.01077
G1 X195.607 Y120.726 E1.40030
G1 X19.017 Y124.797 E5.97898
M73 P31 R67
G1 X17.420 Y124.797 E0.05403
G1 X17.420 Y119.676 E0.17334
G1 X236.910 Y119.676 E7.42948
M204 S1000
G1 X236.813 Y119.953 F10800.000
G1 F8640.000
G1 X236.970 Y119.995 E-0.07479
G1 X234.003 Y120.047 E-0.68521
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X228.925 Y119.907
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.273 Y119.957 E0.04861
G1 X217.620 Y120.007 E0.09507
G1 X211.968 Y120.057 E0.14152
G1 X209.142 Y120.082 E0.09399
G1 F8640.000
G1 X211.968 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z2.200 F10800.000
G1 X185.859 Y120.314
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.533 Y120.363 E0.03709
G1 X177.207 Y120.413 E0.07243
G1 X172.881 Y120.463 E0.10777
G1 X170.718 Y120.488 E0.07155
G1 F8640.000
G1 X172.881 Y120.463 E-0.49948
G1 E-0.30052 F2100.00000
G1 Z2.200 F10800.000
G1 X169.756 Y120.793
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.160 Y120.389 E0.01935
G1 X169.585 Y120.389 E0.01949
G1 X169.354 Y120.619 E0.01103
G1 X168.765 Y120.633 E0.01996
G1 X169.009 Y120.389 E0.01168
G1 X168.433 Y120.389 E0.01949
G1 X168.176 Y120.646 E0.01233
G1 X167.586 Y120.660 E0.01996
G1 X167.857 Y120.389 E0.01298
G1 X167.282 Y120.389 E0.01949
G1 X166.997 Y120.673 E0.01363
G1 X166.408 Y120.687 E0.01996
G1 X166.706 Y120.389 E0.01428
G1 X166.130 Y120.389 E0.01949
G1 X165.818 Y120.700 E0.01493
G1 X165.229 Y120.714 E0.01996
G1 X165.554 Y120.389 E0.01558
G1 X164.979 Y120.389 E0.01949
G1 X164.640 Y120.728 E0.01623
G1 X164.050 Y120.741 E0.01996
G1 X164.403 Y120.389 E0.01688
G1 X163.827 Y120.389 E0.01949
G1 X163.461 Y120.755 E0.01753
G1 X162.871 Y120.768 E0.01996
G1 X163.251 Y120.389 E0.01818
G1 X162.675 Y120.389 E0.01949
G1 X162.282 Y120.782 E0.01883
G1 X161.693 Y120.796 E0.01996
G1 X162.100 Y120.389 E0.01948
G1 X161.524 Y120.389 E0.01949
G1 X161.103 Y120.809 E0.02013
G1 X160.514 Y120.823 E0.01996
G1 X160.948 Y120.389 E0.02078
G1 X160.372 Y120.389 E0.01949
G1 X159.925 Y120.836 E0.02143
G1 X159.335 Y120.850 E0.01996
G1 X159.797 Y120.389 E0.02208
G1 X159.221 Y120.389 E0.01949
G1 X158.746 Y120.864 E0.02273
G1 X158.157 Y120.877 E0.01996
G1 X158.645 Y120.389 E0.02338
G1 X158.069 Y120.389 E0.01949
G1 X157.567 Y120.891 E0.02404
G1 X156.978 Y120.904 E0.01996
G1 X157.494 Y120.389 E0.02469
G1 X156.918 Y120.389 E0.01949
G1 X156.389 Y120.918 E0.02534
G1 X155.799 Y120.931 E0.01996
G1 X156.342 Y120.389 E0.02599
G1 X155.766 Y120.389 E0.01949
G1 X155.210 Y120.945 E0.02664
G1 X154.620 Y120.959 E0.01996
G1 X155.190 Y120.389 E0.02729
G1 X154.615 Y120.389 E0.01949
G1 X154.031 Y120.972 E0.02794
G1 X153.442 Y120.986 E0.01996
G1 X154.039 Y120.389 E0.02859
G1 X153.463 Y120.389 E0.01949
G1 X152.852 Y120.999 E0.02924
G1 X152.263 Y121.013 E0.01996
G1 X152.887 Y120.389 E0.02989
G1 X152.312 Y120.389 E0.01949
G1 X151.674 Y121.027 E0.03054
G1 X151.084 Y121.040 E0.01996
G1 X151.736 Y120.389 E0.03119
G1 X151.160 Y120.389 E0.01949
G1 X150.495 Y121.054 E0.03184
G1 X149.906 Y121.067 E0.01996
G1 X150.584 Y120.389 E0.03249
G1 X150.009 Y120.389 E0.01949
G1 X149.316 Y121.081 E0.03314
G1 X148.727 Y121.094 E0.01996
G1 X149.433 Y120.389 E0.03379
G1 X148.857 Y120.389 E0.01949
G1 X148.138 Y121.108 E0.03444
G1 X147.548 Y121.122 E0.01996
G1 X148.281 Y120.389 E0.03509
G1 X147.705 Y120.389 E0.01949
G1 X146.959 Y121.135 E0.03574
G1 X146.369 Y121.149 E0.01996
G1 X147.130 Y120.389 E0.03639
G1 X146.554 Y120.389 E0.01949
G1 X145.780 Y121.162 E0.03704
G1 X145.191 Y121.176 E0.01996
G1 X145.978 Y120.389 E0.03769
G1 X145.402 Y120.389 E0.01949
G1 X144.601 Y121.190 E0.03835
G1 X144.012 Y121.203 E0.01996
G1 X144.827 Y120.389 E0.03900
G1 X144.251 Y120.389 E0.01949
G1 X143.423 Y121.217 E0.03965
G1 X142.833 Y121.230 E0.01996
G1 X143.675 Y120.389 E0.04030
G1 X143.099 Y120.389 E0.01949
G1 X142.244 Y121.244 E0.04095
G1 X141.655 Y121.258 E0.01996
G1 X142.524 Y120.389 E0.04160
G1 X141.948 Y120.389 E0.01949
G1 X141.065 Y121.271 E0.04225
G1 X140.476 Y121.285 E0.01996
G1 X141.372 Y120.389 E0.04290
G1 X140.796 Y120.389 E0.01949
G1 X139.887 Y121.298 E0.04355
G1 X139.297 Y121.312 E0.01996
G1 X140.220 Y120.389 E0.04420
G1 X139.645 Y120.389 E0.01949
G1 X138.708 Y121.325 E0.04485
G1 X138.119 Y121.339 E0.01996
G1 X139.069 Y120.389 E0.04550
G1 X138.493 Y120.389 E0.01949
G1 X137.529 Y121.353 E0.04615
G1 X136.940 Y121.366 E0.01996
G1 X137.917 Y120.389 E0.04680
G1 X137.342 Y120.389 E0.01949
G1 X136.350 Y121.380 E0.04745
G1 X135.761 Y121.393 E0.01996
G1 X136.766 Y120.389 E0.04810
G1 X136.190 Y120.389 E0.01949
G1 X135.172 Y121.407 E0.04875
G1 X134.582 Y121.421 E0.01996
G1 X135.614 Y120.389 E0.04940
G1 X135.039 Y120.389 E0.01949
G1 X133.993 Y121.434 E0.05005
G1 X133.404 Y121.448 E0.01996
G1 X134.463 Y120.389 E0.05070
G1 X133.887 Y120.389 E0.01949
G1 X132.814 Y121.461 E0.05135
G1 X132.225 Y121.475 E0.01996
G1 X133.311 Y120.389 E0.05201
G1 X132.735 Y120.389 E0.01949
G1 X131.636 Y121.488 E0.05266
G1 X131.046 Y121.502 E0.01996
G1 X132.160 Y120.389 E0.05331
G1 X131.584 Y120.389 E0.01949
G1 X130.457 Y121.516 E0.05396
G1 X129.868 Y121.529 E0.01996
G1 X131.008 Y120.389 E0.05461
G1 X130.432 Y120.389 E0.01949
G1 X129.278 Y121.543 E0.05526
G1 X128.689 Y121.556 E0.01996
G1 X129.857 Y120.389 E0.05591
G1 X129.281 Y120.389 E0.01949
G1 X128.099 Y121.570 E0.05656
G1 X127.510 Y121.584 E0.01996
G1 X128.888 Y120.205 E0.06598
M204 S1000
G1 F8640.000
G1 X127.510 Y121.584 E-0.45003
G1 X128.099 Y121.570 E-0.13612
G1 X128.632 Y121.038 E-0.17385
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X17.950 Y122.143
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.704 Y120.389 E0.08398
G1 X22.582 Y120.389 E0.09743
G1 X20.082 Y122.889 E0.11971
G1 X23.028 Y122.822 E0.09976
G1 X25.461 Y120.389 E0.11646
G1 X28.339 Y120.389 E0.09743
G1 X25.974 Y122.754 E0.11321
G1 X28.921 Y122.686 E0.09976
G1 X31.218 Y120.389 E0.10996
G1 X34.096 Y120.389 E0.09743
G1 X31.867 Y122.618 E0.10671
G1 X34.814 Y122.550 E0.09976
G1 X36.975 Y120.389 E0.10345
G1 X39.853 Y120.389 E0.09743
G1 X37.760 Y122.482 E0.10020
G1 X40.706 Y122.414 E0.09976
G1 X42.732 Y120.389 E0.09695
G1 X45.610 Y120.389 E0.09743
G1 X43.653 Y122.346 E0.09370
G1 X46.599 Y122.278 E0.09976
G1 X48.489 Y120.389 E0.09045
G1 X51.367 Y120.389 E0.09743
G1 X49.546 Y122.210 E0.08720
G1 X52.492 Y122.142 E0.09976
G1 X54.246 Y120.389 E0.08394
G1 X57.124 Y120.389 E0.09743
G1 X55.438 Y122.074 E0.08069
G1 X58.385 Y122.006 E0.09976
G1 X60.003 Y120.389 E0.07744
G1 X62.881 Y120.389 E0.09743
G1 X61.331 Y121.938 E0.07419
G1 X64.278 Y121.871 E0.09976
G1 X65.760 Y120.389 E0.07094
G1 X68.638 Y120.389 E0.09743
G1 X67.224 Y121.803 E0.06769
G1 X70.171 Y121.735 E0.09976
G1 X71.517 Y120.389 E0.06444
G1 X74.395 Y120.389 E0.09743
G1 X73.117 Y121.667 E0.06118
G1 X76.063 Y121.599 E0.09976
G1 X77.274 Y120.389 E0.05793
G1 X80.152 Y120.389 E0.09743
G1 X79.010 Y121.531 E0.05468
G1 X81.956 Y121.463 E0.09976
G1 X83.031 Y120.389 E0.05143
G1 X85.909 Y120.389 E0.09743
G1 X84.903 Y121.395 E0.04818
G1 X87.849 Y121.327 E0.09976
G1 X88.788 Y120.389 E0.04493
G1 X91.666 Y120.389 E0.09743
G1 X90.795 Y121.259 E0.04167
G1 X93.742 Y121.191 E0.09976
G1 X94.545 Y120.389 E0.03842
G1 X97.423 Y120.389 E0.09743
G1 X96.688 Y121.123 E0.03517
G1 X99.635 Y121.055 E0.09976
G1 X100.301 Y120.389 E0.03192
G1 X103.180 Y120.389 E0.09743
G1 X102.581 Y120.988 E0.02867
G1 X105.527 Y120.920 E0.09976
G1 X106.058 Y120.389 E0.02542
G1 X108.937 Y120.389 E0.09743
G1 X108.474 Y120.852 E0.02217
G1 X111.420 Y120.784 E0.09976
G1 X111.815 Y120.389 E0.01891
G1 X114.694 Y120.389 E0.09743
G1 X114.367 Y120.716 E0.01566
G1 X117.304 Y120.657 E0.09945
G1 X117.572 Y120.389 E0.01284
G1 X120.451 Y120.389 E0.09743
G1 X120.234 Y120.605 E0.01036
G1 X123.165 Y120.553 E0.09920
G1 X123.329 Y120.389 E0.00788
G1 X126.208 Y120.389 E0.09743
G1 X125.909 Y120.688 E0.01432
M204 S1000
G1 F8640.000
G1 X126.208 Y120.389 E-0.09772
G1 X123.340 Y120.389 E-0.66228
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X126.733 Y121.785
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.637 Y120.881 E0.04326
G1 X127.051 Y120.892 E0.01985
G1 X126.331 Y121.611 E0.03443
G1 X125.742 Y121.624 E0.01996
G1 X126.464 Y120.902 E0.03458
G1 X125.878 Y120.912 E0.01985
G1 X125.153 Y121.638 E0.03474
G1 X124.563 Y121.652 E0.01996
G1 X125.292 Y120.923 E0.03489
G1 X124.706 Y120.933 E0.01985
G1 X123.974 Y121.665 E0.03505
G1 X123.385 Y121.679 E0.01996
G1 X124.120 Y120.943 E0.03520
G1 X123.534 Y120.954 E0.01985
G1 X122.795 Y121.692 E0.03535
G1 X122.206 Y121.706 E0.01996
G1 X122.948 Y120.964 E0.03551
G1 X122.361 Y120.975 E0.01985
G1 X121.617 Y121.719 E0.03566
G1 X121.027 Y121.733 E0.01996
G1 X121.775 Y120.985 E0.03582
G1 X121.189 Y120.995 E0.01985
G1 X120.438 Y121.747 E0.03597
G1 X119.848 Y121.760 E0.01996
G1 X120.603 Y121.006 E0.03612
G1 X120.017 Y121.016 E0.01985
G1 X119.259 Y121.774 E0.03628
G1 X118.670 Y121.787 E0.01996
G1 X119.431 Y121.026 E0.03643
G1 X118.845 Y121.037 E0.01985
G1 X118.080 Y121.801 E0.03659
G1 X117.491 Y121.815 E0.01996
G1 X118.258 Y121.047 E0.03674
G1 X117.672 Y121.058 E0.01985
G1 X116.902 Y121.828 E0.03689
G1 X116.312 Y121.842 E0.01996
G1 X117.086 Y121.068 E0.03705
G1 X116.500 Y121.078 E0.01985
G1 X115.723 Y121.855 E0.03720
G1 X115.134 Y121.869 E0.01996
G1 X115.914 Y121.089 E0.03736
G1 X115.326 Y121.101 E0.01991
G1 X114.544 Y121.883 E0.03742
G1 X113.955 Y121.896 E0.01996
G1 X114.737 Y121.114 E0.03742
G1 X114.147 Y121.128 E0.01996
G1 X113.366 Y121.910 E0.03742
G1 X112.776 Y121.923 E0.01996
G1 X113.558 Y121.142 E0.03742
G1 X112.968 Y121.155 E0.01996
G1 X112.187 Y121.937 E0.03742
G1 X111.598 Y121.950 E0.01996
G1 X112.379 Y121.169 E0.03742
G1 X111.790 Y121.182 E0.01996
G1 X111.008 Y121.964 E0.03742
G1 X110.419 Y121.978 E0.01996
G1 X111.200 Y121.196 E0.03742
G1 X110.611 Y121.210 E0.01996
G1 X109.829 Y121.991 E0.03742
G1 X109.240 Y122.005 E0.01996
G1 X110.022 Y121.223 E0.03742
G1 X109.432 Y121.237 E0.01996
G1 X108.651 Y122.018 E0.03742
G1 X108.061 Y122.032 E0.01996
G1 X108.843 Y121.250 E0.03742
G1 X108.254 Y121.264 E0.01996
G1 X107.472 Y122.046 E0.03742
G1 X106.883 Y122.059 E0.01996
G1 X107.664 Y121.278 E0.03742
G1 X107.075 Y121.291 E0.01996
G1 X106.293 Y122.073 E0.03742
G1 X105.704 Y122.086 E0.01996
G1 X106.486 Y121.305 E0.03742
G1 X105.896 Y121.318 E0.01996
G1 X105.115 Y122.100 E0.03742
G1 X104.525 Y122.113 E0.01996
G1 X105.307 Y121.332 E0.03742
G1 X104.717 Y121.345 E0.01996
G1 X103.936 Y122.127 E0.03742
G1 X103.347 Y122.141 E0.01996
G1 X104.128 Y121.359 E0.03742
G1 X103.539 Y121.373 E0.01996
G1 X102.757 Y122.154 E0.03742
G1 X102.168 Y122.168 E0.01996
G1 X102.949 Y121.386 E0.03742
G1 X102.360 Y121.400 E0.01996
G1 X101.578 Y122.181 E0.03742
G1 X100.989 Y122.195 E0.01996
G1 X101.771 Y121.413 E0.03742
G1 X101.181 Y121.427 E0.01996
G1 X100.400 Y122.209 E0.03742
G1 X99.810 Y122.222 E0.01996
G1 X100.592 Y121.441 E0.03742
G1 X100.003 Y121.454 E0.01996
G1 X99.221 Y122.236 E0.03742
G1 X98.632 Y122.249 E0.01996
G1 X99.413 Y121.468 E0.03742
G1 X98.824 Y121.481 E0.01996
G1 X98.042 Y122.263 E0.03742
G1 X97.453 Y122.277 E0.01996
G1 X98.235 Y121.495 E0.03742
G1 X97.645 Y121.509 E0.01996
G1 X96.864 Y122.290 E0.03742
G1 X96.274 Y122.304 E0.01996
G1 X97.056 Y121.522 E0.03742
G1 X96.467 Y121.536 E0.01996
G1 X95.685 Y122.317 E0.03742
G1 X95.096 Y122.331 E0.01996
G1 X95.877 Y121.549 E0.03742
G1 X95.288 Y121.563 E0.01996
G1 X94.506 Y122.344 E0.03742
G1 X93.917 Y122.358 E0.01996
G1 X94.698 Y121.576 E0.03742
G1 X94.109 Y121.590 E0.01996
G1 X93.327 Y122.372 E0.03742
G1 X92.738 Y122.385 E0.01996
G1 X93.520 Y121.604 E0.03742
G1 X92.930 Y121.617 E0.01996
G1 X92.149 Y122.399 E0.03742
G1 X91.559 Y122.412 E0.01996
G1 X92.341 Y121.631 E0.03742
G1 X91.752 Y121.644 E0.01996
G1 X90.970 Y122.426 E0.03742
G1 X90.381 Y122.440 E0.01996
G1 X91.162 Y121.658 E0.03742
G1 X90.573 Y121.672 E0.01996
G1 X89.791 Y122.453 E0.03742
G1 X89.202 Y122.467 E0.01996
G1 X89.984 Y121.685 E0.03742
G1 X89.394 Y121.699 E0.01996
G1 X88.613 Y122.480 E0.03742
G1 X88.023 Y122.494 E0.01996
G1 X88.805 Y121.712 E0.03742
G1 X88.216 Y121.726 E0.01996
G1 X87.434 Y122.507 E0.03742
G1 X86.845 Y122.521 E0.01996
G1 X87.626 Y121.739 E0.03742
G1 X87.037 Y121.753 E0.01996
G1 X86.255 Y122.535 E0.03742
G1 X85.666 Y122.548 E0.01996
G1 X86.447 Y121.767 E0.03742
G1 X85.858 Y121.780 E0.01996
G1 X85.077 Y122.562 E0.03742
G1 X84.487 Y122.575 E0.01996
G1 X85.269 Y121.794 E0.03742
G1 X84.679 Y121.807 E0.01996
G1 X83.898 Y122.589 E0.03742
G1 X83.308 Y122.603 E0.01996
G1 X84.090 Y121.821 E0.03742
G1 X83.501 Y121.835 E0.01996
G1 X82.719 Y122.616 E0.03742
G1 X82.130 Y122.630 E0.01996
G1 X82.911 Y121.848 E0.03742
G1 X82.322 Y121.862 E0.01996
G1 X81.540 Y122.643 E0.03742
G1 X80.951 Y122.657 E0.01996
G1 X81.733 Y121.875 E0.03742
G1 X81.143 Y121.889 E0.01996
G1 X80.362 Y122.671 E0.03742
G1 X79.772 Y122.684 E0.01996
G1 X80.554 Y121.903 E0.03742
G1 X79.965 Y121.916 E0.01996
G1 X79.183 Y122.698 E0.03742
G1 X78.594 Y122.711 E0.01996
G1 X79.375 Y121.930 E0.03742
G1 X78.786 Y121.943 E0.01996
G1 X78.004 Y122.725 E0.03742
G1 X77.415 Y122.738 E0.01996
G1 X78.196 Y121.957 E0.03742
G1 X77.607 Y121.970 E0.01996
G1 X76.826 Y122.752 E0.03742
G1 X76.236 Y122.766 E0.01996
G1 X77.018 Y121.984 E0.03742
G1 X76.428 Y121.998 E0.01996
G1 X75.647 Y122.779 E0.03742
G1 X75.057 Y122.793 E0.01996
G1 X75.839 Y122.011 E0.03742
G1 X75.250 Y122.025 E0.01996
G1 X74.468 Y122.806 E0.03742
G1 X73.879 Y122.820 E0.01996
G1 X74.660 Y122.038 E0.03742
G1 X74.071 Y122.052 E0.01996
G1 X73.289 Y122.834 E0.03742
G1 X72.700 Y122.847 E0.01996
G1 X73.482 Y122.066 E0.03742
G1 X72.892 Y122.079 E0.01996
G1 X72.111 Y122.861 E0.03742
G1 X71.521 Y122.874 E0.01996
G1 X72.303 Y122.093 E0.03742
G1 X71.714 Y122.106 E0.01996
G1 X70.932 Y122.888 E0.03742
G1 X70.343 Y122.902 E0.01996
G1 X71.124 Y122.120 E0.03742
G1 X70.535 Y122.133 E0.01996
G1 X69.753 Y122.915 E0.03742
G1 X69.164 Y122.929 E0.01996
G1 X69.946 Y122.147 E0.03742
G1 X69.356 Y122.161 E0.01996
G1 X68.575 Y122.942 E0.03742
G1 X67.985 Y122.956 E0.01996
G1 X68.767 Y122.174 E0.03742
G1 X68.177 Y122.188 E0.01996
G1 X67.396 Y122.969 E0.03742
G1 X66.806 Y122.983 E0.01996
G1 X67.588 Y122.201 E0.03742
G1 X66.999 Y122.215 E0.01996
G1 X66.217 Y122.997 E0.03742
G1 X65.628 Y123.010 E0.01996
G1 X66.409 Y122.229 E0.03742
G1 X65.820 Y122.242 E0.01996
G1 X65.038 Y123.024 E0.03742
G1 X64.449 Y123.037 E0.01996
G1 X65.231 Y122.256 E0.03742
G1 X64.641 Y122.269 E0.01996
G1 X63.860 Y123.051 E0.03742
G1 X63.270 Y123.065 E0.01996
G1 X64.052 Y122.283 E0.03742
G1 X63.463 Y122.297 E0.01996
G1 X62.681 Y123.078 E0.03742
G1 X62.092 Y123.092 E0.01996
G1 X62.873 Y122.310 E0.03742
G1 X62.284 Y122.324 E0.01996
G1 X61.502 Y123.105 E0.03742
G1 X60.913 Y123.119 E0.01996
G1 X61.695 Y122.337 E0.03742
G1 X61.105 Y122.351 E0.01996
G1 X60.324 Y123.132 E0.03742
G1 X59.734 Y123.146 E0.01996
G1 X60.516 Y122.364 E0.03742
G1 X59.926 Y122.378 E0.01996
G1 X59.145 Y123.160 E0.03742
G1 X58.556 Y123.173 E0.01996
G1 X59.337 Y122.392 E0.03742
G1 X58.748 Y122.405 E0.01996
G1 X57.966 Y123.187 E0.03742
G1 X57.377 Y123.200 E0.01996
G1 X58.158 Y122.419 E0.03742
G1 X57.569 Y122.432 E0.01996
G1 X56.787 Y123.214 E0.03742
G1 X56.198 Y123.228 E0.01996
G1 X56.980 Y122.446 E0.03742
G1 X56.390 Y122.460 E0.01996
G1 X55.609 Y123.241 E0.03742
G1 X55.019 Y123.255 E0.01996
G1 X55.801 Y122.473 E0.03742
G1 X55.212 Y122.487 E0.01996
G1 X54.430 Y123.268 E0.03742
G1 X53.841 Y123.282 E0.01996
G1 X54.622 Y122.500 E0.03742
G1 X54.033 Y122.514 E0.01996
G1 X53.251 Y123.296 E0.03742
G1 X52.662 Y123.309 E0.01996
G1 X53.444 Y122.528 E0.03742
G1 X52.854 Y122.541 E0.01996
G1 X52.073 Y123.323 E0.03742
G1 X51.483 Y123.336 E0.01996
G1 X52.265 Y122.555 E0.03742
G1 X51.675 Y122.568 E0.01996
G1 X50.894 Y123.350 E0.03742
G1 X50.305 Y123.363 E0.01996
G1 X51.086 Y122.582 E0.03742
G1 X50.497 Y122.595 E0.01996
G1 X49.715 Y123.377 E0.03742
G1 X49.126 Y123.391 E0.01996
G1 X49.907 Y122.609 E0.03742
G1 X49.318 Y122.623 E0.01996
G1 X48.536 Y123.404 E0.03742
G1 X47.947 Y123.418 E0.01996
G1 X48.729 Y122.636 E0.03742
G1 X48.139 Y122.650 E0.01996
G1 X47.358 Y123.431 E0.03742
G1 X46.768 Y123.445 E0.01996
G1 X47.550 Y122.663 E0.03742
G1 X46.961 Y122.677 E0.01996
G1 X46.179 Y123.459 E0.03742
G1 X45.590 Y123.472 E0.01996
G1 X46.371 Y122.691 E0.03742
G1 X45.782 Y122.704 E0.01996
G1 X45.000 Y123.486 E0.03742
G1 X44.411 Y123.499 E0.01996
G1 X45.193 Y122.718 E0.03742
G1 X44.603 Y122.731 E0.01996
G1 X43.822 Y123.513 E0.03742
G1 X43.232 Y123.526 E0.01996
G1 X44.014 Y122.745 E0.03742
G1 X43.425 Y122.758 E0.01996
G1 X42.643 Y123.540 E0.03742
G1 X42.054 Y123.554 E0.01996
G1 X42.835 Y122.772 E0.03742
G1 X42.246 Y122.786 E0.01996
G1 X41.464 Y123.567 E0.03742
G1 X40.875 Y123.581 E0.01996
G1 X41.656 Y122.799 E0.03742
G1 X41.067 Y122.813 E0.01996
G1 X40.285 Y123.594 E0.03742
G1 X39.696 Y123.608 E0.01996
G1 X40.478 Y122.826 E0.03742
G1 X39.888 Y122.840 E0.01996
G1 X39.107 Y123.622 E0.03742
G1 X38.517 Y123.635 E0.01996
G1 X39.299 Y122.854 E0.03742
G1 X38.710 Y122.867 E0.01996
G1 X37.928 Y123.649 E0.03742
G1 X37.339 Y123.662 E0.01996
G1 X38.120 Y122.881 E0.03742
G1 X37.531 Y122.894 E0.01996
G1 X36.749 Y123.676 E0.03742
G1 X36.160 Y123.690 E0.01996
G1 X36.942 Y122.908 E0.03742
G1 X36.352 Y122.922 E0.01996
G1 X35.571 Y123.703 E0.03742
G1 X34.981 Y123.717 E0.01996
G1 X35.763 Y122.935 E0.03742
G1 X35.174 Y122.949 E0.01996
G1 X34.392 Y123.730 E0.03742
G1 X33.803 Y123.744 E0.01996
G1 X34.584 Y122.962 E0.03742
G1 X33.995 Y122.976 E0.01996
G1 X33.213 Y123.757 E0.03742
G1 X32.624 Y123.771 E0.01996
G1 X33.405 Y122.989 E0.03742
G1 X32.816 Y123.003 E0.01996
G1 X32.035 Y123.785 E0.03742
G1 X31.445 Y123.798 E0.01996
G1 X32.227 Y123.017 E0.03742
G1 X31.637 Y123.030 E0.01996
G1 X30.856 Y123.812 E0.03742
G1 X30.266 Y123.825 E0.01996
G1 X31.048 Y123.044 E0.03742
G1 X30.459 Y123.057 E0.01996
G1 X29.677 Y123.839 E0.03742
G1 X29.088 Y123.853 E0.01996
G1 X29.869 Y123.071 E0.03742
G1 X29.280 Y123.085 E0.01996
G1 X28.498 Y123.866 E0.03742
G1 X27.909 Y123.880 E0.01996
G1 X28.691 Y123.098 E0.03742
G1 X28.101 Y123.112 E0.01996
G1 X27.320 Y123.893 E0.03742
G1 X26.730 Y123.907 E0.01996
G1 X27.512 Y123.125 E0.03742
G1 X26.923 Y123.139 E0.01996
G1 X26.141 Y123.921 E0.03742
G1 X25.552 Y123.934 E0.01996
G1 X26.333 Y123.152 E0.03742
G1 X25.744 Y123.166 E0.01996
G1 X24.962 Y123.948 E0.03742
G1 X24.373 Y123.961 E0.01996
G1 X25.154 Y123.180 E0.03742
G1 X24.565 Y123.193 E0.01996
G1 X23.784 Y123.975 E0.03742
G1 X23.194 Y123.988 E0.01996
G1 X23.976 Y123.207 E0.03742
G1 X23.386 Y123.220 E0.01996
G1 X22.605 Y124.002 E0.03742
G1 X22.015 Y124.016 E0.01996
G1 X22.797 Y123.234 E0.03742
G1 X22.208 Y123.248 E0.01996
G1 X21.426 Y124.029 E0.03742
G1 X20.837 Y124.043 E0.01996
G1 X21.618 Y123.261 E0.03742
G1 X21.029 Y123.275 E0.01996
G1 X20.247 Y124.056 E0.03742
G1 X19.658 Y124.070 E0.01996
G1 X20.440 Y123.288 E0.03742
G1 X19.850 Y123.302 E0.01996
G1 X19.069 Y124.084 E0.03742
G1 X18.492 Y124.085 E0.01954
G1 X19.261 Y123.316 E0.03684
G1 X18.672 Y123.329 E0.01996
G1 X17.950 Y124.051 E0.03457
M204 S1000
G1 F8640.000
G1 X18.672 Y123.329 E-0.23579
G1 X19.261 Y123.316 E-0.13612
G1 X18.492 Y124.085 E-0.25125
G1 X19.069 Y124.084 E-0.13327
G1 X19.080 Y124.073 E-0.00358
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X90.195 Y106.624
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.195 Y106.336 E0.00973
G1 X125.746 Y106.025 E1.20340
G1 X125.746 Y106.423 E0.01346
G1 X90.255 Y106.624 E1.20134
M204 S1000
G1 X90.337 Y106.374 F10800.000
G1 F8640.000
G1 X90.195 Y106.336 E-0.06776
G1 X93.193 Y106.310 E-0.69224
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X90.195 Y112.962
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.746 Y113.163 E1.20337
G1 X125.746 Y113.560 E0.01346
G1 X90.195 Y113.249 E1.20340
G1 X90.195 Y113.022 E0.00769
M204 S1000
G1 X90.595 Y112.966 F10800.000
G1 F8640.000
G1 X93.486 Y113.035 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X86.485 Y92.483
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y89.805 E0.09063
G1 X113.325 Y89.805 E0.90850
G1 X113.325 Y92.483 E0.09063
G1 X86.545 Y92.483 E0.90647
M204 S1000
G1 F8640.000
G1 X86.485 Y89.805 E-0.61843
G1 X87.098 Y89.805 E-0.14157
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X86.545 Y94.867
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y94.867 E1.17374
G1 X121.221 Y96.922 E0.06955
G1 X86.485 Y96.922 E1.17577
M73 Q31 S67
G1 X86.485 Y94.867 E0.06955
M204 S1000
G1 F8640.000
G1 X89.776 Y94.867 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X86.485 Y87.421
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y85.367 E0.06955
G1 X121.221 Y85.367 E1.17577
G1 X121.221 Y87.421 E0.06955
G1 X86.545 Y87.421 E1.17374
M204 S1000
G1 X86.628 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y87.828 E1.16609
G1 X121.078 Y94.460 E0.22448
G1 X86.628 Y94.460 E1.16609
G1 X86.628 Y92.890 E0.05314
G1 X113.732 Y92.890 E0.91744
G1 X113.732 Y89.398 E0.11819
G1 X86.628 Y89.398 E0.91744
G1 X86.628 Y87.888 E0.05111
M204 S1000
G1 X86.434 Y87.478 F10800.000
G1 F8640.000
G1 X89.919 Y87.883 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X86.078 Y84.960
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.628 Y84.960 E1.20333
G1 X121.628 Y97.329 E0.41869
M73 P32 R66
G1 X86.078 Y97.329 E1.20333
G1 X86.078 Y85.020 E0.41666
M204 S1000
G1 X86.475 Y85.004 F10800.000
G1 F8640.000
G1 X89.369 Y85.014 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X87.432 Y85.489
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.899 Y86.022 E0.02561
G1 X87.476 Y86.022 E0.01960
G1 X87.826 Y85.672 E0.01682
G1 X88.404 Y85.672 E0.01960
G1 X88.053 Y86.022 E0.01682
G1 X88.631 Y86.022 E0.01960
G1 X88.981 Y85.672 E0.01682
G1 X89.558 Y85.672 E0.01960
G1 X89.208 Y86.022 E0.01682
G1 X89.785 Y86.022 E0.01960
G1 X90.136 Y85.672 E0.01682
G1 X90.713 Y85.672 E0.01960
G1 X90.363 Y86.022 E0.01682
G1 X90.940 Y86.022 E0.01960
G1 X91.290 Y85.672 E0.01682
G1 X91.868 Y85.672 E0.01960
G1 X91.517 Y86.022 E0.01682
G1 X92.095 Y86.022 E0.01960
G1 X92.445 Y85.672 E0.01682
G1 X93.022 Y85.672 E0.01960
G1 X92.672 Y86.022 E0.01682
G1 X93.249 Y86.022 E0.01960
G1 X93.600 Y85.672 E0.01682
G1 X94.177 Y85.672 E0.01960
G1 X93.827 Y86.022 E0.01682
G1 X94.404 Y86.022 E0.01960
G1 X94.754 Y85.672 E0.01682
G1 X95.332 Y85.672 E0.01960
G1 X94.981 Y86.022 E0.01682
G1 X95.559 Y86.022 E0.01960
G1 X95.909 Y85.672 E0.01682
G1 X96.486 Y85.672 E0.01960
G1 X96.136 Y86.022 E0.01682
G1 X96.713 Y86.022 E0.01960
G1 X97.064 Y85.672 E0.01682
G1 X97.641 Y85.672 E0.01960
G1 X97.291 Y86.022 E0.01682
G1 X97.868 Y86.022 E0.01960
G1 X98.218 Y85.672 E0.01682
G1 X98.796 Y85.672 E0.01960
G1 X98.445 Y86.022 E0.01682
G1 X99.023 Y86.022 E0.01960
G1 X99.373 Y85.672 E0.01682
G1 X99.950 Y85.672 E0.01960
G1 X99.600 Y86.022 E0.01682
G1 X100.177 Y86.022 E0.01960
G1 X100.528 Y85.672 E0.01682
G1 X101.105 Y85.672 E0.01960
G1 X100.755 Y86.022 E0.01682
G1 X101.332 Y86.022 E0.01960
G1 X101.682 Y85.672 E0.01682
G1 X102.260 Y85.672 E0.01960
G1 X101.909 Y86.022 E0.01682
G1 X102.487 Y86.022 E0.01960
G1 X102.837 Y85.672 E0.01682
G1 X103.414 Y85.672 E0.01960
G1 X103.064 Y86.022 E0.01682
G1 X103.641 Y86.022 E0.01960
G1 X103.992 Y85.672 E0.01682
G1 X104.569 Y85.672 E0.01960
G1 X104.219 Y86.022 E0.01682
G1 X104.796 Y86.022 E0.01960
G1 X105.146 Y85.672 E0.01682
G1 X105.724 Y85.672 E0.01960
G1 X105.373 Y86.022 E0.01682
G1 X105.951 Y86.022 E0.01960
G1 X106.301 Y85.672 E0.01682
G1 X106.878 Y85.672 E0.01960
G1 X106.528 Y86.022 E0.01682
G1 X107.105 Y86.022 E0.01960
G1 X107.456 Y85.672 E0.01682
G1 X108.033 Y85.672 E0.01960
G1 X107.683 Y86.022 E0.01682
G1 X108.260 Y86.022 E0.01960
G1 X108.610 Y85.672 E0.01682
G1 X109.188 Y85.672 E0.01960
G1 X108.837 Y86.022 E0.01682
G1 X109.415 Y86.022 E0.01960
G1 X109.765 Y85.672 E0.01682
G1 X110.342 Y85.672 E0.01960
G1 X109.992 Y86.022 E0.01682
G1 X110.569 Y86.022 E0.01960
G1 X110.920 Y85.672 E0.01682
G1 X111.497 Y85.672 E0.01960
G1 X111.147 Y86.022 E0.01682
G1 X111.724 Y86.022 E0.01960
G1 X112.074 Y85.672 E0.01682
G1 X112.652 Y85.672 E0.01960
G1 X112.301 Y86.022 E0.01682
G1 X112.879 Y86.022 E0.01960
G1 X113.229 Y85.672 E0.01682
G1 X113.806 Y85.672 E0.01960
G1 X113.456 Y86.022 E0.01682
G1 X114.033 Y86.022 E0.01960
G1 X114.384 Y85.672 E0.01682
G1 X114.961 Y85.672 E0.01960
G1 X114.611 Y86.022 E0.01682
G1 X115.188 Y86.022 E0.01960
G1 X115.538 Y85.672 E0.01682
G1 X116.116 Y85.672 E0.01960
G1 X115.765 Y86.022 E0.01682
G1 X116.343 Y86.022 E0.01960
G1 X116.693 Y85.672 E0.01682
G1 X117.270 Y85.672 E0.01960
G1 X116.920 Y86.022 E0.01682
G1 X117.498 Y86.022 E0.01960
G1 X117.848 Y85.672 E0.01682
G1 X118.425 Y85.672 E0.01960
G1 X118.075 Y86.022 E0.01682
G1 X118.652 Y86.022 E0.01960
G1 X119.002 Y85.672 E0.01682
G1 X119.580 Y85.672 E0.01960
G1 X119.230 Y86.022 E0.01682
G1 X119.807 Y86.022 E0.01960
G1 X120.157 Y85.672 E0.01682
G1 X120.734 Y85.672 E0.01960
G1 X120.201 Y86.205 E0.02561
M204 S1000
G1 F8640.000
G1 X120.734 Y85.672 E-0.17420
G1 X120.157 Y85.672 E-0.13331
G1 X119.807 Y86.022 E-0.11438
G1 X119.230 Y86.022 E-0.13331
G1 X119.580 Y85.672 E-0.11438
G1 X119.188 Y85.672 E-0.09042
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X119.212 Y87.299
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.082 Y86.429 E0.04164
G1 X117.203 Y86.429 E0.09743
G1 X116.516 Y87.116 E0.03287
G1 X113.638 Y87.116 E0.09743
G1 X114.325 Y86.429 E0.03287
G1 X111.446 Y86.429 E0.09743
G1 X110.759 Y87.116 E0.03287
G1 X107.881 Y87.116 E0.09743
G1 X108.568 Y86.429 E0.03287
G1 X105.689 Y86.429 E0.09743
G1 X105.002 Y87.116 E0.03287
G1 X102.124 Y87.116 E0.09743
G1 X102.811 Y86.429 E0.03287
G1 X99.932 Y86.429 E0.09743
G1 X99.245 Y87.116 E0.03287
G1 X96.367 Y87.116 E0.09743
G1 X97.054 Y86.429 E0.03287
G1 X94.175 Y86.429 E0.09743
G1 X93.488 Y87.116 E0.03287
G1 X90.610 Y87.116 E0.09743
G1 X91.297 Y86.429 E0.03287
G1 X88.418 Y86.429 E0.09743
G1 X87.548 Y87.299 E0.04164
M204 S1000
G1 F8640.000
G1 X88.418 Y86.429 E-0.28405
G1 X90.479 Y86.429 E-0.47595
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X86.353 Y87.625
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y89.602 E0.02350
G1 F8640.000
G1 X86.353 Y87.625 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.200 F10800.000
G1 X86.607 Y90.760
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.256 Y90.111 E0.03144
G1 X87.838 Y90.111 E0.01993
G1 X86.790 Y91.159 E0.05076
G1 X86.790 Y91.741 E0.01993
G1 X88.421 Y90.111 E0.07894
G1 X89.003 Y90.111 E0.01993
G1 X86.936 Y92.178 E0.10007
G1 X87.518 Y92.178 E0.01993
G1 X89.585 Y90.111 E0.10007
G1 X90.167 Y90.111 E0.01993
G1 X88.100 Y92.178 E0.10007
G1 X88.682 Y92.178 E0.01993
G1 X90.749 Y90.111 E0.10007
G1 X91.332 Y90.111 E0.01993
G1 X89.265 Y92.178 E0.10007
G1 X89.847 Y92.178 E0.01993
G1 X91.914 Y90.111 E0.10007
G1 X92.496 Y90.111 E0.01993
G1 X90.429 Y92.178 E0.10007
G1 X91.011 Y92.178 E0.01993
G1 X93.078 Y90.111 E0.10007
G1 X93.661 Y90.111 E0.01993
G1 X91.594 Y92.178 E0.10007
G1 X92.176 Y92.178 E0.01993
G1 X94.243 Y90.111 E0.10007
G1 X94.825 Y90.111 E0.01993
G1 X92.758 Y92.178 E0.10007
G1 X93.340 Y92.178 E0.01993
G1 X95.407 Y90.111 E0.10007
G1 X95.989 Y90.111 E0.01993
G1 X93.922 Y92.178 E0.10007
G1 X94.505 Y92.178 E0.01993
G1 X96.572 Y90.111 E0.10007
G1 X97.154 Y90.111 E0.01993
G1 X95.087 Y92.178 E0.10007
G1 X95.669 Y92.178 E0.01993
G1 X97.736 Y90.111 E0.10007
G1 X98.318 Y90.111 E0.01993
G1 X96.251 Y92.178 E0.10007
G1 X96.833 Y92.178 E0.01993
G1 X98.900 Y90.111 E0.10007
G1 X99.483 Y90.111 E0.01993
G1 X97.416 Y92.178 E0.10007
G1 X97.998 Y92.178 E0.01993
G1 X100.065 Y90.111 E0.10007
G1 X100.647 Y90.111 E0.01993
G1 X98.580 Y92.178 E0.10007
G1 X99.162 Y92.178 E0.01993
G1 X101.229 Y90.111 E0.10007
G1 X101.811 Y90.111 E0.01993
G1 X99.744 Y92.178 E0.10007
G1 X100.327 Y92.178 E0.01993
G1 X102.394 Y90.111 E0.10007
G1 X102.976 Y90.111 E0.01993
G1 X100.909 Y92.178 E0.10007
G1 X101.491 Y92.178 E0.01993
G1 X103.558 Y90.111 E0.10007
G1 X104.140 Y90.111 E0.01993
G1 X102.073 Y92.178 E0.10007
G1 X102.655 Y92.178 E0.01993
G1 X104.722 Y90.111 E0.10007
G1 X105.305 Y90.111 E0.01993
G1 X103.238 Y92.178 E0.10007
G1 X103.820 Y92.178 E0.01993
G1 X105.887 Y90.111 E0.10007
G1 X106.469 Y90.111 E0.01993
G1 X104.402 Y92.178 E0.10007
G1 X104.984 Y92.178 E0.01993
G1 X107.051 Y90.111 E0.10007
G1 X107.633 Y90.111 E0.01993
G1 X105.566 Y92.178 E0.10007
G1 X106.149 Y92.178 E0.01993
G1 X108.216 Y90.111 E0.10007
G1 X108.798 Y90.111 E0.01993
G1 X106.731 Y92.178 E0.10007
G1 X107.313 Y92.178 E0.01993
G1 X109.380 Y90.111 E0.10007
G1 X109.962 Y90.111 E0.01993
G1 X107.895 Y92.178 E0.10007
G1 X108.478 Y92.178 E0.01993
G1 X110.545 Y90.111 E0.10007
G1 X111.127 Y90.111 E0.01993
G1 X109.060 Y92.178 E0.10007
G1 X109.642 Y92.178 E0.01993
G1 X111.709 Y90.111 E0.10007
G1 X112.291 Y90.111 E0.01993
G1 X110.224 Y92.178 E0.10007
G1 X110.806 Y92.178 E0.01993
G1 X112.873 Y90.111 E0.10007
G1 X113.019 Y90.111 E0.00499
G1 X113.019 Y90.547 E0.01493
G1 X111.389 Y92.178 E0.07894
G1 X111.971 Y92.178 E0.01993
G1 X113.019 Y91.129 E0.05076
G1 X113.019 Y91.711 E0.01993
G1 X112.370 Y92.361 E0.03144
M204 S1000
G1 F8640.000
G1 X113.019 Y91.711 E-0.21209
G1 X113.019 Y91.129 E-0.13443
G1 X111.971 Y92.178 E-0.34239
G1 X111.663 Y92.178 E-0.07109
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X119.104 Y96.042
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.974 Y95.172 E0.04164
G1 X117.095 Y95.172 E0.09743
G1 X116.409 Y95.859 E0.03287
G1 X113.530 Y95.859 E0.09743
G1 X114.217 Y95.172 E0.03287
G1 X111.338 Y95.172 E0.09743
G1 X110.652 Y95.859 E0.03287
G1 X107.773 Y95.859 E0.09743
G1 X108.460 Y95.172 E0.03287
G1 X105.581 Y95.172 E0.09743
G1 X104.895 Y95.859 E0.03287
G1 X102.016 Y95.859 E0.09743
G1 X102.703 Y95.172 E0.03287
G1 X99.824 Y95.172 E0.09743
G1 X99.138 Y95.859 E0.03287
G1 X96.259 Y95.859 E0.09743
G1 X96.946 Y95.172 E0.03287
G1 X94.067 Y95.172 E0.09743
G1 X93.381 Y95.859 E0.03287
G1 X90.502 Y95.859 E0.09743
G1 X91.189 Y95.172 E0.03287
G1 X88.310 Y95.172 E0.09743
G1 X87.441 Y96.042 E0.04164
M204 S1000
G1 X87.504 Y96.083 F10800.000
M204 S1250
G1 F4800.000
G1 X86.971 Y96.617 E0.02561
G1 X87.548 Y96.617 E0.01960
G1 X87.898 Y96.266 E0.01682
G1 X88.476 Y96.266 E0.01960
G1 X88.125 Y96.617 E0.01682
G1 X88.703 Y96.617 E0.01960
G1 X89.053 Y96.266 E0.01682
G1 X89.630 Y96.266 E0.01960
G1 X89.280 Y96.617 E0.01682
G1 X89.857 Y96.617 E0.01960
G1 X90.208 Y96.266 E0.01682
G1 X90.785 Y96.266 E0.01960
G1 X90.435 Y96.617 E0.01682
G1 X91.012 Y96.617 E0.01960
G1 X91.362 Y96.266 E0.01682
G1 X91.940 Y96.266 E0.01960
G1 X91.589 Y96.617 E0.01682
G1 X92.167 Y96.617 E0.01960
G1 X92.517 Y96.266 E0.01682
G1 X93.094 Y96.266 E0.01960
G1 X92.744 Y96.617 E0.01682
G1 X93.321 Y96.617 E0.01960
G1 X93.672 Y96.266 E0.01682
G1 X94.249 Y96.266 E0.01960
G1 X93.899 Y96.617 E0.01682
G1 X94.476 Y96.617 E0.01960
G1 X94.826 Y96.266 E0.01682
G1 X95.404 Y96.266 E0.01960
G1 X95.053 Y96.617 E0.01682
G1 X95.631 Y96.617 E0.01960
G1 X95.981 Y96.266 E0.01682
G1 X96.558 Y96.266 E0.01960
G1 X96.208 Y96.617 E0.01682
G1 X96.785 Y96.617 E0.01960
G1 X97.136 Y96.266 E0.01682
G1 X97.713 Y96.266 E0.01960
G1 X97.363 Y96.617 E0.01682
G1 X97.940 Y96.617 E0.01960
G1 X98.290 Y96.266 E0.01682
G1 X98.868 Y96.266 E0.01960
G1 X98.517 Y96.617 E0.01682
G1 X99.095 Y96.617 E0.01960
G1 X99.445 Y96.266 E0.01682
G1 X100.022 Y96.266 E0.01960
G1 X99.672 Y96.617 E0.01682
G1 X100.249 Y96.617 E0.01960
G1 X100.600 Y96.266 E0.01682
G1 X101.177 Y96.266 E0.01960
G1 X100.827 Y96.617 E0.01682
G1 X101.404 Y96.617 E0.01960
G1 X101.754 Y96.266 E0.01682
G1 X102.332 Y96.266 E0.01960
G1 X101.981 Y96.617 E0.01682
G1 X102.559 Y96.617 E0.01960
G1 X102.909 Y96.266 E0.01682
G1 X103.486 Y96.266 E0.01960
G1 X103.136 Y96.617 E0.01682
G1 X103.713 Y96.617 E0.01960
G1 X104.064 Y96.266 E0.01682
G1 X104.641 Y96.266 E0.01960
G1 X104.291 Y96.617 E0.01682
G1 X104.868 Y96.617 E0.01960
G1 X105.218 Y96.266 E0.01682
G1 X105.796 Y96.266 E0.01960
G1 X105.445 Y96.617 E0.01682
G1 X106.023 Y96.617 E0.01960
G1 X106.373 Y96.266 E0.01682
G1 X106.950 Y96.266 E0.01960
G1 X106.600 Y96.617 E0.01682
G1 X107.178 Y96.617 E0.01960
G1 X107.528 Y96.266 E0.01682
G1 X108.105 Y96.266 E0.01960
G1 X107.755 Y96.617 E0.01682
G1 X108.332 Y96.617 E0.01960
G1 X108.682 Y96.266 E0.01682
G1 X109.260 Y96.266 E0.01960
G1 X108.910 Y96.617 E0.01682
G1 X109.487 Y96.617 E0.01960
G1 X109.837 Y96.266 E0.01682
G1 X110.414 Y96.266 E0.01960
G1 X110.064 Y96.617 E0.01682
G1 X110.642 Y96.617 E0.01960
G1 X110.992 Y96.266 E0.01682
G1 X111.569 Y96.266 E0.01960
G1 X111.219 Y96.617 E0.01682
G1 X111.796 Y96.617 E0.01960
G1 X112.146 Y96.266 E0.01682
G1 X112.724 Y96.266 E0.01960
G1 X112.374 Y96.617 E0.01682
G1 X112.951 Y96.617 E0.01960
G1 X113.301 Y96.266 E0.01682
G1 X113.878 Y96.266 E0.01960
G1 X113.528 Y96.617 E0.01682
G1 X114.106 Y96.617 E0.01960
G1 X114.456 Y96.266 E0.01682
G1 X115.033 Y96.266 E0.01960
G1 X114.683 Y96.617 E0.01682
G1 X115.260 Y96.617 E0.01960
G1 X115.611 Y96.266 E0.01682
G1 X116.188 Y96.266 E0.01960
G1 X115.838 Y96.617 E0.01682
G1 X116.415 Y96.617 E0.01960
G1 X116.765 Y96.266 E0.01682
G1 X117.343 Y96.266 E0.01960
G1 X116.992 Y96.617 E0.01682
G1 X117.570 Y96.617 E0.01960
G1 X117.920 Y96.266 E0.01682
G1 X118.497 Y96.266 E0.01960
G1 X118.147 Y96.617 E0.01682
G1 X118.724 Y96.617 E0.01960
G1 X119.075 Y96.266 E0.01682
G1 X119.652 Y96.266 E0.01960
G1 X119.302 Y96.617 E0.01682
G1 X119.879 Y96.617 E0.01960
G1 X120.229 Y96.266 E0.01682
G1 X120.807 Y96.266 E0.01960
G1 X120.273 Y96.800 E0.02561
M204 S1000
G1 F8640.000
G1 X120.807 Y96.266 E-0.17420
G1 X120.229 Y96.266 E-0.13331
G1 X119.879 Y96.617 E-0.11438
G1 X119.302 Y96.617 E-0.13331
G1 X119.652 Y96.266 E-0.11438
G1 X119.260 Y96.266 E-0.09042
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X121.353 Y94.664
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y87.625 E0.08365
G1 F8640.000
G1 X121.353 Y90.916 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X86.353 Y92.687
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y94.664 E0.02350
G1 F8640.000
G1 X86.353 Y92.687 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.200 F10800.000
G1 X82.164 Y106.535
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.164 Y106.889 E0.01197
G1 X46.613 Y107.134 E1.20338
G1 X46.613 Y106.850 E0.00959
G1 X82.104 Y106.536 E1.20137
M204 S1000
G1 X81.989 Y106.842 F10800.000
G1 F8640.000
G1 X82.164 Y106.889 E-0.08272
G1 X79.231 Y106.909 E-0.67728
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X82.164 Y113.339
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.164 Y113.692 E0.01196
G1 X46.613 Y113.377 E1.20340
G1 X46.613 Y113.094 E0.00959
G1 X82.104 Y113.338 E1.20135
M204 S1000
G1 X81.987 Y113.645 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X82.164 Y113.692 E-0.08284
G1 X79.231 Y113.666 E-0.67716
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X177.975 Y105.643
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.975 Y105.347 E0.01002
G1 X213.526 Y105.044 E1.20339
G1 X213.526 Y105.390 E0.01169
G1 X178.035 Y105.642 E1.20135
M204 S1000
G1 X178.122 Y105.386 F10800.000
G1 F8640.000
G1 X177.975 Y105.347 E-0.06962
G1 X180.965 Y105.321 E-0.69038
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X177.975 Y113.003
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.526 Y113.252 E1.20338
G1 X213.526 Y113.601 E0.01184
G1 X177.975 Y113.299 E1.20339
G1 X177.975 Y113.063 E0.00799
M204 S1000
G1 X178.375 Y113.007 F10800.000
G1 F8640.000
G1 X181.267 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X169.743 Y97.663
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y97.663 E1.17577
G1 X135.008 Y81.909 E0.53324
G1 X169.743 Y81.909 E1.17577
G1 X169.743 Y97.603 E0.53120
M204 S1000
G1 X170.151 Y98.070 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y98.070 E1.20333
G1 X134.601 Y81.502 E0.56079
G1 X170.151 Y81.502 E1.20333
G1 X170.151 Y98.010 E0.55876
M204 S1000
G1 X169.755 Y98.012 F10800.000
G1 X169.614 Y97.541
M204 S1250
G1 F4800.000
G1 X168.903 Y96.829 E0.03431
G1 X168.322 Y96.829 E0.01980
G1 X168.850 Y97.357 E0.02547
G1 X168.270 Y97.357 E0.01980
G1 X167.742 Y96.829 E0.02547
G1 X167.162 Y96.829 E0.01980
G1 X167.690 Y97.357 E0.02547
G1 X167.110 Y97.357 E0.01980
G1 X166.582 Y96.829 E0.02547
G1 X166.001 Y96.829 E0.01980
G1 X166.529 Y97.357 E0.02547
G1 X165.949 Y97.357 E0.01980
G1 X165.421 Y96.829 E0.02547
G1 X164.841 Y96.829 E0.01980
G1 X165.369 Y97.357 E0.02547
G1 X164.789 Y97.357 E0.01980
G1 X164.261 Y96.829 E0.02547
G1 X163.680 Y96.829 E0.01980
G1 X164.208 Y97.357 E0.02547
G1 X163.628 Y97.357 E0.01980
G1 X163.100 Y96.829 E0.02547
G1 X162.520 Y96.829 E0.01980
G1 X163.048 Y97.357 E0.02547
G1 X162.468 Y97.357 E0.01980
G1 X161.940 Y96.829 E0.02547
G1 X161.359 Y96.829 E0.01980
G1 X161.887 Y97.357 E0.02547
G1 X161.307 Y97.357 E0.01980
G1 X160.779 Y96.829 E0.02547
G1 X160.199 Y96.829 E0.01980
G1 X160.727 Y97.357 E0.02547
G1 X160.147 Y97.357 E0.01980
G1 X159.619 Y96.829 E0.02547
G1 X159.038 Y96.829 E0.01980
G1 X159.566 Y97.357 E0.02547
G1 X158.986 Y97.357 E0.01980
G1 X158.458 Y96.829 E0.02547
G1 X157.878 Y96.829 E0.01980
G1 X158.406 Y97.357 E0.02547
G1 X157.826 Y97.357 E0.01980
G1 X157.298 Y96.829 E0.02547
G1 X156.717 Y96.829 E0.01980
G1 X157.245 Y97.357 E0.02547
G1 X156.665 Y97.357 E0.01980
G1 X156.137 Y96.829 E0.02547
G1 X155.557 Y96.829 E0.01980
G1 X156.085 Y97.357 E0.02547
G1 X155.505 Y97.357 E0.01980
G1 X154.977 Y96.829 E0.02547
G1 X154.396 Y96.829 E0.01980
G1 X154.924 Y97.357 E0.02547
G1 X154.344 Y97.357 E0.01980
G1 X153.816 Y96.829 E0.02547
G1 X153.236 Y96.829 E0.01980
G1 X153.764 Y97.357 E0.02547
G1 X153.184 Y97.357 E0.01980
G1 X152.656 Y96.829 E0.02547
G1 X152.075 Y96.829 E0.01980
G1 X152.603 Y97.357 E0.02547
G1 X152.023 Y97.357 E0.01980
G1 X151.495 Y96.829 E0.02547
G1 X150.915 Y96.829 E0.01980
G1 X151.443 Y97.357 E0.02547
G1 X150.863 Y97.357 E0.01980
G1 X150.335 Y96.829 E0.02547
G1 X149.754 Y96.829 E0.01980
G1 X150.282 Y97.357 E0.02547
G1 X149.702 Y97.357 E0.01980
G1 X149.174 Y96.829 E0.02547
G1 X148.594 Y96.829 E0.01980
G1 X149.122 Y97.357 E0.02547
G1 X148.542 Y97.357 E0.01980
G1 X148.014 Y96.829 E0.02547
G1 X147.433 Y96.829 E0.01980
G1 X147.961 Y97.357 E0.02547
G1 X147.381 Y97.357 E0.01980
G1 X146.853 Y96.829 E0.02547
G1 X146.273 Y96.829 E0.01980
G1 X146.801 Y97.357 E0.02547
G1 X146.221 Y97.357 E0.01980
G1 X145.693 Y96.829 E0.02547
G1 X145.112 Y96.829 E0.01980
G1 X145.640 Y97.357 E0.02547
G1 X145.060 Y97.357 E0.01980
G1 X144.532 Y96.829 E0.02547
G1 X143.952 Y96.829 E0.01980
G1 X144.480 Y97.357 E0.02547
G1 X143.900 Y97.357 E0.01980
G1 X143.372 Y96.829 E0.02547
G1 X142.791 Y96.829 E0.01980
G1 X143.319 Y97.357 E0.02547
G1 X142.739 Y97.357 E0.01980
G1 X142.211 Y96.829 E0.02547
G1 X141.631 Y96.829 E0.01980
G1 X142.159 Y97.357 E0.02547
G1 X141.579 Y97.357 E0.01980
G1 X141.051 Y96.829 E0.02547
G1 X140.470 Y96.829 E0.01980
G1 X140.998 Y97.357 E0.02547
G1 X140.418 Y97.357 E0.01980
G1 X139.890 Y96.829 E0.02547
G1 X139.310 Y96.829 E0.01980
G1 X139.838 Y97.357 E0.02547
G1 X139.258 Y97.357 E0.01980
G1 X138.730 Y96.829 E0.02547
G1 X138.149 Y96.829 E0.01980
G1 X138.677 Y97.357 E0.02547
G1 X138.097 Y97.357 E0.01980
G1 X137.569 Y96.829 E0.02547
G1 X136.989 Y96.829 E0.01980
G1 X137.517 Y97.357 E0.02547
G1 X136.937 Y97.357 E0.01980
G1 X136.409 Y96.829 E0.02547
G1 X135.828 Y96.829 E0.01980
G1 X136.356 Y97.357 E0.02547
G1 X135.776 Y97.357 E0.01980
G1 X135.130 Y96.711 E0.03119
M204 S1000
G1 F8640.000
G1 X135.776 Y97.357 E-0.21109
G1 X136.356 Y97.357 E-0.13398
G1 X135.828 Y96.829 E-0.17241
G1 X136.409 Y96.829 E-0.13398
G1 X136.741 Y97.162 E-0.10854
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X135.130 Y95.568
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.984 Y96.422 E0.04089
G1 X138.862 Y96.422 E0.09743
G1 X135.313 Y92.873 E0.16991
G1 X135.313 Y89.994 E0.09743
G1 X141.741 Y96.422 E0.30771
G1 X144.619 Y96.422 E0.09743
G1 X135.313 Y87.116 E0.44550
G1 X135.313 Y84.237 E0.09743
G1 X147.498 Y96.422 E0.58329
G1 X150.376 Y96.422 E0.09743
G1 X137.104 Y83.150 E0.63536
G1 X139.982 Y83.150 E0.09743
G1 X153.255 Y96.422 E0.63536
G1 X156.133 Y96.422 E0.09743
M73 Q32 S66
G1 X142.861 Y83.150 E0.63536
G1 X145.739 Y83.150 E0.09743
G1 X159.012 Y96.422 E0.63536
G1 X161.890 Y96.422 E0.09743
G1 X148.618 Y83.150 E0.63536
G1 X151.496 Y83.150 E0.09743
G1 X164.769 Y96.422 E0.63536
G1 X167.647 Y96.422 E0.09743
G1 X154.375 Y83.150 E0.63536
G1 X157.253 Y83.150 E0.09743
G1 X169.438 Y95.335 E0.58329
G1 X169.438 Y92.456 E0.09743
G1 X160.132 Y83.150 E0.44550
G1 X163.010 Y83.150 E0.09743
G1 X169.438 Y89.578 E0.30771
G1 X169.438 Y86.699 E0.09743
G1 X165.889 Y83.150 E0.16991
G1 X168.767 Y83.150 E0.09743
G1 X169.621 Y84.004 E0.04089
M204 S1000
G1 F8640.000
G1 X168.767 Y83.150 E-0.27895
G1 X166.684 Y83.150 E-0.48105
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X169.621 Y82.861
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.975 Y82.215 E0.03119
G1 X168.395 Y82.215 E0.01980
G1 X168.923 Y82.743 E0.02547
G1 X168.342 Y82.743 E0.01980
G1 X167.814 Y82.215 E0.02547
G1 X167.234 Y82.215 E0.01980
G1 X167.762 Y82.743 E0.02547
G1 X167.182 Y82.743 E0.01980
G1 X166.654 Y82.215 E0.02547
G1 X166.074 Y82.215 E0.01980
G1 X166.602 Y82.743 E0.02547
G1 X166.021 Y82.743 E0.01980
G1 X165.493 Y82.215 E0.02547
G1 X164.913 Y82.215 E0.01980
G1 X165.441 Y82.743 E0.02547
G1 X164.861 Y82.743 E0.01980
G1 X164.333 Y82.215 E0.02547
G1 X163.753 Y82.215 E0.01980
G1 X164.281 Y82.743 E0.02547
G1 X163.700 Y82.743 E0.01980
G1 X163.172 Y82.215 E0.02547
G1 X162.592 Y82.215 E0.01980
G1 X163.120 Y82.743 E0.02547
G1 X162.540 Y82.743 E0.01980
G1 X162.012 Y82.215 E0.02547
G1 X161.432 Y82.215 E0.01980
G1 X161.960 Y82.743 E0.02547
G1 X161.379 Y82.743 E0.01980
G1 X160.851 Y82.215 E0.02547
G1 X160.271 Y82.215 E0.01980
G1 X160.799 Y82.743 E0.02547
G1 X160.219 Y82.743 E0.01980
G1 X159.691 Y82.215 E0.02547
G1 X159.111 Y82.215 E0.01980
G1 X159.639 Y82.743 E0.02547
G1 X159.058 Y82.743 E0.01980
G1 X158.530 Y82.215 E0.02547
G1 X157.950 Y82.215 E0.01980
G1 X158.478 Y82.743 E0.02547
G1 X157.898 Y82.743 E0.01980
G1 X157.370 Y82.215 E0.02547
G1 X156.790 Y82.215 E0.01980
G1 X157.318 Y82.743 E0.02547
G1 X156.737 Y82.743 E0.01980
G1 X156.209 Y82.215 E0.02547
G1 X155.629 Y82.215 E0.01980
G1 X156.157 Y82.743 E0.02547
G1 X155.577 Y82.743 E0.01980
G1 X155.049 Y82.215 E0.02547
G1 X154.469 Y82.215 E0.01980
G1 X154.997 Y82.743 E0.02547
G1 X154.416 Y82.743 E0.01980
G1 X153.888 Y82.215 E0.02547
G1 X153.308 Y82.215 E0.01980
G1 X153.836 Y82.743 E0.02547
G1 X153.256 Y82.743 E0.01980
G1 X152.728 Y82.215 E0.02547
G1 X152.148 Y82.215 E0.01980
G1 X152.676 Y82.743 E0.02547
G1 X152.095 Y82.743 E0.01980
G1 X151.567 Y82.215 E0.02547
G1 X150.987 Y82.215 E0.01980
G1 X151.515 Y82.743 E0.02547
G1 X150.935 Y82.743 E0.01980
G1 X150.407 Y82.215 E0.02547
G1 X149.827 Y82.215 E0.01980
G1 X150.355 Y82.743 E0.02547
G1 X149.774 Y82.743 E0.01980
G1 X149.246 Y82.215 E0.02547
G1 X148.666 Y82.215 E0.01980
G1 X149.194 Y82.743 E0.02547
G1 X148.614 Y82.743 E0.01980
G1 X148.086 Y82.215 E0.02547
G1 X147.506 Y82.215 E0.01980
G1 X148.034 Y82.743 E0.02547
G1 X147.453 Y82.743 E0.01980
G1 X146.925 Y82.215 E0.02547
G1 X146.345 Y82.215 E0.01980
G1 X146.873 Y82.743 E0.02547
G1 X146.293 Y82.743 E0.01980
G1 X145.765 Y82.215 E0.02547
G1 X145.185 Y82.215 E0.01980
G1 X145.713 Y82.743 E0.02547
G1 X145.132 Y82.743 E0.01980
G1 X144.604 Y82.215 E0.02547
G1 X144.024 Y82.215 E0.01980
G1 X144.552 Y82.743 E0.02547
G1 X143.972 Y82.743 E0.01980
G1 X143.444 Y82.215 E0.02547
G1 X142.864 Y82.215 E0.01980
G1 X143.392 Y82.743 E0.02547
G1 X142.811 Y82.743 E0.01980
G1 X142.283 Y82.215 E0.02547
G1 X141.703 Y82.215 E0.01980
G1 X142.231 Y82.743 E0.02547
G1 X141.651 Y82.743 E0.01980
G1 X141.123 Y82.215 E0.02547
G1 X140.543 Y82.215 E0.01980
G1 X141.071 Y82.743 E0.02547
G1 X140.490 Y82.743 E0.01980
G1 X139.962 Y82.215 E0.02547
G1 X139.382 Y82.215 E0.01980
G1 X139.910 Y82.743 E0.02547
G1 X139.330 Y82.743 E0.01980
G1 X138.802 Y82.215 E0.02547
G1 X138.222 Y82.215 E0.01980
G1 X138.750 Y82.743 E0.02547
G1 X138.169 Y82.743 E0.01980
G1 X137.641 Y82.215 E0.02547
G1 X137.061 Y82.215 E0.01980
G1 X137.589 Y82.743 E0.02547
G1 X137.009 Y82.743 E0.01980
G1 X136.481 Y82.215 E0.02547
G1 X135.901 Y82.215 E0.01980
G1 X136.429 Y82.743 E0.02547
G1 X135.848 Y82.743 E0.01980
G1 X135.137 Y82.031 E0.03431
M204 S1000
G1 F8640.000
G1 X135.848 Y82.743 E-0.23223
G1 X136.429 Y82.743 E-0.13398
G1 X135.901 Y82.215 E-0.17241
G1 X136.481 Y82.215 E-0.13398
G1 X136.748 Y82.482 E-0.08739
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X134.220 Y106.192
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.770 Y105.884 E1.20340
G1 X169.770 Y106.234 E0.01183
G1 X134.220 Y106.482 E1.20338
M73 P33 R65
G1 X134.220 Y106.252 E0.00781
M204 S1000
G1 X134.620 Y106.189 F10800.000
G1 F8640.000
G1 X137.511 Y106.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X134.220 Y113.199
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.770 Y113.447 E1.20338
G1 X169.770 Y113.797 E0.01183
G1 X134.220 Y113.489 E1.20340
G1 X134.220 Y113.259 E0.00781
M204 S1000
G1 X134.619 Y113.203 F10800.000
G1 F8640.000
G1 X137.511 Y113.276 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X200.262 Y120.083
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X175.618 Y120.519 E0.83431
G1 X17.827 Y124.157 E5.34245
G1 X17.827 Y120.083 E0.13789
G1 X200.202 Y120.083 E6.17318
M204 S1000
G1 F8640.000
G1 X196.912 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X236.970 Y119.676
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X236.970 Y119.841 E0.00558
G1 X175.627 Y120.926 E2.07674
G1 X17.420 Y124.573 E5.35651
G1 X17.420 Y119.676 E0.16577
G1 X236.910 Y119.676 E7.42948
M204 S1000
G1 X236.889 Y119.820 F10800.000
G1 F8640.000
G1 X236.970 Y119.841 E-0.04050
G1 X233.855 Y119.896 E-0.71950
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X220.250 Y119.907
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.597 Y119.957 E0.04861
G1 X208.945 Y120.007 E0.09507
G1 X203.292 Y120.057 E0.14152
G1 X200.466 Y120.082 E0.09399
G1 F8640.000
G1 X203.292 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z2.400 F10800.000
G1 X174.554 Y120.314
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.227 Y120.363 E0.03709
G1 X165.901 Y120.413 E0.07243
G1 X161.575 Y120.463 E0.10777
G1 X159.412 Y120.488 E0.07155
G1 X159.037 Y120.779 F10800.000
M204 S1250
G1 F4800.000
G1 X158.646 Y120.389 E0.01873
G1 X158.070 Y120.389 E0.01953
G1 X158.294 Y120.613 E0.01077
G1 X157.731 Y120.626 E0.01910
G1 X157.493 Y120.389 E0.01139
G1 X156.917 Y120.389 E0.01953
G1 X157.167 Y120.639 E0.01201
G1 X156.604 Y120.652 E0.01910
G1 X156.340 Y120.389 E0.01263
G1 X155.764 Y120.389 E0.01953
G1 X156.041 Y120.665 E0.01326
G1 X155.477 Y120.678 E0.01910
G1 X155.188 Y120.389 E0.01388
G1 X154.611 Y120.389 E0.01953
G1 X154.914 Y120.691 E0.01450
G1 X154.351 Y120.704 E0.01910
G1 X154.035 Y120.389 E0.01512
G1 X153.459 Y120.389 E0.01953
G1 X153.787 Y120.717 E0.01575
G1 X153.224 Y120.730 E0.01910
G1 X152.882 Y120.389 E0.01637
G1 X152.306 Y120.389 E0.01953
G1 X152.660 Y120.743 E0.01699
G1 X152.097 Y120.756 E0.01910
G1 X151.729 Y120.389 E0.01761
G1 X151.153 Y120.389 E0.01953
G1 X151.534 Y120.769 E0.01824
G1 X150.970 Y120.782 E0.01910
G1 X150.577 Y120.389 E0.01886
G1 X150.000 Y120.389 E0.01953
G1 X150.407 Y120.795 E0.01948
G1 X149.843 Y120.808 E0.01910
G1 X149.424 Y120.389 E0.02010
G1 X148.848 Y120.389 E0.01953
G1 X149.280 Y120.821 E0.02073
G1 X148.717 Y120.834 E0.01910
G1 X148.271 Y120.389 E0.02135
G1 X147.695 Y120.389 E0.01953
G1 X148.153 Y120.847 E0.02197
G1 X147.590 Y120.860 E0.01910
G1 X147.119 Y120.389 E0.02259
G1 X146.542 Y120.389 E0.01953
G1 X147.027 Y120.873 E0.02322
G1 X146.463 Y120.886 E0.01910
G1 X145.966 Y120.389 E0.02384
G1 X145.389 Y120.389 E0.01953
G1 X145.900 Y120.899 E0.02446
G1 X145.336 Y120.912 E0.01910
G1 X144.813 Y120.389 E0.02508
G1 X144.237 Y120.389 E0.01953
G1 X144.773 Y120.925 E0.02571
G1 X144.210 Y120.938 E0.01910
G1 X143.660 Y120.389 E0.02633
G1 X143.084 Y120.389 E0.01953
G1 X143.646 Y120.951 E0.02695
G1 X143.083 Y120.964 E0.01910
G1 X142.508 Y120.389 E0.02757
G1 X141.931 Y120.389 E0.01953
G1 X142.520 Y120.977 E0.02819
G1 X141.956 Y120.990 E0.01910
G1 X141.355 Y120.389 E0.02882
G1 X140.778 Y120.389 E0.01953
G1 X141.393 Y121.003 E0.02944
G1 X140.829 Y121.016 E0.01910
G1 X140.202 Y120.389 E0.03006
G1 X139.626 Y120.389 E0.01953
G1 X140.266 Y121.029 E0.03068
G1 X139.703 Y121.042 E0.01910
G1 X139.049 Y120.389 E0.03131
G1 X138.473 Y120.389 E0.01953
G1 X139.139 Y121.055 E0.03193
G1 X138.576 Y121.068 E0.01910
G1 X137.897 Y120.389 E0.03255
G1 X137.320 Y120.389 E0.01953
G1 X138.012 Y121.081 E0.03317
G1 X137.449 Y121.094 E0.01910
G1 X136.744 Y120.389 E0.03380
G1 X136.167 Y120.389 E0.01953
G1 X136.886 Y121.107 E0.03442
G1 X136.322 Y121.120 E0.01910
G1 X135.591 Y120.389 E0.03504
G1 X135.015 Y120.389 E0.01953
G1 X135.759 Y121.133 E0.03566
G1 X135.196 Y121.146 E0.01910
G1 X134.438 Y120.389 E0.03629
G1 X133.862 Y120.389 E0.01953
G1 X134.632 Y121.159 E0.03691
G1 X134.069 Y121.172 E0.01910
G1 X133.286 Y120.389 E0.03753
G1 X132.709 Y120.389 E0.01953
G1 X133.505 Y121.185 E0.03815
G1 X132.942 Y121.198 E0.01910
G1 X132.133 Y120.389 E0.03878
G1 X131.557 Y120.389 E0.01953
G1 X132.379 Y121.211 E0.03940
G1 X131.815 Y121.224 E0.01910
G1 X130.980 Y120.389 E0.04002
G1 X130.404 Y120.389 E0.01953
G1 X131.252 Y121.237 E0.04064
G1 X130.688 Y121.250 E0.01910
G1 X129.827 Y120.389 E0.04127
G1 X129.251 Y120.389 E0.01953
G1 X130.125 Y121.263 E0.04189
G1 X129.562 Y121.276 E0.01910
G1 X128.675 Y120.389 E0.04251
G1 X128.098 Y120.389 E0.01953
G1 X128.998 Y121.289 E0.04313
G1 X128.435 Y121.302 E0.01910
G1 X127.522 Y120.389 E0.04376
G1 X126.946 Y120.389 E0.01953
G1 X127.872 Y121.315 E0.04438
G1 X127.308 Y121.328 E0.01910
G1 X126.369 Y120.389 E0.04500
G1 X125.793 Y120.389 E0.01953
G1 X126.745 Y121.341 E0.04562
G1 X126.181 Y121.354 E0.01910
G1 X125.216 Y120.389 E0.04625
G1 X124.640 Y120.389 E0.01953
G1 X125.618 Y121.367 E0.04687
G1 X125.055 Y121.380 E0.01910
G1 X124.064 Y120.389 E0.04749
G1 X123.487 Y120.389 E0.01953
G1 X124.491 Y121.393 E0.04811
G1 X123.928 Y121.406 E0.01910
G1 X122.911 Y120.389 E0.04874
G1 X122.335 Y120.389 E0.01953
G1 X123.365 Y121.419 E0.04936
G1 X122.801 Y121.432 E0.01910
G1 X121.758 Y120.389 E0.04998
G1 X121.182 Y120.389 E0.01953
G1 X122.238 Y121.445 E0.05060
G1 X121.674 Y121.458 E0.01910
G1 X120.606 Y120.389 E0.05123
G1 X120.029 Y120.389 E0.01953
G1 X121.111 Y121.470 E0.05185
G1 X120.548 Y121.483 E0.01910
G1 X119.713 Y120.649 E0.03998
G1 X119.715 Y120.868 E0.00741
G1 X119.362 Y120.874 E0.01198
G1 X119.984 Y121.496 E0.02982
G1 X119.421 Y121.509 E0.01910
G1 X118.796 Y120.884 E0.02997
G1 X118.229 Y120.894 E0.01920
G1 X118.857 Y121.522 E0.03011
G1 X118.294 Y121.535 E0.01910
G1 X117.663 Y120.904 E0.03025
G1 X117.097 Y120.914 E0.01920
G1 X117.731 Y121.548 E0.03039
G1 X117.167 Y121.561 E0.01910
G1 X116.530 Y120.924 E0.03054
G1 X115.964 Y120.934 E0.01920
G1 X116.604 Y121.574 E0.03068
G1 X116.041 Y121.587 E0.01910
G1 X115.397 Y120.944 E0.03082
G1 X114.831 Y120.954 E0.01920
G1 X115.477 Y121.600 E0.03096
G1 X114.914 Y121.613 E0.01910
G1 X114.265 Y120.964 E0.03110
G1 X113.698 Y120.974 E0.01920
G1 X114.350 Y121.626 E0.03125
G1 X113.787 Y121.639 E0.01910
G1 X113.132 Y120.984 E0.03139
G1 X112.566 Y120.994 E0.01920
G1 X113.224 Y121.652 E0.03153
G1 X112.660 Y121.665 E0.01910
G1 X111.999 Y121.004 E0.03167
G1 X111.433 Y121.014 E0.01920
G1 X112.097 Y121.678 E0.03182
G1 X111.534 Y121.691 E0.01910
G1 X110.867 Y121.024 E0.03196
G1 X110.300 Y121.034 E0.01920
G1 X110.970 Y121.704 E0.03210
G1 X110.407 Y121.717 E0.01910
G1 X109.734 Y121.044 E0.03224
G1 X109.168 Y121.055 E0.01920
G1 X109.843 Y121.730 E0.03239
G1 X109.280 Y121.743 E0.01910
G1 X108.601 Y121.065 E0.03253
G1 X108.035 Y121.075 E0.01920
G1 X108.717 Y121.756 E0.03267
G1 X108.153 Y121.769 E0.01910
G1 X107.469 Y121.085 E0.03281
G1 X106.902 Y121.095 E0.01920
G1 X107.590 Y121.782 E0.03295
G1 X107.026 Y121.795 E0.01910
G1 X106.336 Y121.105 E0.03310
G1 X105.770 Y121.115 E0.01920
G1 X106.463 Y121.808 E0.03324
G1 X105.900 Y121.821 E0.01910
G1 X105.203 Y121.125 E0.03338
G1 X104.637 Y121.135 E0.01920
G1 X105.336 Y121.834 E0.03352
G1 X104.773 Y121.847 E0.01910
G1 X104.070 Y121.145 E0.03367
G1 X103.504 Y121.155 E0.01920
G1 X104.210 Y121.860 E0.03381
G1 X103.646 Y121.873 E0.01910
G1 X102.938 Y121.165 E0.03395
G1 X102.371 Y121.175 E0.01920
G1 X103.083 Y121.886 E0.03409
G1 X102.519 Y121.899 E0.01910
G1 X101.805 Y121.185 E0.03423
G1 X101.239 Y121.195 E0.01920
G1 X101.956 Y121.912 E0.03438
G1 X101.393 Y121.925 E0.01910
G1 X100.672 Y121.205 E0.03452
G1 X100.106 Y121.215 E0.01920
G1 X100.829 Y121.938 E0.03466
G1 X100.266 Y121.951 E0.01910
G1 X99.540 Y121.225 E0.03480
G1 X98.973 Y121.235 E0.01920
G1 X99.702 Y121.964 E0.03495
G1 X99.139 Y121.977 E0.01910
G1 X98.407 Y121.245 E0.03509
G1 X97.841 Y121.255 E0.01920
G1 X98.576 Y121.990 E0.03523
G1 X98.012 Y122.003 E0.01910
G1 X97.274 Y121.265 E0.03537
G1 X96.708 Y121.275 E0.01920
G1 X97.449 Y122.016 E0.03552
G1 X96.886 Y122.029 E0.01910
G1 X96.142 Y121.285 E0.03566
G1 X95.576 Y121.296 E0.01918
G1 X96.322 Y122.042 E0.03577
G1 X95.759 Y122.055 E0.01910
G1 X95.012 Y121.309 E0.03577
G1 X94.449 Y121.322 E0.01910
G1 X95.195 Y122.068 E0.03577
G1 X94.632 Y122.081 E0.01910
G1 X93.886 Y121.335 E0.03577
G1 X93.322 Y121.348 E0.01910
G1 X94.069 Y122.094 E0.03577
G1 X93.505 Y122.107 E0.01910
G1 X92.759 Y121.361 E0.03577
G1 X92.196 Y121.374 E0.01910
G1 X92.942 Y122.120 E0.03577
G1 X92.379 Y122.133 E0.01910
G1 X91.632 Y121.387 E0.03577
G1 X91.069 Y121.399 E0.01910
G1 X91.815 Y122.146 E0.03577
G1 X91.252 Y122.159 E0.01910
G1 X90.505 Y121.412 E0.03577
G1 X89.942 Y121.425 E0.01910
G1 X90.688 Y122.172 E0.03577
G1 X90.125 Y122.185 E0.01910
G1 X89.379 Y121.438 E0.03577
G1 X88.815 Y121.451 E0.01910
G1 X89.562 Y122.198 E0.03577
G1 X88.998 Y122.211 E0.01910
G1 X88.252 Y121.464 E0.03577
G1 X87.688 Y121.477 E0.01910
G1 X88.435 Y122.224 E0.03577
G1 X87.871 Y122.237 E0.01910
G1 X87.125 Y121.490 E0.03577
G1 X86.562 Y121.503 E0.01910
G1 X87.308 Y122.250 E0.03577
G1 X86.745 Y122.263 E0.01910
G1 X85.998 Y121.516 E0.03577
G1 X85.435 Y121.529 E0.01910
G1 X86.181 Y122.276 E0.03577
G1 X85.618 Y122.289 E0.01910
G1 X84.872 Y121.542 E0.03577
G1 X84.308 Y121.555 E0.01910
G1 X85.055 Y122.302 E0.03577
G1 X84.491 Y122.315 E0.01910
G1 X83.745 Y121.568 E0.03577
G1 X83.181 Y121.581 E0.01910
G1 X83.928 Y122.328 E0.03577
G1 X83.364 Y122.341 E0.01910
G1 X82.618 Y121.594 E0.03577
G1 X82.055 Y121.607 E0.01910
G1 X82.801 Y122.354 E0.03577
G1 X82.238 Y122.367 E0.01910
G1 X81.491 Y121.620 E0.03577
G1 X80.928 Y121.633 E0.01910
G1 X81.674 Y122.380 E0.03577
G1 X81.111 Y122.393 E0.01910
G1 X80.365 Y121.646 E0.03577
G1 X79.801 Y121.659 E0.01910
G1 X80.547 Y122.406 E0.03577
G1 X79.984 Y122.419 E0.01910
G1 X79.238 Y121.672 E0.03577
G1 X78.674 Y121.685 E0.01910
G1 X79.421 Y122.432 E0.03577
G1 X78.857 Y122.445 E0.01910
G1 X78.111 Y121.698 E0.03577
G1 X77.548 Y121.711 E0.01910
G1 X78.294 Y122.458 E0.03577
G1 X77.731 Y122.471 E0.01910
G1 X76.984 Y121.724 E0.03577
G1 X76.421 Y121.737 E0.01910
G1 X77.167 Y122.484 E0.03577
G1 X76.604 Y122.497 E0.01910
G1 X75.857 Y121.750 E0.03577
G1 X75.294 Y121.763 E0.01910
G1 X76.040 Y122.510 E0.03577
G1 X75.477 Y122.523 E0.01910
G1 X74.731 Y121.776 E0.03577
G1 X74.167 Y121.789 E0.01910
G1 X74.914 Y122.536 E0.03577
G1 X74.350 Y122.548 E0.01910
G1 X73.604 Y121.802 E0.03577
G1 X73.041 Y121.815 E0.01910
G1 X73.787 Y122.561 E0.03577
G1 X73.224 Y122.574 E0.01910
G1 X72.477 Y121.828 E0.03577
G1 X71.914 Y121.841 E0.01910
G1 X72.660 Y122.587 E0.03577
G1 X72.097 Y122.600 E0.01910
G1 X71.350 Y121.854 E0.03577
G1 X70.787 Y121.867 E0.01910
G1 X71.533 Y122.613 E0.03577
G1 X70.970 Y122.626 E0.01910
G1 X70.224 Y121.880 E0.03577
G1 X69.660 Y121.893 E0.01910
G1 X70.407 Y122.639 E0.03577
G1 X69.843 Y122.652 E0.01910
G1 X69.097 Y121.906 E0.03577
G1 X68.533 Y121.919 E0.01910
G1 X69.280 Y122.665 E0.03577
G1 X68.716 Y122.678 E0.01910
G1 X67.970 Y121.932 E0.03577
G1 X67.407 Y121.945 E0.01910
G1 X68.153 Y122.691 E0.03577
G1 X67.590 Y122.704 E0.01910
G1 X66.843 Y121.958 E0.03577
G1 X66.280 Y121.971 E0.01910
G1 X67.026 Y122.717 E0.03577
G1 X66.463 Y122.730 E0.01910
G1 X65.717 Y121.984 E0.03577
G1 X65.153 Y121.997 E0.01910
G1 X65.900 Y122.743 E0.03577
G1 X65.336 Y122.756 E0.01910
G1 X64.590 Y122.010 E0.03577
G1 X64.026 Y122.023 E0.01910
G1 X64.773 Y122.769 E0.03577
G1 X64.209 Y122.782 E0.01910
G1 X63.463 Y122.036 E0.03577
G1 X62.900 Y122.049 E0.01910
G1 X63.646 Y122.795 E0.03577
G1 X63.083 Y122.808 E0.01910
G1 X62.336 Y122.062 E0.03577
G1 X61.773 Y122.075 E0.01910
G1 X62.519 Y122.821 E0.03577
G1 X61.956 Y122.834 E0.01910
G1 X61.210 Y122.088 E0.03577
G1 X60.646 Y122.101 E0.01910
G1 X61.393 Y122.847 E0.03577
G1 X60.829 Y122.860 E0.01910
G1 X60.083 Y122.114 E0.03577
G1 X59.519 Y122.127 E0.01910
G1 X60.266 Y122.873 E0.03577
G1 X59.702 Y122.886 E0.01910
G1 X58.956 Y122.140 E0.03577
G1 X58.393 Y122.153 E0.01910
G1 X59.139 Y122.899 E0.03577
G1 X58.576 Y122.912 E0.01910
G1 X57.829 Y122.166 E0.03577
G1 X57.266 Y122.179 E0.01910
G1 X58.012 Y122.925 E0.03577
G1 X57.449 Y122.938 E0.01910
G1 X56.702 Y122.192 E0.03577
G1 X56.139 Y122.205 E0.01910
G1 X56.885 Y122.951 E0.03577
G1 X56.322 Y122.964 E0.01910
G1 X55.576 Y122.218 E0.03577
G1 X55.012 Y122.231 E0.01910
G1 X55.759 Y122.977 E0.03577
G1 X55.195 Y122.990 E0.01910
G1 X54.449 Y122.244 E0.03577
G1 X53.886 Y122.257 E0.01910
G1 X54.632 Y123.003 E0.03577
G1 X54.069 Y123.016 E0.01910
G1 X53.322 Y122.270 E0.03577
G1 X52.759 Y122.283 E0.01910
G1 X53.505 Y123.029 E0.03577
G1 X52.942 Y123.042 E0.01910
G1 X52.195 Y122.296 E0.03577
G1 X51.632 Y122.309 E0.01910
G1 X52.378 Y123.055 E0.03577
G1 X51.815 Y123.068 E0.01910
G1 X51.069 Y122.322 E0.03577
G1 X50.505 Y122.335 E0.01910
G1 X51.252 Y123.081 E0.03577
G1 X50.688 Y123.094 E0.01910
G1 X49.942 Y122.348 E0.03577
G1 X49.378 Y122.361 E0.01910
G1 X50.125 Y123.107 E0.03577
G1 X49.561 Y123.120 E0.01910
G1 X48.815 Y122.374 E0.03577
G1 X48.252 Y122.387 E0.01910
G1 X48.998 Y123.133 E0.03577
G1 X48.435 Y123.146 E0.01910
G1 X47.688 Y122.400 E0.03577
G1 X47.125 Y122.413 E0.01910
G1 X47.871 Y123.159 E0.03577
G1 X47.308 Y123.172 E0.01910
G1 X46.562 Y122.426 E0.03577
G1 X45.998 Y122.439 E0.01910
G1 X46.745 Y123.185 E0.03577
G1 X46.181 Y123.198 E0.01910
G1 X45.435 Y122.452 E0.03577
G1 X44.871 Y122.464 E0.01910
G1 X45.618 Y123.211 E0.03577
G1 X45.054 Y123.224 E0.01910
G1 X44.308 Y122.477 E0.03577
G1 X43.745 Y122.490 E0.01910
G1 X44.491 Y123.237 E0.03577
M73 Q33 S65
G1 X43.928 Y123.250 E0.01910
G1 X43.181 Y122.503 E0.03577
G1 X42.618 Y122.516 E0.01910
G1 X43.364 Y123.263 E0.03577
G1 X42.801 Y123.276 E0.01910
G1 X42.055 Y122.529 E0.03577
G1 X41.491 Y122.542 E0.01910
G1 X42.238 Y123.289 E0.03577
G1 X41.674 Y123.302 E0.01910
G1 X40.928 Y122.555 E0.03577
G1 X40.364 Y122.568 E0.01910
G1 X41.111 Y123.315 E0.03577
G1 X40.547 Y123.328 E0.01910
G1 X39.801 Y122.581 E0.03577
G1 X39.238 Y122.594 E0.01910
G1 X39.984 Y123.341 E0.03577
G1 X39.421 Y123.354 E0.01910
G1 X38.674 Y122.607 E0.03577
G1 X38.111 Y122.620 E0.01910
G1 X38.857 Y123.367 E0.03577
G1 X38.294 Y123.380 E0.01910
G1 X37.547 Y122.633 E0.03577
G1 X36.984 Y122.646 E0.01910
G1 X37.730 Y123.393 E0.03577
G1 X37.167 Y123.406 E0.01910
G1 X36.421 Y122.659 E0.03577
G1 X35.857 Y122.672 E0.01910
G1 X36.604 Y123.419 E0.03577
G1 X36.040 Y123.432 E0.01910
G1 X35.294 Y122.685 E0.03577
G1 X34.731 Y122.698 E0.01910
G1 X35.477 Y123.445 E0.03577
G1 X34.914 Y123.458 E0.01910
G1 X34.167 Y122.711 E0.03577
G1 X33.604 Y122.724 E0.01910
G1 X34.350 Y123.471 E0.03577
G1 X33.787 Y123.484 E0.01910
G1 X33.040 Y122.737 E0.03577
G1 X32.477 Y122.750 E0.01910
G1 X33.223 Y123.497 E0.03577
G1 X32.660 Y123.510 E0.01910
G1 X31.914 Y122.763 E0.03577
G1 X31.350 Y122.776 E0.01910
G1 X32.097 Y123.523 E0.03577
G1 X31.533 Y123.536 E0.01910
G1 X30.787 Y122.789 E0.03577
G1 X30.224 Y122.802 E0.01910
G1 X30.970 Y123.549 E0.03577
G1 X30.407 Y123.562 E0.01910
G1 X29.660 Y122.815 E0.03577
G1 X29.097 Y122.828 E0.01910
G1 X29.843 Y123.575 E0.03577
G1 X29.280 Y123.588 E0.01910
G1 X28.533 Y122.841 E0.03577
G1 X27.970 Y122.854 E0.01910
G1 X28.716 Y123.601 E0.03577
G1 X28.153 Y123.613 E0.01910
G1 X27.407 Y122.867 E0.03577
G1 X26.843 Y122.880 E0.01910
G1 X27.590 Y123.626 E0.03577
G1 X27.026 Y123.639 E0.01910
G1 X26.280 Y122.893 E0.03577
G1 X25.716 Y122.906 E0.01910
G1 X26.463 Y123.652 E0.03577
G1 X25.899 Y123.665 E0.01910
G1 X25.153 Y122.919 E0.03577
G1 X24.590 Y122.932 E0.01910
G1 X25.336 Y123.678 E0.03577
G1 X24.773 Y123.691 E0.01910
G1 X24.026 Y122.945 E0.03577
G1 X23.463 Y122.958 E0.01910
G1 X24.209 Y123.704 E0.03577
G1 X23.646 Y123.717 E0.01910
G1 X22.900 Y122.971 E0.03577
G1 X22.336 Y122.984 E0.01910
G1 X23.083 Y123.730 E0.03577
G1 X22.519 Y123.743 E0.01910
G1 X21.773 Y122.997 E0.03577
G1 X21.209 Y123.010 E0.01910
G1 X21.956 Y123.756 E0.03577
G1 X21.392 Y123.769 E0.01910
G1 X20.646 Y123.023 E0.03577
G1 X20.083 Y123.036 E0.01910
G1 X20.829 Y123.782 E0.03577
G1 X20.266 Y123.795 E0.01910
G1 X19.519 Y123.049 E0.03577
G1 X18.956 Y123.062 E0.01910
G1 X19.702 Y123.808 E0.03577
G1 X19.139 Y123.821 E0.01910
G1 X18.392 Y123.075 E0.03577
G1 X18.133 Y123.081 E0.00881
G1 X18.133 Y123.392 E0.01053
G1 X18.755 Y124.013 E0.02980
M204 S1000
G1 F8640.000
G1 X18.133 Y123.392 E-0.20307
G1 X18.133 Y123.081 E-0.07172
G1 X18.392 Y123.075 E-0.06000
G1 X19.139 Y123.821 E-0.24372
G1 X19.702 Y123.808 E-0.13012
G1 X19.545 Y123.651 E-0.05136
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X18.384 Y122.851
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.133 Y122.600 E0.01204
G1 X18.133 Y120.389 E0.07484
G1 X18.800 Y120.389 E0.02260
G1 X21.019 Y122.607 E0.10620
G1 X23.832 Y122.542 E0.09526
G1 X21.679 Y120.389 E0.10310
G1 X24.557 Y120.389 E0.09743
G1 X26.646 Y122.477 E0.09999
G1 X29.460 Y122.413 E0.09526
G1 X27.436 Y120.389 E0.09689
G1 X30.314 Y120.389 E0.09743
G1 X32.273 Y122.348 E0.09378
G1 X35.087 Y122.283 E0.09526
G1 X33.193 Y120.389 E0.09068
G1 X36.071 Y120.389 E0.09743
G1 X37.901 Y122.218 E0.08757
G1 X40.714 Y122.153 E0.09526
G1 X38.950 Y120.389 E0.08447
G1 X41.828 Y120.389 E0.09743
G1 X43.528 Y122.088 E0.08136
G1 X46.341 Y122.023 E0.09526
G1 X44.707 Y120.389 E0.07826
G1 X47.585 Y120.389 E0.09743
G1 X49.155 Y121.959 E0.07515
G1 X51.969 Y121.894 E0.09526
G1 X50.464 Y120.389 E0.07205
G1 X53.342 Y120.389 E0.09743
G1 X54.782 Y121.829 E0.06894
G1 X57.596 Y121.764 E0.09526
G1 X56.221 Y120.389 E0.06584
G1 X59.099 Y120.389 E0.09743
G1 X60.410 Y121.699 E0.06273
G1 X63.223 Y121.634 E0.09526
G1 X61.978 Y120.389 E0.05963
G1 X64.856 Y120.389 E0.09743
G1 X66.037 Y121.569 E0.05652
G1 X68.850 Y121.505 E0.09526
G1 X67.735 Y120.389 E0.05342
G1 X70.613 Y120.389 E0.09743
G1 X71.664 Y121.440 E0.05031
G1 X74.478 Y121.375 E0.09526
G1 X73.492 Y120.389 E0.04721
G1 X76.370 Y120.389 E0.09743
G1 X77.291 Y121.310 E0.04410
G1 X80.105 Y121.245 E0.09526
G1 X79.248 Y120.389 E0.04100
G1 X82.127 Y120.389 E0.09743
G1 X82.919 Y121.180 E0.03789
G1 X85.732 Y121.115 E0.09526
G1 X85.005 Y120.389 E0.03479
G1 X87.884 Y120.389 E0.09743
G1 X88.546 Y121.050 E0.03168
G1 X91.359 Y120.986 E0.09526
G1 X90.762 Y120.389 E0.02858
G1 X93.641 Y120.389 E0.09743
G1 X94.173 Y120.921 E0.02547
G1 X96.993 Y120.863 E0.09549
G1 X96.519 Y120.389 E0.02269
G1 X99.398 Y120.389 E0.09743
G1 X99.822 Y120.813 E0.02030
G1 X102.650 Y120.763 E0.09575
G1 X102.276 Y120.389 E0.01790
G1 X105.155 Y120.389 E0.09743
G1 X105.479 Y120.713 E0.01551
G1 X108.307 Y120.663 E0.09575
G1 X108.033 Y120.389 E0.01311
G1 X110.912 Y120.389 E0.09743
G1 X111.136 Y120.613 E0.01072
G1 X113.964 Y120.563 E0.09575
G1 X113.790 Y120.389 E0.00832
G1 X116.669 Y120.389 E0.09743
G1 X116.973 Y120.693 E0.01455
M204 S1000
G1 F8640.000
G1 X116.669 Y120.389 E-0.09922
G1 X113.807 Y120.389 E-0.66078
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X125.744 Y106.375
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.194 Y106.624 E1.20338
G1 X90.194 Y106.336 E0.00972
G1 X125.744 Y106.025 E1.20340
M73 P34 R64
G1 X125.744 Y106.315 E0.00980
M204 S1000
G1 X125.344 Y106.377 F10800.000
G1 F8640.000
G1 X122.453 Y106.343 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X125.696 Y113.210
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.744 Y113.211 E0.00163
G1 X125.744 Y113.560 E0.01183
G1 X90.194 Y113.249 E1.20340
G1 X90.194 Y112.962 E0.00972
G1 X125.636 Y113.210 E1.19972
M204 S1000
G1 X125.720 Y113.252 F10800.000
G1 F8640.000
G1 X125.744 Y113.211 E-0.02500
G1 X125.744 Y113.560 E-0.08072
G1 X122.911 Y113.535 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X113.325 Y92.483
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y92.483 E0.90850
G1 X86.485 Y89.805 E0.09063
G1 X113.325 Y89.805 E0.90850
G1 X113.325 Y92.423 E0.08860
M204 S1000
G1 F8640.000
G1 X110.033 Y92.430 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.221 Y94.867
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y96.765 E0.06422
G1 X86.485 Y96.765 E1.17577
G1 X86.485 Y94.867 E0.06422
G1 X121.161 Y94.867 E1.17374
M204 S1000
G1 F8640.000
G1 X121.221 Y96.765 E-0.43833
G1 X119.827 Y96.765 E-0.32167
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.161 Y87.421
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y87.421 E1.17374
G1 X86.485 Y85.524 E0.06422
G1 X121.221 Y85.524 E1.17577
G1 X121.221 Y87.421 E0.06422
M204 S1000
G1 X121.078 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y94.460 E0.22448
G1 X86.628 Y94.460 E1.16609
G1 X86.628 Y92.890 E0.05314
G1 X113.732 Y92.890 E0.91744
G1 X113.732 Y89.398 E0.11819
G1 X86.628 Y89.398 E0.91744
G1 X86.628 Y87.828 E0.05314
G1 X121.018 Y87.828 E1.16406
M204 S1000
G1 X121.478 Y87.822 F10800.000
G1 F8640.000
G1 X121.047 Y91.120 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.628 Y85.117
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.628 Y97.172 E0.40804
G1 X86.078 Y97.172 E1.20333
G1 X86.078 Y85.117 E0.40804
G1 X121.568 Y85.117 E1.20129
M204 S1000
G1 X121.467 Y85.483 F10800.000
G1 F8640.000
G1 X121.584 Y88.408 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X120.990 Y86.363
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.456 Y85.829 E0.02561
G1 X119.879 Y85.829 E0.01960
G1 X120.229 Y86.179 E0.01682
G1 X119.652 Y86.179 E0.01960
G1 X119.302 Y85.829 E0.01682
G1 X118.724 Y85.829 E0.01960
G1 X119.075 Y86.179 E0.01682
G1 X118.497 Y86.179 E0.01960
G1 X118.147 Y85.829 E0.01682
G1 X117.570 Y85.829 E0.01960
G1 X117.920 Y86.179 E0.01682
G1 X117.343 Y86.179 E0.01960
G1 X116.992 Y85.829 E0.01682
G1 X116.415 Y85.829 E0.01960
G1 X116.765 Y86.179 E0.01682
G1 X116.188 Y86.179 E0.01960
G1 X115.838 Y85.829 E0.01682
G1 X115.260 Y85.829 E0.01960
G1 X115.611 Y86.179 E0.01682
G1 X115.033 Y86.179 E0.01960
G1 X114.683 Y85.829 E0.01682
G1 X114.106 Y85.829 E0.01960
G1 X114.456 Y86.179 E0.01682
G1 X113.878 Y86.179 E0.01960
G1 X113.528 Y85.829 E0.01682
G1 X112.951 Y85.829 E0.01960
G1 X113.301 Y86.179 E0.01682
G1 X112.724 Y86.179 E0.01960
G1 X112.374 Y85.829 E0.01682
G1 X111.796 Y85.829 E0.01960
G1 X112.146 Y86.179 E0.01682
G1 X111.569 Y86.179 E0.01960
G1 X111.219 Y85.829 E0.01682
G1 X110.642 Y85.829 E0.01960
G1 X110.992 Y86.179 E0.01682
G1 X110.414 Y86.179 E0.01960
G1 X110.064 Y85.829 E0.01682
G1 X109.487 Y85.829 E0.01960
G1 X109.837 Y86.179 E0.01682
G1 X109.260 Y86.179 E0.01960
G1 X108.910 Y85.829 E0.01682
G1 X108.332 Y85.829 E0.01960
G1 X108.682 Y86.179 E0.01682
G1 X108.105 Y86.179 E0.01960
G1 X107.755 Y85.829 E0.01682
G1 X107.178 Y85.829 E0.01960
G1 X107.528 Y86.179 E0.01682
G1 X106.950 Y86.179 E0.01960
G1 X106.600 Y85.829 E0.01682
G1 X106.023 Y85.829 E0.01960
G1 X106.373 Y86.179 E0.01682
G1 X105.796 Y86.179 E0.01960
G1 X105.445 Y85.829 E0.01682
G1 X104.868 Y85.829 E0.01960
G1 X105.218 Y86.179 E0.01682
G1 X104.641 Y86.179 E0.01960
G1 X104.291 Y85.829 E0.01682
G1 X103.713 Y85.829 E0.01960
G1 X104.064 Y86.179 E0.01682
G1 X103.486 Y86.179 E0.01960
G1 X103.136 Y85.829 E0.01682
G1 X102.559 Y85.829 E0.01960
G1 X102.909 Y86.179 E0.01682
G1 X102.332 Y86.179 E0.01960
G1 X101.981 Y85.829 E0.01682
G1 X101.404 Y85.829 E0.01960
G1 X101.754 Y86.179 E0.01682
G1 X101.177 Y86.179 E0.01960
G1 X100.827 Y85.829 E0.01682
G1 X100.249 Y85.829 E0.01960
G1 X100.600 Y86.179 E0.01682
G1 X100.022 Y86.179 E0.01960
G1 X99.672 Y85.829 E0.01682
G1 X99.095 Y85.829 E0.01960
G1 X99.445 Y86.179 E0.01682
G1 X98.868 Y86.179 E0.01960
G1 X98.517 Y85.829 E0.01682
G1 X97.940 Y85.829 E0.01960
G1 X98.290 Y86.179 E0.01682
G1 X97.713 Y86.179 E0.01960
G1 X97.363 Y85.829 E0.01682
G1 X96.785 Y85.829 E0.01960
G1 X97.136 Y86.179 E0.01682
G1 X96.558 Y86.179 E0.01960
G1 X96.208 Y85.829 E0.01682
G1 X95.631 Y85.829 E0.01960
G1 X95.981 Y86.179 E0.01682
G1 X95.404 Y86.179 E0.01960
G1 X95.053 Y85.829 E0.01682
G1 X94.476 Y85.829 E0.01960
G1 X94.826 Y86.179 E0.01682
G1 X94.249 Y86.179 E0.01960
G1 X93.899 Y85.829 E0.01682
G1 X93.321 Y85.829 E0.01960
G1 X93.672 Y86.179 E0.01682
G1 X93.094 Y86.179 E0.01960
G1 X92.744 Y85.829 E0.01682
G1 X92.167 Y85.829 E0.01960
G1 X92.517 Y86.179 E0.01682
G1 X91.940 Y86.179 E0.01960
G1 X91.589 Y85.829 E0.01682
G1 X91.012 Y85.829 E0.01960
G1 X91.362 Y86.179 E0.01682
G1 X90.785 Y86.179 E0.01960
G1 X90.435 Y85.829 E0.01682
G1 X89.857 Y85.829 E0.01960
G1 X90.208 Y86.179 E0.01682
G1 X89.630 Y86.179 E0.01960
G1 X89.280 Y85.829 E0.01682
G1 X88.703 Y85.829 E0.01960
G1 X89.053 Y86.179 E0.01682
G1 X88.476 Y86.179 E0.01960
G1 X88.125 Y85.829 E0.01682
G1 X87.548 Y85.829 E0.01960
G1 X87.898 Y86.179 E0.01682
G1 X87.321 Y86.179 E0.01960
G1 X86.788 Y85.646 E0.02561
M204 S1000
G1 F8640.000
G1 X87.321 Y86.179 E-0.17420
G1 X87.898 Y86.179 E-0.13331
G1 X87.548 Y85.829 E-0.11438
G1 X88.125 Y85.829 E-0.13331
G1 X88.476 Y86.179 E-0.11438
G1 X88.867 Y86.179 E-0.09042
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X86.353 Y87.625
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y89.602 E0.02350
G1 F8640.000
G1 X86.353 Y87.625 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.400 F10800.000
G1 X88.494 Y87.299
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.781 Y86.587 E0.03411
G1 X90.660 Y86.587 E0.09743
G1 X91.189 Y87.116 E0.02534
G1 X94.067 Y87.116 E0.09743
G1 X93.538 Y86.587 E0.02534
G1 X96.416 Y86.587 E0.09743
G1 X96.946 Y87.116 E0.02534
G1 X99.824 Y87.116 E0.09743
G1 X99.295 Y86.587 E0.02534
G1 X102.173 Y86.587 E0.09743
G1 X102.703 Y87.116 E0.02534
G1 X105.581 Y87.116 E0.09743
G1 X105.052 Y86.587 E0.02534
G1 X107.930 Y86.587 E0.09743
G1 X108.460 Y87.116 E0.02534
G1 X111.338 Y87.116 E0.09743
G1 X110.809 Y86.587 E0.02534
G1 X113.687 Y86.587 E0.09743
G1 X114.217 Y87.116 E0.02534
G1 X117.095 Y87.116 E0.09743
G1 X116.566 Y86.587 E0.02534
G1 X119.444 Y86.587 E0.09743
G1 X120.157 Y87.299 E0.03411
M204 S1000
G1 F8640.000
G1 X119.444 Y86.587 E-0.23269
G1 X117.161 Y86.587 E-0.52731
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X121.353 Y87.625
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.664 E0.08365
G1 F8640.000
G1 X121.353 Y91.372 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X113.202 Y90.760
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.553 Y90.111 E0.03144
G1 X111.971 Y90.111 E0.01993
G1 X113.019 Y91.159 E0.05076
G1 X113.019 Y91.741 E0.01993
G1 X111.389 Y90.111 E0.07894
G1 X110.806 Y90.111 E0.01993
G1 X112.873 Y92.178 E0.10007
G1 X112.291 Y92.178 E0.01993
G1 X110.224 Y90.111 E0.10007
G1 X109.642 Y90.111 E0.01993
G1 X111.709 Y92.178 E0.10007
G1 X111.127 Y92.178 E0.01993
G1 X109.060 Y90.111 E0.10007
G1 X108.478 Y90.111 E0.01993
G1 X110.545 Y92.178 E0.10007
G1 X109.962 Y92.178 E0.01993
G1 X107.895 Y90.111 E0.10007
G1 X107.313 Y90.111 E0.01993
G1 X109.380 Y92.178 E0.10007
G1 X108.798 Y92.178 E0.01993
G1 X106.731 Y90.111 E0.10007
G1 X106.149 Y90.111 E0.01993
G1 X108.216 Y92.178 E0.10007
G1 X107.633 Y92.178 E0.01993
G1 X105.566 Y90.111 E0.10007
G1 X104.984 Y90.111 E0.01993
G1 X107.051 Y92.178 E0.10007
G1 X106.469 Y92.178 E0.01993
G1 X104.402 Y90.111 E0.10007
G1 X103.820 Y90.111 E0.01993
G1 X105.887 Y92.178 E0.10007
G1 X105.305 Y92.178 E0.01993
G1 X103.238 Y90.111 E0.10007
G1 X102.655 Y90.111 E0.01993
G1 X104.722 Y92.178 E0.10007
G1 X104.140 Y92.178 E0.01993
G1 X102.073 Y90.111 E0.10007
G1 X101.491 Y90.111 E0.01993
G1 X103.558 Y92.178 E0.10007
G1 X102.976 Y92.178 E0.01993
G1 X100.909 Y90.111 E0.10007
G1 X100.327 Y90.111 E0.01993
G1 X102.394 Y92.178 E0.10007
G1 X101.811 Y92.178 E0.01993
G1 X99.744 Y90.111 E0.10007
G1 X99.162 Y90.111 E0.01993
G1 X101.229 Y92.178 E0.10007
G1 X100.647 Y92.178 E0.01993
G1 X98.580 Y90.111 E0.10007
G1 X97.998 Y90.111 E0.01993
G1 X100.065 Y92.178 E0.10007
G1 X99.483 Y92.178 E0.01993
G1 X97.416 Y90.111 E0.10007
G1 X96.833 Y90.111 E0.01993
G1 X98.900 Y92.178 E0.10007
G1 X98.318 Y92.178 E0.01993
G1 X96.251 Y90.111 E0.10007
G1 X95.669 Y90.111 E0.01993
G1 X97.736 Y92.178 E0.10007
G1 X97.154 Y92.178 E0.01993
G1 X95.087 Y90.111 E0.10007
G1 X94.505 Y90.111 E0.01993
G1 X96.572 Y92.178 E0.10007
G1 X95.989 Y92.178 E0.01993
G1 X93.922 Y90.111 E0.10007
G1 X93.340 Y90.111 E0.01993
G1 X95.407 Y92.178 E0.10007
G1 X94.825 Y92.178 E0.01993
G1 X92.758 Y90.111 E0.10007
G1 X92.176 Y90.111 E0.01993
G1 X94.243 Y92.178 E0.10007
G1 X93.661 Y92.178 E0.01993
G1 X91.594 Y90.111 E0.10007
G1 X91.011 Y90.111 E0.01993
G1 X93.078 Y92.178 E0.10007
G1 X92.496 Y92.178 E0.01993
G1 X90.429 Y90.111 E0.10007
G1 X89.847 Y90.111 E0.01993
G1 X91.914 Y92.178 E0.10007
G1 X91.332 Y92.178 E0.01993
G1 X89.265 Y90.111 E0.10007
G1 X88.682 Y90.111 E0.01993
G1 X90.750 Y92.178 E0.10007
G1 X90.167 Y92.178 E0.01993
G1 X88.100 Y90.111 E0.10007
G1 X87.518 Y90.111 E0.01993
G1 X89.585 Y92.178 E0.10007
G1 X89.003 Y92.178 E0.01993
G1 X86.936 Y90.111 E0.10007
G1 X86.790 Y90.111 E0.00499
G1 X86.790 Y90.547 E0.01494
G1 X88.421 Y92.178 E0.07894
G1 X87.838 Y92.178 E0.01993
G1 X86.790 Y91.129 E0.05076
G1 X86.790 Y91.712 E0.01993
G1 X87.439 Y92.361 E0.03144
M204 S1000
G1 F8640.000
G1 X86.790 Y91.712 E-0.21206
G1 X86.790 Y91.129 E-0.13443
G1 X87.838 Y92.178 E-0.34236
G1 X88.147 Y92.178 E-0.07114
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X86.353 Y92.687
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y94.664 E0.02350
G1 F8640.000
G1 X86.353 Y92.687 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.400 F10800.000
G1 X86.715 Y95.926
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.249 Y96.459 E0.02561
G1 X87.826 Y96.459 E0.01960
G1 X87.476 Y96.109 E0.01682
G1 X88.053 Y96.109 E0.01960
G1 X88.404 Y96.459 E0.01682
G1 X88.981 Y96.459 E0.01960
G1 X88.631 Y96.109 E0.01682
G1 X89.208 Y96.109 E0.01960
G1 X89.558 Y96.459 E0.01682
G1 X90.136 Y96.459 E0.01960
G1 X89.785 Y96.109 E0.01682
G1 X90.363 Y96.109 E0.01960
G1 X90.713 Y96.459 E0.01682
G1 X91.290 Y96.459 E0.01960
G1 X90.940 Y96.109 E0.01682
G1 X91.517 Y96.109 E0.01960
G1 X91.868 Y96.459 E0.01682
G1 X92.445 Y96.459 E0.01960
G1 X92.095 Y96.109 E0.01682
G1 X92.672 Y96.109 E0.01960
G1 X93.022 Y96.459 E0.01682
G1 X93.600 Y96.459 E0.01960
G1 X93.249 Y96.109 E0.01682
G1 X93.827 Y96.109 E0.01960
G1 X94.177 Y96.459 E0.01682
G1 X94.754 Y96.459 E0.01960
G1 X94.404 Y96.109 E0.01682
G1 X94.981 Y96.109 E0.01960
G1 X95.332 Y96.459 E0.01682
G1 X95.909 Y96.459 E0.01960
G1 X95.559 Y96.109 E0.01682
G1 X96.136 Y96.109 E0.01960
G1 X96.486 Y96.459 E0.01682
G1 X97.064 Y96.459 E0.01960
G1 X96.713 Y96.109 E0.01682
G1 X97.291 Y96.109 E0.01960
G1 X97.641 Y96.459 E0.01682
G1 X98.218 Y96.459 E0.01960
G1 X97.868 Y96.109 E0.01682
G1 X98.445 Y96.109 E0.01960
G1 X98.796 Y96.459 E0.01682
G1 X99.373 Y96.459 E0.01960
G1 X99.023 Y96.109 E0.01682
G1 X99.600 Y96.109 E0.01960
G1 X99.950 Y96.459 E0.01682
G1 X100.528 Y96.459 E0.01960
G1 X100.177 Y96.109 E0.01682
G1 X100.755 Y96.109 E0.01960
G1 X101.105 Y96.459 E0.01682
G1 X101.682 Y96.459 E0.01960
G1 X101.332 Y96.109 E0.01682
G1 X101.909 Y96.109 E0.01960
G1 X102.260 Y96.459 E0.01682
G1 X102.837 Y96.459 E0.01960
G1 X102.487 Y96.109 E0.01682
G1 X103.064 Y96.109 E0.01960
G1 X103.414 Y96.459 E0.01682
G1 X103.992 Y96.459 E0.01960
G1 X103.641 Y96.109 E0.01682
G1 X104.219 Y96.109 E0.01960
G1 X104.569 Y96.459 E0.01682
G1 X105.146 Y96.459 E0.01960
G1 X104.796 Y96.109 E0.01682
G1 X105.373 Y96.109 E0.01960
G1 X105.724 Y96.459 E0.01682
G1 X106.301 Y96.459 E0.01960
G1 X105.951 Y96.109 E0.01682
G1 X106.528 Y96.109 E0.01960
G1 X106.878 Y96.459 E0.01682
G1 X107.456 Y96.459 E0.01960
G1 X107.105 Y96.109 E0.01682
G1 X107.683 Y96.109 E0.01960
G1 X108.033 Y96.459 E0.01682
G1 X108.610 Y96.459 E0.01960
G1 X108.260 Y96.109 E0.01682
G1 X108.837 Y96.109 E0.01960
G1 X109.188 Y96.459 E0.01682
G1 X109.765 Y96.459 E0.01960
G1 X109.415 Y96.109 E0.01682
G1 X109.992 Y96.109 E0.01960
G1 X110.342 Y96.459 E0.01682
G1 X110.920 Y96.459 E0.01960
G1 X110.569 Y96.109 E0.01682
G1 X111.147 Y96.109 E0.01960
G1 X111.497 Y96.459 E0.01682
G1 X112.074 Y96.459 E0.01960
G1 X111.724 Y96.109 E0.01682
G1 X112.301 Y96.109 E0.01960
G1 X112.652 Y96.459 E0.01682
G1 X113.229 Y96.459 E0.01960
G1 X112.879 Y96.109 E0.01682
G1 X113.456 Y96.109 E0.01960
G1 X113.806 Y96.459 E0.01682
G1 X114.384 Y96.459 E0.01960
G1 X114.033 Y96.109 E0.01682
G1 X114.611 Y96.109 E0.01960
G1 X114.961 Y96.459 E0.01682
G1 X115.538 Y96.459 E0.01960
G1 X115.188 Y96.109 E0.01682
G1 X115.765 Y96.109 E0.01960
G1 X116.116 Y96.459 E0.01682
G1 X116.693 Y96.459 E0.01960
G1 X116.343 Y96.109 E0.01682
G1 X116.920 Y96.109 E0.01960
G1 X117.270 Y96.459 E0.01682
G1 X117.848 Y96.459 E0.01960
G1 X117.497 Y96.109 E0.01682
G1 X118.075 Y96.109 E0.01960
G1 X118.425 Y96.459 E0.01682
G1 X119.002 Y96.459 E0.01960
G1 X118.652 Y96.109 E0.01682
G1 X119.230 Y96.109 E0.01960
G1 X119.580 Y96.459 E0.01682
G1 X120.157 Y96.459 E0.01960
G1 X119.807 Y96.109 E0.01682
G1 X120.384 Y96.109 E0.01960
G1 X120.918 Y96.642 E0.02561
M204 S1000
G1 F8640.000
G1 X120.384 Y96.109 E-0.17420
G1 X119.807 Y96.109 E-0.13331
G1 X120.157 Y96.459 E-0.11438
G1 X119.580 Y96.459 E-0.13331
G1 X119.230 Y96.109 E-0.11438
G1 X118.838 Y96.109 E-0.09042
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X120.107 Y95.885
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.395 Y95.172 E0.03411
G1 X116.516 Y95.172 E0.09743
G1 X117.046 Y95.702 E0.02534
G1 X114.167 Y95.702 E0.09743
G1 X113.638 Y95.172 E0.02534
G1 X110.759 Y95.172 E0.09743
G1 X111.289 Y95.702 E0.02534
G1 X108.410 Y95.702 E0.09743
G1 X107.881 Y95.172 E0.02534
G1 X105.002 Y95.172 E0.09743
G1 X105.532 Y95.702 E0.02534
G1 X102.653 Y95.702 E0.09743
G1 X102.124 Y95.172 E0.02534
G1 X99.245 Y95.172 E0.09743
G1 X99.775 Y95.702 E0.02534
G1 X96.896 Y95.702 E0.09743
G1 X96.367 Y95.172 E0.02534
G1 X93.488 Y95.172 E0.09743
G1 X94.018 Y95.702 E0.02534
G1 X91.139 Y95.702 E0.09743
G1 X90.610 Y95.172 E0.02534
G1 X87.731 Y95.172 E0.09743
G1 X88.444 Y95.885 E0.03411
M204 S1000
G1 F8640.000
G1 X87.731 Y95.172 E-0.23269
G1 X90.015 Y95.172 E-0.52731
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X82.163 Y106.535
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.163 Y106.885 E0.01183
G1 X46.612 Y107.134 E1.20339
G1 X46.612 Y106.850 E0.00959
G1 X82.103 Y106.536 E1.20137
M204 S1000
G1 X81.990 Y106.839 F10800.000
G1 F8640.000
G1 X82.163 Y106.885 E-0.08178
G1 X79.225 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X82.055 Y113.342
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.163 Y113.342 E0.00364
G1 X82.163 Y113.692 E0.01183
G1 X46.612 Y113.377 E1.20340
G1 X46.612 Y113.094 E0.00959
G1 X81.995 Y113.341 E1.19771
M204 S1000
G1 X82.108 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X82.163 Y113.342 E-0.03871
G1 X82.163 Y113.692 E-0.08072
G1 X79.389 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X177.974 Y105.643
G1 Z2.000
G1 E0.80000 F2100.00000
M73 Q34 S64
M204 S800
G1 F1500.000
G1 X177.974 Y105.347 E0.01002
G1 X213.525 Y105.044 E1.20339
G1 X213.525 Y105.394 E0.01184
G1 X178.034 Y105.642 E1.20135
M204 S1000
G1 X178.121 Y105.386 F10800.000
G1 F8640.000
G1 X177.974 Y105.347 E-0.06963
G1 X180.964 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X177.974 Y113.003
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.525 Y113.252 E1.20338
G1 X213.525 Y113.601 E0.01184
G1 X177.974 Y113.299 E1.20339
G1 X177.974 Y113.063 E0.00799
M204 S1000
G1 X178.374 Y113.007 F10800.000
G1 F8640.000
G1 X181.265 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X169.743 Y97.461
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y97.461 E1.17577
G1 X135.008 Y82.111 E0.51958
G1 X169.743 Y82.111 E1.17577
G1 X169.743 Y97.401 E0.51755
M204 S1000
G1 X170.151 Y97.868 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y97.868 E1.20333
G1 X134.601 Y81.704 E0.54714
G1 X170.151 Y81.704 E1.20333
G1 X170.151 Y97.808 E0.54511
M73 P35 R63
M204 S1000
G1 X169.755 Y97.811 F10800.000
G1 F8640.000
G1 X166.859 Y97.814 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X168.795 Y97.339
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.304 Y96.829 E0.02449
G1 X168.726 Y96.829 E0.01965
G1 X168.400 Y97.156 E0.01568
G1 X167.822 Y97.156 E0.01965
G1 X168.148 Y96.829 E0.01568
G1 X167.570 Y96.829 E0.01965
G1 X167.244 Y97.156 E0.01568
G1 X166.665 Y97.156 E0.01965
G1 X166.992 Y96.829 E0.01568
G1 X166.414 Y96.829 E0.01965
G1 X166.087 Y97.156 E0.01568
G1 X165.509 Y97.156 E0.01965
G1 X165.836 Y96.829 E0.01568
G1 X165.257 Y96.829 E0.01965
G1 X164.931 Y97.156 E0.01568
G1 X164.353 Y97.156 E0.01965
G1 X164.679 Y96.829 E0.01568
G1 X164.101 Y96.829 E0.01965
G1 X163.775 Y97.156 E0.01568
G1 X163.197 Y97.156 E0.01965
G1 X163.523 Y96.829 E0.01568
G1 X162.945 Y96.829 E0.01965
G1 X162.619 Y97.156 E0.01568
G1 X162.040 Y97.156 E0.01965
G1 X162.367 Y96.829 E0.01568
G1 X161.789 Y96.829 E0.01965
G1 X161.462 Y97.156 E0.01568
G1 X160.884 Y97.156 E0.01965
G1 X161.211 Y96.829 E0.01568
G1 X160.632 Y96.829 E0.01965
G1 X160.306 Y97.156 E0.01568
G1 X159.728 Y97.156 E0.01965
G1 X160.054 Y96.829 E0.01568
G1 X159.476 Y96.829 E0.01965
G1 X159.150 Y97.156 E0.01568
G1 X158.572 Y97.156 E0.01965
G1 X158.898 Y96.829 E0.01568
G1 X158.320 Y96.829 E0.01965
G1 X157.994 Y97.156 E0.01568
G1 X157.415 Y97.156 E0.01965
G1 X157.742 Y96.829 E0.01568
G1 X157.164 Y96.829 E0.01965
G1 X156.837 Y97.156 E0.01568
G1 X156.259 Y97.156 E0.01965
G1 X156.586 Y96.829 E0.01568
G1 X156.007 Y96.829 E0.01965
G1 X155.681 Y97.156 E0.01568
G1 X155.103 Y97.156 E0.01965
G1 X155.429 Y96.829 E0.01568
G1 X154.851 Y96.829 E0.01965
G1 X154.525 Y97.156 E0.01568
G1 X153.947 Y97.156 E0.01965
G1 X154.273 Y96.829 E0.01568
G1 X153.695 Y96.829 E0.01965
G1 X153.369 Y97.156 E0.01568
G1 X152.790 Y97.156 E0.01965
G1 X153.117 Y96.829 E0.01568
G1 X152.539 Y96.829 E0.01965
G1 X152.212 Y97.156 E0.01568
G1 X151.634 Y97.156 E0.01965
G1 X151.961 Y96.829 E0.01568
G1 X151.382 Y96.829 E0.01965
G1 X151.056 Y97.156 E0.01568
G1 X150.478 Y97.156 E0.01965
G1 X150.804 Y96.829 E0.01568
G1 X150.226 Y96.829 E0.01965
G1 X149.900 Y97.156 E0.01568
G1 X149.322 Y97.156 E0.01965
G1 X149.648 Y96.829 E0.01568
G1 X149.070 Y96.829 E0.01965
G1 X148.744 Y97.156 E0.01568
G1 X148.165 Y97.156 E0.01965
G1 X148.492 Y96.829 E0.01568
G1 X147.914 Y96.829 E0.01965
G1 X147.587 Y97.156 E0.01568
G1 X147.009 Y97.156 E0.01965
G1 X147.336 Y96.829 E0.01568
G1 X146.757 Y96.829 E0.01965
G1 X146.431 Y97.156 E0.01568
G1 X145.853 Y97.156 E0.01965
G1 X146.179 Y96.829 E0.01568
G1 X145.601 Y96.829 E0.01965
G1 X145.275 Y97.156 E0.01568
G1 X144.697 Y97.156 E0.01965
G1 X145.023 Y96.829 E0.01568
G1 X144.445 Y96.829 E0.01965
G1 X144.119 Y97.156 E0.01568
G1 X143.540 Y97.156 E0.01965
G1 X143.867 Y96.829 E0.01568
G1 X143.289 Y96.829 E0.01965
G1 X142.962 Y97.156 E0.01568
G1 X142.384 Y97.156 E0.01965
G1 X142.711 Y96.829 E0.01568
G1 X142.132 Y96.829 E0.01965
G1 X141.806 Y97.156 E0.01568
G1 X141.228 Y97.156 E0.01965
G1 X141.554 Y96.829 E0.01568
G1 X140.976 Y96.829 E0.01965
G1 X140.650 Y97.156 E0.01568
G1 X140.072 Y97.156 E0.01965
G1 X140.398 Y96.829 E0.01568
G1 X139.820 Y96.829 E0.01965
G1 X139.494 Y97.156 E0.01568
G1 X138.915 Y97.156 E0.01965
G1 X139.242 Y96.829 E0.01568
G1 X138.664 Y96.829 E0.01965
G1 X138.337 Y97.156 E0.01568
G1 X137.759 Y97.156 E0.01965
G1 X138.086 Y96.829 E0.01568
G1 X137.507 Y96.829 E0.01965
G1 X137.181 Y97.156 E0.01568
G1 X136.603 Y97.156 E0.01965
G1 X136.929 Y96.829 E0.01568
G1 X136.351 Y96.829 E0.01965
G1 X136.025 Y97.156 E0.01568
G1 X135.447 Y97.156 E0.01965
G1 X135.956 Y96.646 E0.02449
M204 S1000
G1 F8640.000
G1 X135.447 Y97.156 E-0.16636
G1 X136.025 Y97.156 E-0.13349
G1 X136.351 Y96.829 E-0.10655
G1 X136.929 Y96.829 E-0.13349
G1 X136.603 Y97.156 E-0.10655
G1 X137.095 Y97.156 E-0.11356
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X168.724 Y96.604
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X169.422 Y95.907 E0.04967
G1 X169.422 Y95.280 E0.03154
G1 X168.296 Y96.406 E0.08017
G1 X167.670 Y96.406 E0.03154
G1 X169.422 Y94.654 E0.12477
G1 X169.422 Y94.028 E0.03154
G1 X167.044 Y96.406 E0.16937
G1 X166.418 Y96.406 E0.03154
G1 X169.422 Y93.402 E0.21396
G1 X169.422 Y92.776 E0.03154
G1 X165.792 Y96.406 E0.25856
G1 X165.166 Y96.406 E0.03154
G1 X169.422 Y92.150 E0.30316
G1 X169.422 Y91.524 E0.03154
G1 X164.539 Y96.406 E0.34776
G1 X163.913 Y96.406 E0.03154
G1 X169.422 Y90.898 E0.39236
G1 X169.422 Y90.271 E0.03154
G1 X163.287 Y96.406 E0.43695
G1 X162.661 Y96.406 E0.03154
G1 X169.422 Y89.645 E0.48155
G1 X169.422 Y89.019 E0.03154
G1 X162.035 Y96.406 E0.52615
G1 X161.409 Y96.406 E0.03154
G1 X169.422 Y88.393 E0.57075
G1 X169.422 Y87.767 E0.03154
G1 X160.783 Y96.406 E0.61535
G1 X160.157 Y96.406 E0.03154
G1 X169.422 Y87.141 E0.65994
G1 X169.422 Y86.515 E0.03154
G1 X159.530 Y96.406 E0.70454
G1 X158.904 Y96.406 E0.03154
G1 X169.422 Y85.888 E0.74914
G1 X169.422 Y85.262 E0.03154
G1 X158.278 Y96.406 E0.79374
G1 X157.652 Y96.406 E0.03154
G1 X169.422 Y84.636 E0.83834
G1 X169.422 Y84.010 E0.03154
G1 X157.026 Y96.406 E0.88293
G1 X156.400 Y96.406 E0.03154
G1 X169.422 Y83.384 E0.92753
G1 X169.422 Y83.283 E0.00510
G1 X169.305 Y83.166 E0.00830
G1 X169.014 Y83.166 E0.01469
G1 X155.774 Y96.406 E0.94305
G1 X155.147 Y96.406 E0.03154
G1 X168.387 Y83.166 E0.94305
G1 X167.761 Y83.166 E0.03154
G1 X154.521 Y96.406 E0.94305
G1 X153.895 Y96.406 E0.03154
G1 X167.135 Y83.166 E0.94305
G1 X166.509 Y83.166 E0.03154
G1 X153.269 Y96.406 E0.94305
G1 X152.643 Y96.406 E0.03154
G1 X165.883 Y83.166 E0.94305
G1 X165.257 Y83.166 E0.03154
G1 X152.017 Y96.406 E0.94305
G1 X151.391 Y96.406 E0.03154
G1 X164.631 Y83.166 E0.94305
G1 X164.004 Y83.166 E0.03154
G1 X150.765 Y96.406 E0.94305
G1 X150.138 Y96.406 E0.03154
G1 X163.378 Y83.166 E0.94305
G1 X162.752 Y83.166 E0.03154
G1 X149.512 Y96.406 E0.94305
G1 X148.886 Y96.406 E0.03154
G1 X162.126 Y83.166 E0.94305
G1 X161.500 Y83.166 E0.03154
G1 X148.260 Y96.406 E0.94305
G1 X147.634 Y96.406 E0.03154
G1 X160.874 Y83.166 E0.94305
G1 X160.248 Y83.166 E0.03154
G1 X147.008 Y96.406 E0.94305
G1 X146.382 Y96.406 E0.03154
G1 X159.622 Y83.166 E0.94305
G1 X158.995 Y83.166 E0.03154
G1 X145.756 Y96.406 E0.94305
G1 X145.129 Y96.406 E0.03154
G1 X158.369 Y83.166 E0.94305
G1 X157.743 Y83.166 E0.03154
G1 X144.503 Y96.406 E0.94305
G1 X143.877 Y96.406 E0.03154
G1 X157.117 Y83.166 E0.94305
G1 X156.491 Y83.166 E0.03154
G1 X143.251 Y96.406 E0.94305
G1 X142.625 Y96.406 E0.03154
G1 X155.865 Y83.166 E0.94305
G1 X155.239 Y83.166 E0.03154
G1 X141.999 Y96.406 E0.94305
G1 X141.373 Y96.406 E0.03154
G1 X154.613 Y83.166 E0.94305
G1 X153.986 Y83.166 E0.03154
G1 X140.746 Y96.406 E0.94305
G1 X140.120 Y96.406 E0.03154
G1 X153.360 Y83.166 E0.94305
G1 X152.734 Y83.166 E0.03154
G1 X139.494 Y96.406 E0.94305
G1 X138.868 Y96.406 E0.03154
G1 X152.108 Y83.166 E0.94305
G1 X151.482 Y83.166 E0.03154
G1 X138.242 Y96.406 E0.94305
G1 X137.616 Y96.406 E0.03154
G1 X150.856 Y83.166 E0.94305
G1 X150.230 Y83.166 E0.03154
G1 X136.990 Y96.406 E0.94305
G1 X136.364 Y96.406 E0.03154
G1 X149.603 Y83.166 E0.94305
G1 X148.977 Y83.166 E0.03154
G1 X135.737 Y96.406 E0.94305
G1 X135.446 Y96.406 E0.01468
G1 X135.329 Y96.289 E0.00830
G1 X135.329 Y96.188 E0.00511
G1 X148.351 Y83.166 E0.92752
G1 X147.725 Y83.166 E0.03154
G1 X135.329 Y95.562 E0.88293
G1 X135.329 Y94.936 E0.03154
G1 X147.099 Y83.166 E0.83833
G1 X146.473 Y83.166 E0.03154
G1 X135.329 Y94.310 E0.79373
G1 X135.329 Y93.683 E0.03154
G1 X145.847 Y83.166 E0.74913
G1 X145.221 Y83.166 E0.03154
G1 X135.329 Y93.057 E0.70453
G1 X135.329 Y92.431 E0.03154
G1 X144.594 Y83.166 E0.65993
G1 X143.968 Y83.166 E0.03154
G1 X135.329 Y91.805 E0.61534
G1 X135.329 Y91.179 E0.03154
G1 X143.342 Y83.166 E0.57074
G1 X142.716 Y83.166 E0.03154
G1 X135.329 Y90.553 E0.52614
G1 X135.329 Y89.927 E0.03154
G1 X142.090 Y83.166 E0.48154
G1 X141.464 Y83.166 E0.03154
G1 X135.329 Y89.301 E0.43694
G1 X135.329 Y88.674 E0.03154
G1 X140.838 Y83.166 E0.39235
G1 X140.212 Y83.166 E0.03154
G1 X135.329 Y88.048 E0.34775
G1 X135.329 Y87.422 E0.03154
G1 X139.585 Y83.166 E0.30315
G1 X138.959 Y83.166 E0.03154
G1 X135.329 Y86.796 E0.25855
G1 X135.329 Y86.170 E0.03154
G1 X138.333 Y83.166 E0.21395
G1 X137.707 Y83.166 E0.03154
G1 X135.329 Y85.544 E0.16936
G1 X135.329 Y84.918 E0.03154
G1 X137.081 Y83.166 E0.12476
G1 X136.455 Y83.166 E0.03154
G1 X135.329 Y84.291 E0.08016
G1 X135.329 Y83.665 E0.03154
G1 X136.027 Y82.968 E0.04966
G1 X135.956 Y82.233 F10800.000
M204 S1250
G1 F4800.000
G1 X135.447 Y82.743 E0.02449
G1 X136.025 Y82.743 E0.01965
G1 X136.351 Y82.416 E0.01568
G1 X136.929 Y82.416 E0.01965
G1 X136.603 Y82.743 E0.01568
G1 X137.181 Y82.743 E0.01965
G1 X137.507 Y82.416 E0.01568
G1 X138.086 Y82.416 E0.01965
G1 X137.759 Y82.743 E0.01568
G1 X138.337 Y82.743 E0.01965
G1 X138.664 Y82.416 E0.01568
G1 X139.242 Y82.416 E0.01965
G1 X138.915 Y82.743 E0.01568
G1 X139.494 Y82.743 E0.01965
G1 X139.820 Y82.416 E0.01568
G1 X140.398 Y82.416 E0.01965
G1 X140.072 Y82.743 E0.01568
G1 X140.650 Y82.743 E0.01965
G1 X140.976 Y82.416 E0.01568
G1 X141.554 Y82.416 E0.01965
G1 X141.228 Y82.743 E0.01568
G1 X141.806 Y82.743 E0.01965
G1 X142.132 Y82.416 E0.01568
G1 X142.711 Y82.416 E0.01965
G1 X142.384 Y82.743 E0.01568
G1 X142.962 Y82.743 E0.01965
G1 X143.289 Y82.416 E0.01568
G1 X143.867 Y82.416 E0.01965
G1 X143.540 Y82.743 E0.01568
G1 X144.119 Y82.743 E0.01965
G1 X144.445 Y82.416 E0.01568
G1 X145.023 Y82.416 E0.01965
G1 X144.697 Y82.743 E0.01568
G1 X145.275 Y82.743 E0.01965
G1 X145.601 Y82.416 E0.01568
G1 X146.179 Y82.416 E0.01965
G1 X145.853 Y82.743 E0.01568
G1 X146.431 Y82.743 E0.01965
G1 X146.757 Y82.416 E0.01568
G1 X147.336 Y82.416 E0.01965
G1 X147.009 Y82.743 E0.01568
G1 X147.587 Y82.743 E0.01965
G1 X147.914 Y82.416 E0.01568
G1 X148.492 Y82.416 E0.01965
G1 X148.165 Y82.743 E0.01568
G1 X148.744 Y82.743 E0.01965
G1 X149.070 Y82.416 E0.01568
G1 X149.648 Y82.416 E0.01965
G1 X149.322 Y82.743 E0.01568
G1 X149.900 Y82.743 E0.01965
G1 X150.226 Y82.416 E0.01568
G1 X150.804 Y82.416 E0.01965
G1 X150.478 Y82.743 E0.01568
G1 X151.056 Y82.743 E0.01965
G1 X151.382 Y82.416 E0.01568
G1 X151.961 Y82.416 E0.01965
G1 X151.634 Y82.743 E0.01568
G1 X152.212 Y82.743 E0.01965
G1 X152.539 Y82.416 E0.01568
G1 X153.117 Y82.416 E0.01965
G1 X152.790 Y82.743 E0.01568
G1 X153.369 Y82.743 E0.01965
G1 X153.695 Y82.416 E0.01568
G1 X154.273 Y82.416 E0.01965
G1 X153.947 Y82.743 E0.01568
G1 X154.525 Y82.743 E0.01965
G1 X154.851 Y82.416 E0.01568
G1 X155.429 Y82.416 E0.01965
G1 X155.103 Y82.743 E0.01568
G1 X155.681 Y82.743 E0.01965
G1 X156.007 Y82.416 E0.01568
G1 X156.586 Y82.416 E0.01965
G1 X156.259 Y82.743 E0.01568
G1 X156.837 Y82.743 E0.01965
G1 X157.164 Y82.416 E0.01568
G1 X157.742 Y82.416 E0.01965
G1 X157.415 Y82.743 E0.01568
G1 X157.994 Y82.743 E0.01965
G1 X158.320 Y82.416 E0.01568
G1 X158.898 Y82.416 E0.01965
G1 X158.572 Y82.743 E0.01568
G1 X159.150 Y82.743 E0.01965
G1 X159.476 Y82.416 E0.01568
G1 X160.054 Y82.416 E0.01965
G1 X159.728 Y82.743 E0.01568
G1 X160.306 Y82.743 E0.01965
G1 X160.632 Y82.416 E0.01568
G1 X161.211 Y82.416 E0.01965
G1 X160.884 Y82.743 E0.01568
G1 X161.462 Y82.743 E0.01965
G1 X161.789 Y82.416 E0.01568
G1 X162.367 Y82.416 E0.01965
G1 X162.040 Y82.743 E0.01568
G1 X162.619 Y82.743 E0.01965
G1 X162.945 Y82.416 E0.01568
G1 X163.523 Y82.416 E0.01965
G1 X163.197 Y82.743 E0.01568
G1 X163.775 Y82.743 E0.01965
G1 X164.101 Y82.416 E0.01568
G1 X164.679 Y82.416 E0.01965
G1 X164.353 Y82.743 E0.01568
G1 X164.931 Y82.743 E0.01965
G1 X165.257 Y82.416 E0.01568
G1 X165.836 Y82.416 E0.01965
G1 X165.509 Y82.743 E0.01568
G1 X166.087 Y82.743 E0.01965
G1 X166.414 Y82.416 E0.01568
G1 X166.992 Y82.416 E0.01965
G1 X166.665 Y82.743 E0.01568
G1 X167.244 Y82.743 E0.01965
G1 X167.570 Y82.416 E0.01568
G1 X168.148 Y82.416 E0.01965
G1 X167.822 Y82.743 E0.01568
G1 X168.400 Y82.743 E0.01965
G1 X168.726 Y82.416 E0.01568
G1 X169.304 Y82.416 E0.01965
G1 X168.795 Y82.926 E0.02449
M204 S1000
G1 F8640.000
G1 X169.304 Y82.416 E-0.16636
G1 X168.726 Y82.416 E-0.13349
G1 X168.400 Y82.743 E-0.10655
G1 X167.822 Y82.743 E-0.13349
G1 X168.148 Y82.416 E-0.10655
G1 X167.656 Y82.416 E-0.11356
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X169.769 Y105.884
G1 Z2.000
G1 E0.80000 F2100.00000
M73 Q35 S63
M204 S800
G1 F1500.000
G1 X169.769 Y106.234 E0.01183
G1 X134.218 Y106.482 E1.20338
G1 X134.218 Y106.192 E0.00984
G1 X169.709 Y105.884 E1.20137
M204 S1000
G1 X169.596 Y106.188 F10800.000
G1 F8640.000
G1 X169.769 Y106.234 E-0.08179
G1 X166.832 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X169.656 Y113.447
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.769 Y113.447 E0.00382
G1 X169.769 Y113.797 E0.01183
G1 X134.218 Y113.489 E1.20340
G1 X134.218 Y113.199 E0.00984
G1 X169.596 Y113.446 E1.19753
M204 S1000
G1 X169.712 Y113.545 F10800.000
G1 F8640.000
G1 X169.769 Y113.447 E-0.03993
G1 X169.769 Y113.797 E-0.08073
G1 X167.000 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X191.587 Y120.083
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X155.637 Y120.719 E1.21704
G1 X17.827 Y123.896 E4.66594
G1 X17.827 Y120.083 E0.12906
G1 X191.527 Y120.083 E5.87952
M73 P36 R62
M204 S1000
G1 F8640.000
G1 X188.236 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X236.970 Y119.676
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X155.646 Y121.126 E2.75318
G1 X17.420 Y124.313 E4.68000
G1 X17.420 Y119.676 E0.15694
G1 X236.910 Y119.676 E7.42948
M204 S1000
G1 X237.164 Y119.326 F10800.000
G1 F8640.000
G1 X233.619 Y119.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X211.574 Y119.907
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.922 Y119.957 E0.04861
G1 X200.269 Y120.007 E0.09507
G1 X194.617 Y120.057 E0.14152
G1 X191.790 Y120.082 E0.09399
G1 F8640.000
G1 X194.617 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z2.600 F10800.000
G1 X165.548 Y120.314
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X158.110 Y120.379 E0.06045
G1 X151.869 Y120.445 E0.11883
G1 X148.107 Y120.488 E0.11124
G1 F8640.000
G1 X151.398 Y120.450 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X147.143 Y120.793
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.547 Y120.389 E0.01941
G1 X146.970 Y120.389 E0.01960
G1 X146.739 Y120.619 E0.01106
G1 X146.148 Y120.633 E0.02007
G1 X146.392 Y120.389 E0.01172
G1 X145.815 Y120.389 E0.01960
G1 X145.557 Y120.646 E0.01237
G1 X144.966 Y120.660 E0.02007
G1 X145.237 Y120.389 E0.01302
G1 X144.660 Y120.389 E0.01960
G1 X144.375 Y120.674 E0.01368
G1 X143.784 Y120.687 E0.02007
G1 X144.083 Y120.389 E0.01433
G1 X143.505 Y120.389 E0.01960
G1 X143.193 Y120.701 E0.01499
G1 X142.602 Y120.714 E0.02007
G1 X142.928 Y120.389 E0.01564
G1 X142.350 Y120.389 E0.01960
G1 X142.011 Y120.728 E0.01630
G1 X141.420 Y120.742 E0.02007
G1 X141.773 Y120.389 E0.01695
G1 X141.196 Y120.389 E0.01960
G1 X140.829 Y120.755 E0.01760
G1 X140.238 Y120.769 E0.02007
G1 X140.618 Y120.389 E0.01826
G1 X140.041 Y120.389 E0.01960
G1 X139.647 Y120.783 E0.01891
G1 X139.056 Y120.796 E0.02007
G1 X139.463 Y120.389 E0.01957
G1 X138.886 Y120.389 E0.01960
G1 X138.465 Y120.810 E0.02022
G1 X137.874 Y120.823 E0.02007
G1 X138.309 Y120.389 E0.02087
G1 X137.731 Y120.389 E0.01960
G1 X137.283 Y120.837 E0.02153
G1 X136.692 Y120.851 E0.02007
G1 X137.154 Y120.389 E0.02218
G1 X136.576 Y120.389 E0.01960
G1 X136.101 Y120.864 E0.02284
G1 X135.510 Y120.878 E0.02007
G1 X135.999 Y120.389 E0.02349
G1 X135.421 Y120.389 E0.01960
G1 X134.919 Y120.892 E0.02415
G1 X134.327 Y120.905 E0.02007
G1 X134.844 Y120.389 E0.02480
G1 X134.267 Y120.389 E0.01960
G1 X133.736 Y120.919 E0.02545
G1 X133.145 Y120.932 E0.02007
G1 X133.689 Y120.389 E0.02611
G1 X133.112 Y120.389 E0.01960
G1 X132.554 Y120.946 E0.02676
G1 X131.963 Y120.960 E0.02007
G1 X132.534 Y120.389 E0.02742
G1 X131.957 Y120.389 E0.01960
G1 X131.372 Y120.973 E0.02807
G1 X130.781 Y120.987 E0.02007
G1 X131.380 Y120.389 E0.02873
G1 X130.802 Y120.389 E0.01960
G1 X130.190 Y121.001 E0.02938
G1 X129.599 Y121.014 E0.02007
G1 X130.225 Y120.389 E0.03003
G1 X129.647 Y120.389 E0.01960
G1 X129.008 Y121.028 E0.03069
G1 X128.417 Y121.041 E0.02007
G1 X129.070 Y120.389 E0.03134
G1 X128.492 Y120.389 E0.01960
G1 X127.826 Y121.055 E0.03200
G1 X127.235 Y121.069 E0.02007
G1 X127.915 Y120.389 E0.03265
G1 X127.338 Y120.389 E0.01960
G1 X126.644 Y121.082 E0.03330
G1 X126.053 Y121.096 E0.02007
G1 X126.760 Y120.389 E0.03396
G1 X126.183 Y120.389 E0.01960
G1 X125.462 Y121.110 E0.03461
G1 X124.871 Y121.123 E0.02007
G1 X125.605 Y120.389 E0.03527
G1 X125.028 Y120.389 E0.01960
G1 X124.280 Y121.137 E0.03592
G1 X123.689 Y121.150 E0.02007
G1 X124.451 Y120.389 E0.03658
G1 X123.873 Y120.389 E0.01960
G1 X123.098 Y121.164 E0.03723
G1 X122.507 Y121.178 E0.02007
G1 X123.296 Y120.389 E0.03788
G1 X122.718 Y120.389 E0.01960
G1 X121.916 Y121.191 E0.03854
G1 X121.325 Y121.205 E0.02007
G1 X122.141 Y120.389 E0.03919
G1 X121.563 Y120.389 E0.01960
G1 X120.734 Y121.219 E0.03985
G1 X120.143 Y121.232 E0.02007
G1 X120.986 Y120.389 E0.04050
G1 X120.409 Y120.389 E0.01960
G1 X119.551 Y121.246 E0.04115
G1 X118.960 Y121.259 E0.02007
G1 X119.831 Y120.389 E0.04181
G1 X119.254 Y120.389 E0.01960
G1 X118.369 Y121.273 E0.04246
G1 X117.778 Y121.287 E0.02007
G1 X118.676 Y120.389 E0.04312
G1 X118.099 Y120.389 E0.01960
G1 X117.187 Y121.300 E0.04377
G1 X116.596 Y121.314 E0.02007
G1 X117.522 Y120.389 E0.04443
G1 X116.944 Y120.389 E0.01960
G1 X116.005 Y121.328 E0.04508
G1 X115.414 Y121.341 E0.02007
G1 X116.367 Y120.389 E0.04573
G1 X115.789 Y120.389 E0.01960
G1 X114.823 Y121.355 E0.04639
G1 X114.232 Y121.368 E0.02007
G1 X115.212 Y120.389 E0.04704
G1 X114.634 Y120.389 E0.01960
G1 X113.641 Y121.382 E0.04770
G1 X113.050 Y121.396 E0.02007
G1 X114.057 Y120.389 E0.04835
G1 X113.480 Y120.389 E0.01960
G1 X112.459 Y121.409 E0.04901
G1 X111.868 Y121.423 E0.02007
G1 X112.902 Y120.389 E0.04966
G1 X112.325 Y120.389 E0.01960
G1 X111.277 Y121.437 E0.05031
G1 X110.686 Y121.450 E0.02007
G1 X111.747 Y120.389 E0.05097
G1 X111.170 Y120.389 E0.01960
G1 X110.095 Y121.464 E0.05162
G1 X109.504 Y121.477 E0.02007
G1 X110.097 Y120.885 E0.02846
G1 X109.509 Y120.895 E0.01996
G1 X108.913 Y121.491 E0.02862
G1 X108.322 Y121.505 E0.02007
G1 X108.921 Y120.905 E0.02877
G1 X108.333 Y120.916 E0.01996
G1 X107.731 Y121.518 E0.02893
G1 X107.140 Y121.532 E0.02007
G1 X107.745 Y120.926 E0.02908
G1 X107.158 Y120.937 E0.01996
G1 X106.549 Y121.546 E0.02924
G1 X105.958 Y121.559 E0.02007
G1 X106.570 Y120.947 E0.02939
G1 X105.982 Y120.957 E0.01996
G1 X105.366 Y121.573 E0.02955
G1 X104.775 Y121.586 E0.02007
G1 X105.394 Y120.968 E0.02970
G1 X104.806 Y120.978 E0.01996
G1 X104.184 Y121.600 E0.02986
G1 X103.593 Y121.614 E0.02007
G1 X104.218 Y120.989 E0.03001
G1 X103.631 Y120.999 E0.01996
G1 X103.002 Y121.627 E0.03017
G1 X102.411 Y121.641 E0.02007
G1 X103.043 Y121.009 E0.03032
G1 X102.455 Y121.020 E0.01996
G1 X101.820 Y121.655 E0.03048
G1 X101.229 Y121.668 E0.02007
G1 X101.867 Y121.030 E0.03063
G1 X101.279 Y121.041 E0.01996
G1 X100.638 Y121.682 E0.03079
G1 X100.047 Y121.695 E0.02007
G1 X100.692 Y121.051 E0.03094
G1 X100.104 Y121.061 E0.01996
G1 X99.456 Y121.709 E0.03110
G1 X98.865 Y121.723 E0.02007
G1 X99.516 Y121.072 E0.03125
G1 X98.928 Y121.082 E0.01996
G1 X98.274 Y121.736 E0.03141
G1 X97.683 Y121.750 E0.02007
G1 X98.340 Y121.093 E0.03156
G1 X97.753 Y121.103 E0.01996
G1 X97.092 Y121.764 E0.03172
G1 X96.501 Y121.777 E0.02007
G1 X97.165 Y121.113 E0.03187
G1 X96.577 Y121.124 E0.01996
G1 X95.910 Y121.791 E0.03203
G1 X95.319 Y121.804 E0.02007
G1 X95.989 Y121.134 E0.03218
G1 X95.401 Y121.145 E0.01996
G1 X94.728 Y121.818 E0.03234
G1 X94.137 Y121.832 E0.02007
G1 X94.813 Y121.155 E0.03249
G1 X94.226 Y121.165 E0.01996
G1 X93.546 Y121.845 E0.03265
G1 X92.955 Y121.859 E0.02007
G1 X93.638 Y121.176 E0.03280
G1 X93.050 Y121.186 E0.01996
G1 X92.364 Y121.873 E0.03296
G1 X91.773 Y121.886 E0.02007
G1 X92.462 Y121.197 E0.03311
G1 X91.874 Y121.207 E0.01996
G1 X91.182 Y121.900 E0.03327
G1 X90.590 Y121.913 E0.02007
G1 X91.287 Y121.217 E0.03342
G1 X90.699 Y121.228 E0.01996
G1 X89.999 Y121.927 E0.03358
G1 X89.408 Y121.941 E0.02007
G1 X90.111 Y121.238 E0.03373
G1 X89.523 Y121.249 E0.01996
G1 X88.817 Y121.954 E0.03389
G1 X88.226 Y121.968 E0.02007
G1 X88.935 Y121.259 E0.03404
G1 X88.348 Y121.269 E0.01996
G1 X87.635 Y121.982 E0.03420
G1 X87.044 Y121.995 E0.02007
G1 X87.760 Y121.280 E0.03435
G1 X87.172 Y121.290 E0.01996
G1 X86.453 Y122.009 E0.03451
G1 X85.862 Y122.022 E0.02007
G1 X86.584 Y121.301 E0.03466
G1 X85.996 Y121.311 E0.01996
G1 X85.271 Y122.036 E0.03482
G1 X84.680 Y122.050 E0.02007
G1 X85.408 Y121.321 E0.03497
G1 X84.821 Y121.332 E0.01996
G1 X84.089 Y122.063 E0.03513
G1 X83.498 Y122.077 E0.02007
G1 X84.233 Y121.342 E0.03528
G1 X83.645 Y121.353 E0.01996
G1 X82.907 Y122.091 E0.03544
G1 X82.316 Y122.104 E0.02007
G1 X83.057 Y121.363 E0.03559
G1 X82.469 Y121.373 E0.01996
G1 X81.725 Y122.118 E0.03575
G1 X81.134 Y122.131 E0.02007
G1 X81.882 Y121.384 E0.03590
G1 X81.294 Y121.394 E0.01996
G1 X80.543 Y122.145 E0.03606
G1 X79.952 Y122.159 E0.02007
G1 X80.706 Y121.405 E0.03621
G1 X80.118 Y121.415 E0.01996
G1 X79.361 Y122.172 E0.03637
G1 X78.770 Y122.186 E0.02007
G1 X79.530 Y121.425 E0.03652
G1 X78.942 Y121.436 E0.01996
G1 X78.179 Y122.200 E0.03668
G1 X77.588 Y122.213 E0.02007
G1 X78.355 Y121.446 E0.03683
G1 X77.767 Y121.457 E0.01996
G1 X76.997 Y122.227 E0.03698
G1 X76.406 Y122.240 E0.02007
G1 X77.179 Y121.467 E0.03714
G1 X76.591 Y121.477 E0.01996
G1 X75.814 Y122.254 E0.03729
G1 X75.223 Y122.268 E0.02007
G1 X76.003 Y121.488 E0.03745
G1 X75.713 Y121.493 E0.00987
G1 X75.414 Y121.500 E0.01014
G1 X74.632 Y122.281 E0.03753
G1 X74.041 Y122.295 E0.02007
G1 X74.823 Y121.513 E0.03753
G1 X74.232 Y121.527 E0.02007
G1 X73.450 Y122.309 E0.03753
G1 X72.859 Y122.322 E0.02007
G1 X73.641 Y121.541 E0.03753
G1 X73.050 Y121.554 E0.02007
G1 X72.268 Y122.336 E0.03753
G1 X71.677 Y122.349 E0.02007
G1 X72.459 Y121.568 E0.03753
G1 X71.868 Y121.582 E0.02007
G1 X71.086 Y122.363 E0.03753
G1 X70.495 Y122.377 E0.02007
G1 X71.277 Y121.595 E0.03753
G1 X70.686 Y121.609 E0.02007
G1 X69.904 Y122.390 E0.03753
G1 X69.313 Y122.404 E0.02007
G1 X70.095 Y121.622 E0.03753
G1 X69.504 Y121.636 E0.02007
G1 X68.722 Y122.418 E0.03753
G1 X68.131 Y122.431 E0.02007
G1 X68.913 Y121.650 E0.03753
G1 X68.321 Y121.663 E0.02007
G1 X67.540 Y122.445 E0.03753
G1 X66.949 Y122.458 E0.02007
G1 X67.730 Y121.677 E0.03753
G1 X67.139 Y121.691 E0.02007
G1 X66.358 Y122.472 E0.03753
G1 X65.767 Y122.486 E0.02007
G1 X66.548 Y121.704 E0.03753
G1 X65.957 Y121.718 E0.02007
G1 X65.176 Y122.499 E0.03753
G1 X64.585 Y122.513 E0.02007
G1 X65.366 Y121.731 E0.03753
G1 X64.775 Y121.745 E0.02007
G1 X63.994 Y122.527 E0.03753
G1 X63.403 Y122.540 E0.02007
G1 X64.184 Y121.759 E0.03753
G1 X63.593 Y121.772 E0.02007
G1 X62.812 Y122.554 E0.03753
G1 X62.221 Y122.567 E0.02007
G1 X63.002 Y121.786 E0.03753
G1 X62.411 Y121.800 E0.02007
G1 X61.629 Y122.581 E0.03753
G1 X61.038 Y122.595 E0.02007
G1 X61.820 Y121.813 E0.03753
G1 X61.229 Y121.827 E0.02007
G1 X60.447 Y122.608 E0.03753
G1 X59.856 Y122.622 E0.02007
G1 X60.638 Y121.840 E0.03753
G1 X60.047 Y121.854 E0.02007
G1 X59.265 Y122.636 E0.03753
G1 X58.674 Y122.649 E0.02007
G1 X59.456 Y121.868 E0.03753
G1 X58.865 Y121.881 E0.02007
G1 X58.083 Y122.663 E0.03753
G1 X57.492 Y122.676 E0.02007
G1 X58.274 Y121.895 E0.03753
G1 X57.683 Y121.909 E0.02007
G1 X56.901 Y122.690 E0.03753
G1 X56.310 Y122.704 E0.02007
G1 X57.092 Y121.922 E0.03753
G1 X56.501 Y121.936 E0.02007
G1 X55.719 Y122.717 E0.03753
G1 X55.128 Y122.731 E0.02007
G1 X55.910 Y121.949 E0.03753
G1 X55.319 Y121.963 E0.02007
G1 X54.537 Y122.745 E0.03753
G1 X53.946 Y122.758 E0.02007
G1 X54.728 Y121.977 E0.03753
G1 X54.137 Y121.990 E0.02007
G1 X53.355 Y122.772 E0.03753
G1 X52.764 Y122.786 E0.02007
G1 X53.545 Y122.004 E0.03753
G1 X52.954 Y122.018 E0.02007
G1 X52.173 Y122.799 E0.03753
G1 X51.582 Y122.813 E0.02007
G1 X52.363 Y122.031 E0.03753
G1 X51.772 Y122.045 E0.02007
G1 X50.991 Y122.826 E0.03753
G1 X50.400 Y122.840 E0.02007
G1 X51.181 Y122.058 E0.03753
G1 X50.590 Y122.072 E0.02007
G1 X49.809 Y122.854 E0.03753
G1 X49.218 Y122.867 E0.02007
G1 X49.999 Y122.086 E0.03753
G1 X49.408 Y122.099 E0.02007
G1 X48.627 Y122.881 E0.03753
G1 X48.036 Y122.895 E0.02007
G1 X48.817 Y122.113 E0.03753
G1 X48.226 Y122.127 E0.02007
G1 X47.445 Y122.908 E0.03753
G1 X46.853 Y122.922 E0.02007
G1 X47.635 Y122.140 E0.03753
G1 X47.044 Y122.154 E0.02007
G1 X46.262 Y122.935 E0.03753
G1 X45.671 Y122.949 E0.02007
G1 X46.453 Y122.167 E0.03753
G1 X45.862 Y122.181 E0.02007
G1 X45.080 Y122.963 E0.03753
G1 X44.489 Y122.976 E0.02007
G1 X45.271 Y122.195 E0.03753
G1 X44.680 Y122.208 E0.02007
G1 X43.898 Y122.990 E0.03753
G1 X43.307 Y123.004 E0.02007
G1 X44.089 Y122.222 E0.03753
G1 X43.498 Y122.236 E0.02007
G1 X42.716 Y123.017 E0.03753
G1 X42.125 Y123.031 E0.02007
G1 X42.907 Y122.249 E0.03753
G1 X42.316 Y122.263 E0.02007
G1 X41.534 Y123.044 E0.03753
G1 X40.943 Y123.058 E0.02007
G1 X41.725 Y122.276 E0.03753
G1 X41.134 Y122.290 E0.02007
G1 X40.352 Y123.072 E0.03753
G1 X39.761 Y123.085 E0.02007
G1 X40.543 Y122.304 E0.03753
G1 X39.952 Y122.317 E0.02007
G1 X39.170 Y123.099 E0.03753
G1 X38.579 Y123.113 E0.02007
G1 X39.361 Y122.331 E0.03753
G1 X38.769 Y122.345 E0.02007
G1 X37.988 Y123.126 E0.03753
G1 X37.397 Y123.140 E0.02007
G1 X38.178 Y122.358 E0.03753
G1 X37.587 Y122.372 E0.02007
G1 X36.806 Y123.153 E0.03753
G1 X36.215 Y123.167 E0.02007
G1 X36.996 Y122.385 E0.03753
G1 X36.405 Y122.399 E0.02007
G1 X35.624 Y123.181 E0.03753
G1 X35.033 Y123.194 E0.02007
G1 X35.814 Y122.413 E0.03753
G1 X35.223 Y122.426 E0.02007
G1 X34.442 Y123.208 E0.03753
G1 X33.851 Y123.222 E0.02007
G1 X34.632 Y122.440 E0.03753
G1 X34.041 Y122.454 E0.02007
G1 X33.260 Y123.235 E0.03753
G1 X32.669 Y123.249 E0.02007
G1 X33.450 Y122.467 E0.03753
G1 X32.859 Y122.481 E0.02007
G1 X32.077 Y123.262 E0.03753
G1 X31.486 Y123.276 E0.02007
G1 X32.268 Y122.494 E0.03753
G1 X31.677 Y122.508 E0.02007
G1 X30.895 Y123.290 E0.03753
G1 X30.304 Y123.303 E0.02007
G1 X31.086 Y122.522 E0.03753
G1 X30.495 Y122.535 E0.02007
G1 X29.713 Y123.317 E0.03753
G1 X29.122 Y123.331 E0.02007
G1 X29.904 Y122.549 E0.03753
G1 X29.313 Y122.563 E0.02007
G1 X28.531 Y123.344 E0.03753
G1 X27.940 Y123.358 E0.02007
G1 X28.722 Y122.576 E0.03753
G1 X28.131 Y122.590 E0.02007
G1 X27.349 Y123.371 E0.03753
G1 X26.758 Y123.385 E0.02007
G1 X27.540 Y122.603 E0.03753
G1 X26.949 Y122.617 E0.02007
G1 X26.167 Y123.399 E0.03753
G1 X25.576 Y123.412 E0.02007
G1 X26.358 Y122.631 E0.03753
G1 X25.767 Y122.644 E0.02007
G1 X24.985 Y123.426 E0.03753
G1 X24.394 Y123.440 E0.02007
G1 X25.176 Y122.658 E0.03753
G1 X24.584 Y122.672 E0.02007
G1 X23.803 Y123.453 E0.03753
G1 X23.212 Y123.467 E0.02007
G1 X23.993 Y122.685 E0.03753
G1 X23.402 Y122.699 E0.02007
G1 X22.621 Y123.480 E0.03753
G1 X22.030 Y123.494 E0.02007
G1 X22.811 Y122.712 E0.03753
G1 X22.220 Y122.726 E0.02007
G1 X21.439 Y123.508 E0.03753
G1 X20.848 Y123.521 E0.02007
G1 X21.629 Y122.740 E0.03753
G1 X21.038 Y122.753 E0.02007
G1 X20.257 Y123.535 E0.03753
G1 X19.666 Y123.549 E0.02007
G1 X20.447 Y122.767 E0.03753
G1 X19.856 Y122.781 E0.02007
G1 X19.075 Y123.562 E0.03753
G1 X18.484 Y123.576 E0.02007
G1 X19.265 Y122.794 E0.03753
G1 X18.674 Y122.808 E0.02007
G1 X17.950 Y123.532 E0.03479
M204 S1000
G1 F8640.000
G1 X18.674 Y122.808 E-0.23661
G1 X19.265 Y122.794 E-0.13651
G1 X18.484 Y123.576 E-0.25523
G1 X19.054 Y123.563 E-0.13166
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X17.950 Y122.143
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.704 Y120.389 E0.08398
G1 X22.582 Y120.389 E0.09743
G1 X20.615 Y122.356 E0.09417
G1 X23.561 Y122.288 E0.09976
G1 X25.461 Y120.389 E0.09092
G1 X28.339 Y120.389 E0.09743
G1 X26.508 Y122.220 E0.08767
G1 X29.454 Y122.152 E0.09976
G1 X31.218 Y120.389 E0.08442
G1 X34.096 Y120.389 E0.09743
G1 X32.401 Y122.084 E0.08116
G1 X35.347 Y122.016 E0.09976
G1 X36.975 Y120.389 E0.07791
G1 X39.853 Y120.389 E0.09743
G1 X38.294 Y121.948 E0.07466
G1 X41.240 Y121.880 E0.09976
G1 X42.732 Y120.389 E0.07141
G1 X45.610 Y120.389 E0.09743
G1 X44.186 Y121.812 E0.06816
G1 X47.133 Y121.745 E0.09976
G1 X48.489 Y120.389 E0.06491
G1 X51.367 Y120.389 E0.09743
G1 X50.079 Y121.677 E0.06166
G1 X53.026 Y121.609 E0.09976
G1 X54.246 Y120.389 E0.05840
G1 X57.124 Y120.389 E0.09743
G1 X55.972 Y121.541 E0.05515
G1 X58.918 Y121.473 E0.09976
G1 X60.003 Y120.389 E0.05190
G1 X62.881 Y120.389 E0.09743
G1 X61.865 Y121.405 E0.04865
G1 X64.811 Y121.337 E0.09976
G1 X65.760 Y120.389 E0.04540
G1 X68.638 Y120.389 E0.09743
G1 X67.758 Y121.269 E0.04215
G1 X70.704 Y121.201 E0.09976
G1 X71.517 Y120.389 E0.03889
G1 X74.395 Y120.389 E0.09743
G1 X73.651 Y121.133 E0.03564
G1 X76.592 Y121.070 E0.09959
G1 X77.274 Y120.389 E0.03262
G1 X80.152 Y120.389 E0.09743
G1 X79.522 Y121.018 E0.03014
G1 X82.453 Y120.966 E0.09920
G1 X83.031 Y120.389 E0.02766
G1 X85.909 Y120.389 E0.09743
G1 X85.383 Y120.915 E0.02518
G1 X88.313 Y120.863 E0.09920
G1 X88.788 Y120.389 E0.02270
G1 X91.666 Y120.389 E0.09743
G1 X91.244 Y120.811 E0.02022
G1 X94.174 Y120.759 E0.09920
G1 X94.545 Y120.389 E0.01774
G1 X97.423 Y120.389 E0.09743
G1 X97.104 Y120.707 E0.01525
G1 X100.035 Y120.655 E0.09920
G1 X100.301 Y120.389 E0.01277
G1 X103.180 Y120.389 E0.09743
G1 X102.965 Y120.604 E0.01029
G1 X105.895 Y120.552 E0.09920
G1 X106.058 Y120.389 E0.00781
G1 X108.937 Y120.389 E0.09743
G1 X108.639 Y120.686 E0.01426
M204 S1000
G1 F8640.000
G1 X108.937 Y120.389 E-0.09725
G1 X106.067 Y120.389 E-0.66275
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X125.743 Y106.375
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.192 Y106.624 E1.20338
M73 Q36 S62
G1 X90.192 Y106.336 E0.00972
G1 X125.743 Y106.025 E1.20340
G1 X125.743 Y106.315 E0.00980
M204 S1000
G1 X125.343 Y106.377 F10800.000
G1 F8640.000
G1 X122.452 Y106.343 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X125.695 Y113.210
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.743 Y113.211 E0.00163
G1 X125.743 Y113.560 E0.01183
G1 X90.192 Y113.249 E1.20340
G1 X90.192 Y112.962 E0.00972
G1 X125.635 Y113.210 E1.19972
M204 S1000
G1 X125.719 Y113.252 F10800.000
G1 F8640.000
G1 X125.743 Y113.211 E-0.02500
G1 X125.743 Y113.560 E-0.08072
G1 X122.910 Y113.535 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X113.325 Y92.483
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y92.483 E0.90850
G1 X86.485 Y89.805 E0.09063
G1 X113.325 Y89.805 E0.90850
G1 X113.325 Y92.423 E0.08860
M204 S1000
G1 F8640.000
G1 X110.033 Y92.430 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.221 Y94.867
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y96.607 E0.05890
G1 X86.485 Y96.607 E1.17577
G1 X86.485 Y94.867 E0.05890
G1 X121.161 Y94.867 E1.17374
M204 S1000
G1 F8640.000
G1 X121.221 Y96.607 E-0.40203
G1 X119.670 Y96.607 E-0.35797
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.161 Y87.421
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y87.421 E1.17374
G1 X86.485 Y85.681 E0.05890
G1 X121.221 Y85.681 E1.17577
G1 X121.221 Y87.421 E0.05890
M204 S1000
G1 X121.078 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y94.460 E0.22448
G1 X86.628 Y94.460 E1.16609
G1 X86.628 Y92.890 E0.05314
G1 X113.732 Y92.890 E0.91744
G1 X113.732 Y89.398 E0.11819
G1 X86.628 Y89.398 E0.91744
M73 P37 R61
G1 X86.628 Y87.828 E0.05314
G1 X121.018 Y87.828 E1.16406
M204 S1000
G1 X121.478 Y87.822 F10800.000
G1 F8640.000
G1 X121.047 Y91.120 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.628 Y85.274
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.628 Y97.014 E0.39739
G1 X86.078 Y97.014 E1.20333
G1 X86.078 Y85.274 E0.39739
G1 X121.568 Y85.274 E1.20129
M204 S1000
G1 X121.466 Y85.640 F10800.000
G1 F8640.000
G1 X121.584 Y88.565 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X120.201 Y86.520
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.734 Y85.986 E0.02561
G1 X120.157 Y85.986 E0.01960
G1 X119.807 Y86.337 E0.01682
G1 X119.230 Y86.337 E0.01960
G1 X119.580 Y85.986 E0.01682
G1 X119.002 Y85.986 E0.01960
G1 X118.652 Y86.337 E0.01682
G1 X118.075 Y86.337 E0.01960
G1 X118.425 Y85.986 E0.01682
G1 X117.848 Y85.986 E0.01960
G1 X117.498 Y86.337 E0.01682
G1 X116.920 Y86.337 E0.01960
G1 X117.270 Y85.986 E0.01682
G1 X116.693 Y85.986 E0.01960
G1 X116.343 Y86.337 E0.01682
G1 X115.765 Y86.337 E0.01960
G1 X116.116 Y85.986 E0.01682
G1 X115.538 Y85.986 E0.01960
G1 X115.188 Y86.337 E0.01682
G1 X114.611 Y86.337 E0.01960
G1 X114.961 Y85.986 E0.01682
G1 X114.384 Y85.986 E0.01960
G1 X114.033 Y86.337 E0.01682
G1 X113.456 Y86.337 E0.01960
G1 X113.806 Y85.986 E0.01682
G1 X113.229 Y85.986 E0.01960
G1 X112.879 Y86.337 E0.01682
G1 X112.301 Y86.337 E0.01960
G1 X112.652 Y85.986 E0.01682
G1 X112.074 Y85.986 E0.01960
G1 X111.724 Y86.337 E0.01682
G1 X111.147 Y86.337 E0.01960
G1 X111.497 Y85.986 E0.01682
G1 X110.920 Y85.986 E0.01960
G1 X110.569 Y86.337 E0.01682
G1 X109.992 Y86.337 E0.01960
G1 X110.342 Y85.986 E0.01682
G1 X109.765 Y85.986 E0.01960
G1 X109.415 Y86.337 E0.01682
G1 X108.837 Y86.337 E0.01960
G1 X109.188 Y85.986 E0.01682
G1 X108.610 Y85.986 E0.01960
G1 X108.260 Y86.337 E0.01682
G1 X107.683 Y86.337 E0.01960
G1 X108.033 Y85.986 E0.01682
G1 X107.456 Y85.986 E0.01960
G1 X107.105 Y86.337 E0.01682
G1 X106.528 Y86.337 E0.01960
G1 X106.878 Y85.986 E0.01682
G1 X106.301 Y85.986 E0.01960
G1 X105.951 Y86.337 E0.01682
G1 X105.373 Y86.337 E0.01960
G1 X105.724 Y85.986 E0.01682
G1 X105.146 Y85.986 E0.01960
G1 X104.796 Y86.337 E0.01682
G1 X104.219 Y86.337 E0.01960
G1 X104.569 Y85.986 E0.01682
G1 X103.992 Y85.986 E0.01960
G1 X103.641 Y86.337 E0.01682
G1 X103.064 Y86.337 E0.01960
G1 X103.414 Y85.986 E0.01682
G1 X102.837 Y85.986 E0.01960
G1 X102.487 Y86.337 E0.01682
G1 X101.909 Y86.337 E0.01960
G1 X102.260 Y85.986 E0.01682
G1 X101.682 Y85.986 E0.01960
G1 X101.332 Y86.337 E0.01682
G1 X100.755 Y86.337 E0.01960
G1 X101.105 Y85.986 E0.01682
G1 X100.528 Y85.986 E0.01960
G1 X100.177 Y86.337 E0.01682
G1 X99.600 Y86.337 E0.01960
G1 X99.950 Y85.986 E0.01682
G1 X99.373 Y85.986 E0.01960
G1 X99.023 Y86.337 E0.01682
G1 X98.445 Y86.337 E0.01960
G1 X98.796 Y85.986 E0.01682
G1 X98.218 Y85.986 E0.01960
G1 X97.868 Y86.337 E0.01682
G1 X97.291 Y86.337 E0.01960
G1 X97.641 Y85.986 E0.01682
G1 X97.064 Y85.986 E0.01960
G1 X96.713 Y86.337 E0.01682
G1 X96.136 Y86.337 E0.01960
G1 X96.486 Y85.986 E0.01682
G1 X95.909 Y85.986 E0.01960
G1 X95.559 Y86.337 E0.01682
G1 X94.981 Y86.337 E0.01960
G1 X95.332 Y85.986 E0.01682
G1 X94.754 Y85.986 E0.01960
G1 X94.404 Y86.337 E0.01682
G1 X93.827 Y86.337 E0.01960
G1 X94.177 Y85.986 E0.01682
G1 X93.600 Y85.986 E0.01960
G1 X93.249 Y86.337 E0.01682
G1 X92.672 Y86.337 E0.01960
G1 X93.022 Y85.986 E0.01682
G1 X92.445 Y85.986 E0.01960
G1 X92.095 Y86.337 E0.01682
G1 X91.517 Y86.337 E0.01960
G1 X91.868 Y85.986 E0.01682
G1 X91.290 Y85.986 E0.01960
G1 X90.940 Y86.337 E0.01682
G1 X90.363 Y86.337 E0.01960
G1 X90.713 Y85.986 E0.01682
G1 X90.136 Y85.986 E0.01960
G1 X89.785 Y86.337 E0.01682
G1 X89.208 Y86.337 E0.01960
G1 X89.558 Y85.986 E0.01682
G1 X88.981 Y85.986 E0.01960
G1 X88.631 Y86.337 E0.01682
G1 X88.053 Y86.337 E0.01960
G1 X88.404 Y85.986 E0.01682
G1 X87.826 Y85.986 E0.01960
G1 X87.476 Y86.337 E0.01682
G1 X86.899 Y86.337 E0.01960
G1 X87.432 Y85.803 E0.02561
M204 S1000
G1 F8640.000
G1 X86.899 Y86.337 E-0.17420
G1 X87.476 Y86.337 E-0.13331
G1 X87.826 Y85.986 E-0.11438
G1 X88.404 Y85.986 E-0.13331
G1 X88.053 Y86.337 E-0.11438
G1 X88.445 Y86.337 E-0.09042
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X86.353 Y92.687
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y94.664 E0.02350
G1 F8640.000
G1 X86.353 Y92.687 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.600 F10800.000
G1 X112.475 Y92.363
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X113.044 Y91.794 E0.02419
G1 X113.044 Y91.283 E0.01534
G1 X112.125 Y92.203 E0.03906
G1 X111.614 Y92.203 E0.01534
G1 X113.044 Y90.772 E0.06075
G1 X113.044 Y90.262 E0.01534
G1 X111.103 Y92.203 E0.08243
G1 X110.592 Y92.203 E0.01534
G1 X112.709 Y90.086 E0.08990
G1 X112.199 Y90.086 E0.01534
G1 X110.082 Y92.203 E0.08990
G1 X109.571 Y92.203 E0.01534
G1 X111.688 Y90.086 E0.08990
G1 X111.177 Y90.086 E0.01534
G1 X109.060 Y92.203 E0.08990
G1 X108.550 Y92.203 E0.01534
G1 X110.667 Y90.086 E0.08990
G1 X110.156 Y90.086 E0.01534
G1 X108.039 Y92.203 E0.08990
G1 X107.528 Y92.203 E0.01534
G1 X109.645 Y90.086 E0.08990
G1 X109.134 Y90.086 E0.01534
G1 X107.017 Y92.203 E0.08990
G1 X106.507 Y92.203 E0.01534
G1 X108.624 Y90.086 E0.08990
G1 X108.113 Y90.086 E0.01534
G1 X105.996 Y92.203 E0.08990
G1 X105.485 Y92.203 E0.01534
G1 X107.602 Y90.086 E0.08990
G1 X107.092 Y90.086 E0.01534
G1 X104.975 Y92.203 E0.08990
G1 X104.464 Y92.203 E0.01534
G1 X106.581 Y90.086 E0.08990
G1 X106.070 Y90.086 E0.01534
G1 X103.953 Y92.203 E0.08990
G1 X103.442 Y92.203 E0.01534
G1 X105.559 Y90.086 E0.08990
G1 X105.049 Y90.086 E0.01534
G1 X102.932 Y92.203 E0.08990
G1 X102.421 Y92.203 E0.01534
G1 X104.538 Y90.086 E0.08990
G1 X104.027 Y90.086 E0.01534
G1 X101.910 Y92.203 E0.08990
G1 X101.400 Y92.203 E0.01534
G1 X103.517 Y90.086 E0.08990
G1 X103.006 Y90.086 E0.01534
G1 X100.889 Y92.203 E0.08990
G1 X100.378 Y92.203 E0.01534
G1 X102.495 Y90.086 E0.08990
G1 X101.985 Y90.086 E0.01534
G1 X99.868 Y92.203 E0.08990
G1 X99.357 Y92.203 E0.01534
G1 X101.474 Y90.086 E0.08990
G1 X100.963 Y90.086 E0.01534
G1 X98.846 Y92.203 E0.08990
G1 X98.335 Y92.203 E0.01534
G1 X100.452 Y90.086 E0.08990
G1 X99.942 Y90.086 E0.01534
G1 X97.825 Y92.203 E0.08990
G1 X97.314 Y92.203 E0.01534
G1 X99.431 Y90.086 E0.08990
G1 X98.920 Y90.086 E0.01534
G1 X96.803 Y92.203 E0.08990
G1 X96.293 Y92.203 E0.01534
G1 X98.410 Y90.086 E0.08990
G1 X97.899 Y90.086 E0.01534
G1 X95.782 Y92.203 E0.08990
G1 X95.271 Y92.203 E0.01534
G1 X97.388 Y90.086 E0.08990
G1 X96.877 Y90.086 E0.01534
G1 X94.760 Y92.203 E0.08990
G1 X94.250 Y92.203 E0.01534
G1 X96.367 Y90.086 E0.08990
G1 X95.856 Y90.086 E0.01534
G1 X93.739 Y92.203 E0.08990
G1 X93.228 Y92.203 E0.01534
G1 X95.345 Y90.086 E0.08990
G1 X94.835 Y90.086 E0.01534
G1 X92.718 Y92.203 E0.08990
G1 X92.207 Y92.203 E0.01534
G1 X94.324 Y90.086 E0.08990
G1 X93.813 Y90.086 E0.01534
G1 X91.696 Y92.203 E0.08990
G1 X91.185 Y92.203 E0.01534
G1 X93.303 Y90.086 E0.08990
G1 X92.792 Y90.086 E0.01534
G1 X90.675 Y92.203 E0.08990
G1 X90.164 Y92.203 E0.01534
G1 X92.281 Y90.086 E0.08990
G1 X91.770 Y90.086 E0.01534
G1 X89.653 Y92.203 E0.08990
G1 X89.143 Y92.203 E0.01534
G1 X91.260 Y90.086 E0.08990
G1 X90.749 Y90.086 E0.01534
G1 X88.632 Y92.203 E0.08990
G1 X88.121 Y92.203 E0.01534
G1 X90.238 Y90.086 E0.08990
G1 X89.728 Y90.086 E0.01534
G1 X87.611 Y92.203 E0.08990
G1 X87.100 Y92.203 E0.01534
G1 X89.217 Y90.086 E0.08990
G1 X88.706 Y90.086 E0.01534
G1 X86.765 Y92.027 E0.08243
G1 X86.765 Y91.516 E0.01534
G1 X88.195 Y90.086 E0.06074
G1 X87.685 Y90.086 E0.01534
G1 X86.765 Y91.005 E0.03906
G1 X86.765 Y90.495 E0.01534
G1 X87.335 Y89.925 E0.02419
M204 S1000
G1 F8640.000
G1 X86.765 Y90.495 E-0.18602
G1 X86.765 Y91.005 E-0.11792
G1 X87.685 Y90.086 E-0.30032
G1 X88.195 Y90.086 E-0.11792
G1 X88.080 Y90.202 E-0.03781
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X86.353 Y89.602
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y87.625 E0.02350
G1 F8640.000
G1 X86.353 Y89.602 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.600 F10800.000
G1 X87.548 Y87.299
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X88.104 Y86.744 E0.02658
G1 X90.982 Y86.744 E0.09743
G1 X90.610 Y87.116 E0.01781
G1 X93.488 Y87.116 E0.09743
G1 X93.861 Y86.744 E0.01781
G1 X96.739 Y86.744 E0.09743
G1 X96.367 Y87.116 E0.01781
G1 X99.245 Y87.116 E0.09743
G1 X99.618 Y86.744 E0.01781
G1 X102.496 Y86.744 E0.09743
G1 X102.124 Y87.116 E0.01781
G1 X105.002 Y87.116 E0.09743
G1 X105.375 Y86.744 E0.01781
G1 X108.253 Y86.744 E0.09743
G1 X107.881 Y87.116 E0.01781
G1 X110.759 Y87.116 E0.09743
G1 X111.132 Y86.744 E0.01781
G1 X114.010 Y86.744 E0.09743
G1 X113.638 Y87.116 E0.01781
G1 X116.516 Y87.116 E0.09743
G1 X116.888 Y86.744 E0.01781
G1 X119.767 Y86.744 E0.09743
G1 X119.212 Y87.299 E0.02658
M204 S1000
G1 F8640.000
G1 X119.767 Y86.744 E-0.18133
G1 X117.261 Y86.744 E-0.57867
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X121.353 Y87.625
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.664 E0.08365
G1 F8640.000
G1 X121.353 Y91.372 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X120.273 Y96.485
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.807 Y95.952 E0.02561
G1 X120.229 Y95.952 E0.01960
G1 X119.879 Y96.302 E0.01682
G1 X119.302 Y96.302 E0.01960
G1 X119.652 Y95.952 E0.01682
G1 X119.075 Y95.952 E0.01960
G1 X118.724 Y96.302 E0.01682
G1 X118.147 Y96.302 E0.01960
G1 X118.497 Y95.952 E0.01682
G1 X117.920 Y95.952 E0.01960
G1 X117.570 Y96.302 E0.01682
G1 X116.992 Y96.302 E0.01960
G1 X117.343 Y95.952 E0.01682
G1 X116.765 Y95.952 E0.01960
G1 X116.415 Y96.302 E0.01682
G1 X115.838 Y96.302 E0.01960
G1 X116.188 Y95.952 E0.01682
G1 X115.611 Y95.952 E0.01960
G1 X115.260 Y96.302 E0.01682
G1 X114.683 Y96.302 E0.01960
G1 X115.033 Y95.952 E0.01682
G1 X114.456 Y95.952 E0.01960
G1 X114.106 Y96.302 E0.01682
G1 X113.528 Y96.302 E0.01960
G1 X113.878 Y95.952 E0.01682
G1 X113.301 Y95.952 E0.01960
G1 X112.951 Y96.302 E0.01682
G1 X112.374 Y96.302 E0.01960
G1 X112.724 Y95.952 E0.01682
G1 X112.146 Y95.952 E0.01960
G1 X111.796 Y96.302 E0.01682
G1 X111.219 Y96.302 E0.01960
G1 X111.569 Y95.952 E0.01682
G1 X110.992 Y95.952 E0.01960
G1 X110.642 Y96.302 E0.01682
G1 X110.064 Y96.302 E0.01960
G1 X110.414 Y95.952 E0.01682
G1 X109.837 Y95.952 E0.01960
G1 X109.487 Y96.302 E0.01682
G1 X108.910 Y96.302 E0.01960
G1 X109.260 Y95.952 E0.01682
G1 X108.682 Y95.952 E0.01960
G1 X108.332 Y96.302 E0.01682
G1 X107.755 Y96.302 E0.01960
G1 X108.105 Y95.952 E0.01682
G1 X107.528 Y95.952 E0.01960
G1 X107.178 Y96.302 E0.01682
G1 X106.600 Y96.302 E0.01960
G1 X106.950 Y95.952 E0.01682
G1 X106.373 Y95.952 E0.01960
G1 X106.023 Y96.302 E0.01682
G1 X105.445 Y96.302 E0.01960
G1 X105.796 Y95.952 E0.01682
G1 X105.218 Y95.952 E0.01960
G1 X104.868 Y96.302 E0.01682
G1 X104.291 Y96.302 E0.01960
G1 X104.641 Y95.952 E0.01682
G1 X104.064 Y95.952 E0.01960
G1 X103.713 Y96.302 E0.01682
G1 X103.136 Y96.302 E0.01960
G1 X103.486 Y95.952 E0.01682
G1 X102.909 Y95.952 E0.01960
G1 X102.559 Y96.302 E0.01682
G1 X101.981 Y96.302 E0.01960
G1 X102.332 Y95.952 E0.01682
G1 X101.754 Y95.952 E0.01960
G1 X101.404 Y96.302 E0.01682
G1 X100.827 Y96.302 E0.01960
G1 X101.177 Y95.952 E0.01682
G1 X100.600 Y95.952 E0.01960
G1 X100.249 Y96.302 E0.01682
G1 X99.672 Y96.302 E0.01960
G1 X100.022 Y95.952 E0.01682
G1 X99.445 Y95.952 E0.01960
G1 X99.095 Y96.302 E0.01682
G1 X98.517 Y96.302 E0.01960
G1 X98.868 Y95.952 E0.01682
G1 X98.290 Y95.952 E0.01960
G1 X97.940 Y96.302 E0.01682
G1 X97.363 Y96.302 E0.01960
G1 X97.713 Y95.952 E0.01682
G1 X97.136 Y95.952 E0.01960
G1 X96.785 Y96.302 E0.01682
G1 X96.208 Y96.302 E0.01960
G1 X96.558 Y95.952 E0.01682
G1 X95.981 Y95.952 E0.01960
G1 X95.631 Y96.302 E0.01682
G1 X95.053 Y96.302 E0.01960
G1 X95.404 Y95.952 E0.01682
G1 X94.826 Y95.952 E0.01960
G1 X94.476 Y96.302 E0.01682
G1 X93.899 Y96.302 E0.01960
G1 X94.249 Y95.952 E0.01682
G1 X93.672 Y95.952 E0.01960
G1 X93.321 Y96.302 E0.01682
G1 X92.744 Y96.302 E0.01960
G1 X93.094 Y95.952 E0.01682
G1 X92.517 Y95.952 E0.01960
G1 X92.167 Y96.302 E0.01682
G1 X91.589 Y96.302 E0.01960
G1 X91.940 Y95.952 E0.01682
G1 X91.362 Y95.952 E0.01960
G1 X91.012 Y96.302 E0.01682
G1 X90.435 Y96.302 E0.01960
G1 X90.785 Y95.952 E0.01682
G1 X90.208 Y95.952 E0.01960
G1 X89.857 Y96.302 E0.01682
G1 X89.280 Y96.302 E0.01960
G1 X89.630 Y95.952 E0.01682
G1 X89.053 Y95.952 E0.01960
G1 X88.703 Y96.302 E0.01682
G1 X88.125 Y96.302 E0.01960
G1 X88.476 Y95.952 E0.01682
G1 X87.898 Y95.952 E0.01960
G1 X87.548 Y96.302 E0.01682
G1 X86.971 Y96.302 E0.01960
G1 X87.504 Y95.769 E0.02561
M204 S1000
G1 X87.755 Y95.728 F10800.000
M204 S1250
G1 F4800.000
G1 X88.310 Y95.172 E0.02658
G1 X91.189 Y95.172 E0.09743
G1 X90.817 Y95.545 E0.01781
G1 X93.695 Y95.545 E0.09743
G1 X94.067 Y95.172 E0.01781
G1 X96.946 Y95.172 E0.09743
G1 X96.574 Y95.545 E0.01781
G1 X99.452 Y95.545 E0.09743
G1 X99.824 Y95.172 E0.01781
G1 X102.703 Y95.172 E0.09743
G1 X102.331 Y95.545 E0.01781
G1 X105.209 Y95.545 E0.09743
G1 X105.581 Y95.172 E0.01781
G1 X108.460 Y95.172 E0.09743
G1 X108.088 Y95.545 E0.01781
G1 X110.966 Y95.545 E0.09743
G1 X111.338 Y95.172 E0.01781
G1 X114.217 Y95.172 E0.09743
G1 X113.845 Y95.545 E0.01781
G1 X116.723 Y95.545 E0.09743
G1 X117.095 Y95.172 E0.01781
G1 X119.974 Y95.172 E0.09743
G1 X119.419 Y95.728 E0.02658
M204 S1000
G1 F8640.000
G1 X119.974 Y95.172 E-0.18133
G1 X117.468 Y95.172 E-0.57867
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X82.161 Y106.535
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.161 Y106.885 E0.01183
G1 X46.610 Y107.134 E1.20339
G1 X46.610 Y106.850 E0.00959
G1 X82.101 Y106.536 E1.20137
M204 S1000
G1 X81.988 Y106.839 F10800.000
G1 F8640.000
G1 X82.161 Y106.885 E-0.08178
G1 X79.224 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X82.054 Y113.342
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.161 Y113.342 E0.00364
G1 X82.161 Y113.692 E0.01183
G1 X46.610 Y113.377 E1.20340
G1 X46.610 Y113.094 E0.00959
G1 X81.994 Y113.341 E1.19771
M204 S1000
G1 X82.107 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X82.161 Y113.342 E-0.03871
G1 X82.161 Y113.692 E-0.08072
G1 X79.387 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X177.973 Y105.643
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.973 Y105.347 E0.01002
G1 X213.523 Y105.044 E1.20339
G1 X213.523 Y105.394 E0.01184
G1 X178.033 Y105.642 E1.20135
M204 S1000
G1 X178.119 Y105.386 F10800.000
G1 F8640.000
G1 X177.973 Y105.347 E-0.06963
G1 X180.962 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X177.973 Y113.003
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.523 Y113.252 E1.20338
G1 X213.523 Y113.601 E0.01184
G1 X177.973 Y113.299 E1.20339
G1 X177.973 Y113.063 E0.00799
M204 S1000
G1 X178.373 Y113.007 F10800.000
G1 F8640.000
G1 X181.264 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X169.743 Y97.259
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y97.259 E1.17577
G1 X135.008 Y82.313 E0.50592
G1 X169.743 Y82.313 E1.17577
G1 X169.743 Y97.199 E0.50389
M204 S1000
G1 X170.151 Y97.666 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y97.666 E1.20333
M73 Q37 S61
G1 X134.601 Y81.906 E0.53348
G1 X170.151 Y81.906 E1.20333
G1 X170.151 Y97.606 E0.53145
M204 S1000
G1 X169.754 Y97.611 F10800.000
G1 F8640.000
G1 X166.859 Y97.612 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X135.130 Y96.308
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.775 Y96.954 E0.03113
G1 X136.355 Y96.954 E0.01976
G1 X135.313 Y95.912 E0.05024
G1 X135.313 Y95.332 E0.01976
G1 X136.935 Y96.954 E0.07818
G1 X137.515 Y96.954 E0.01976
G1 X135.313 Y94.752 E0.10613
G1 X135.313 Y94.173 E0.01976
G1 X138.094 Y96.954 E0.13407
G1 X138.674 Y96.954 E0.01976
G1 X135.313 Y93.593 E0.16201
G1 X135.313 Y93.013 E0.01976
G1 X139.254 Y96.954 E0.18996
G1 X139.833 Y96.954 E0.01976
G1 X135.313 Y92.434 E0.21790
G1 X135.313 Y91.854 E0.01976
G1 X140.413 Y96.954 E0.24584
G1 X140.993 Y96.954 E0.01976
G1 X135.313 Y91.274 E0.27379
G1 X135.313 Y90.694 E0.01976
G1 X141.573 Y96.954 E0.30173
G1 X142.152 Y96.954 E0.01976
G1 X135.313 Y90.115 E0.32968
G1 X135.313 Y89.535 E0.01976
G1 X142.732 Y96.954 E0.35762
G1 X143.312 Y96.954 E0.01976
G1 X135.313 Y88.955 E0.38556
G1 X135.313 Y88.376 E0.01976
G1 X143.891 Y96.954 E0.41351
G1 X144.471 Y96.954 E0.01976
G1 X135.313 Y87.796 E0.44145
G1 X135.313 Y87.216 E0.01976
G1 X145.051 Y96.954 E0.46939
G1 X145.631 Y96.954 E0.01976
G1 X135.313 Y86.636 E0.49734
G1 X135.313 Y86.057 E0.01976
G1 X146.210 Y96.954 E0.52528
G1 X146.790 Y96.954 E0.01976
G1 X135.313 Y85.477 E0.55323
G1 X135.313 Y84.897 E0.01976
G1 X147.370 Y96.954 E0.58117
G1 X147.949 Y96.954 E0.01976
G1 X135.313 Y84.318 E0.60911
G1 X135.313 Y83.738 E0.01976
G1 X148.529 Y96.954 E0.63706
G1 X149.109 Y96.954 E0.01976
G1 X135.313 Y83.158 E0.66500
G1 X135.313 Y82.618 E0.01841
G1 X135.352 Y82.618 E0.00135
G1 X149.688 Y96.954 E0.69104
G1 X150.268 Y96.954 E0.01976
G1 X135.932 Y82.618 E0.69104
G1 X136.512 Y82.618 E0.01976
G1 X150.848 Y96.954 E0.69104
G1 X151.428 Y96.954 E0.01976
G1 X137.092 Y82.618 E0.69104
G1 X137.671 Y82.618 E0.01976
G1 X152.007 Y96.954 E0.69104
G1 X152.587 Y96.954 E0.01976
G1 X138.251 Y82.618 E0.69104
G1 X138.831 Y82.618 E0.01976
G1 X153.167 Y96.954 E0.69104
G1 X153.746 Y96.954 E0.01976
G1 X139.410 Y82.618 E0.69104
G1 X139.990 Y82.618 E0.01976
G1 X154.326 Y96.954 E0.69104
G1 X154.906 Y96.954 E0.01976
G1 X140.570 Y82.618 E0.69104
G1 X141.150 Y82.618 E0.01976
G1 X155.486 Y96.954 E0.69104
G1 X156.065 Y96.954 E0.01976
G1 X141.729 Y82.618 E0.69104
G1 X142.309 Y82.618 E0.01976
G1 X156.645 Y96.954 E0.69104
G1 X157.225 Y96.954 E0.01976
G1 X142.889 Y82.618 E0.69104
G1 X143.468 Y82.618 E0.01976
G1 X157.804 Y96.954 E0.69104
G1 X158.384 Y96.954 E0.01976
G1 X144.048 Y82.618 E0.69104
G1 X144.628 Y82.618 E0.01976
G1 X158.964 Y96.954 E0.69104
G1 X159.544 Y96.954 E0.01976
G1 X145.208 Y82.618 E0.69104
G1 X145.787 Y82.618 E0.01976
G1 X160.123 Y96.954 E0.69104
G1 X160.703 Y96.954 E0.01976
G1 X146.367 Y82.618 E0.69104
G1 X146.947 Y82.618 E0.01976
G1 X161.283 Y96.954 E0.69104
G1 X161.862 Y96.954 E0.01976
G1 X147.526 Y82.618 E0.69104
M73 P38 R60
G1 X148.106 Y82.618 E0.01976
G1 X162.442 Y96.954 E0.69104
G1 X163.022 Y96.954 E0.01976
G1 X148.686 Y82.618 E0.69104
G1 X149.266 Y82.618 E0.01976
G1 X163.601 Y96.954 E0.69104
G1 X164.181 Y96.954 E0.01976
G1 X149.845 Y82.618 E0.69104
G1 X150.425 Y82.618 E0.01976
G1 X164.761 Y96.954 E0.69104
G1 X165.341 Y96.954 E0.01976
G1 X151.005 Y82.618 E0.69104
G1 X151.584 Y82.618 E0.01976
G1 X165.920 Y96.954 E0.69104
G1 X166.500 Y96.954 E0.01976
G1 X152.164 Y82.618 E0.69104
G1 X152.744 Y82.618 E0.01976
G1 X167.080 Y96.954 E0.69104
G1 X167.659 Y96.954 E0.01976
G1 X153.323 Y82.618 E0.69104
G1 X153.903 Y82.618 E0.01976
G1 X168.239 Y96.954 E0.69104
G1 X168.819 Y96.954 E0.01976
G1 X154.483 Y82.618 E0.69104
G1 X155.063 Y82.618 E0.01976
G1 X169.399 Y96.954 E0.69104
G1 X169.438 Y96.954 E0.00135
G1 X169.438 Y96.414 E0.01841
G1 X155.642 Y82.618 E0.66500
G1 X156.222 Y82.618 E0.01976
G1 X169.438 Y95.834 E0.63706
G1 X169.438 Y95.254 E0.01976
G1 X156.802 Y82.618 E0.60911
G1 X157.381 Y82.618 E0.01976
G1 X169.438 Y94.675 E0.58117
G1 X169.438 Y94.095 E0.01976
G1 X157.961 Y82.618 E0.55323
G1 X158.541 Y82.618 E0.01976
G1 X169.438 Y93.515 E0.52528
G1 X169.438 Y92.936 E0.01976
G1 X159.121 Y82.618 E0.49734
G1 X159.700 Y82.618 E0.01976
G1 X169.438 Y92.356 E0.46940
G1 X169.438 Y91.776 E0.01976
G1 X160.280 Y82.618 E0.44145
G1 X160.860 Y82.618 E0.01976
G1 X169.438 Y91.197 E0.41351
G1 X169.438 Y90.617 E0.01976
G1 X161.439 Y82.618 E0.38556
G1 X162.019 Y82.618 E0.01976
G1 X169.438 Y90.037 E0.35762
G1 X169.438 Y89.457 E0.01976
G1 X162.599 Y82.618 E0.32968
G1 X163.179 Y82.618 E0.01976
G1 X169.438 Y88.878 E0.30173
G1 X169.438 Y88.298 E0.01976
G1 X163.758 Y82.618 E0.27379
G1 X164.338 Y82.618 E0.01976
G1 X169.438 Y87.718 E0.24585
G1 X169.438 Y87.139 E0.01976
G1 X164.918 Y82.618 E0.21790
G1 X165.497 Y82.618 E0.01976
G1 X169.438 Y86.559 E0.18996
G1 X169.438 Y85.979 E0.01976
G1 X166.077 Y82.618 E0.16202
G1 X166.657 Y82.618 E0.01976
G1 X169.438 Y85.399 E0.13407
G1 X169.438 Y84.820 E0.01976
G1 X167.236 Y82.618 E0.10613
G1 X167.816 Y82.618 E0.01976
G1 X169.438 Y84.240 E0.07818
G1 X169.438 Y83.660 E0.01976
G1 X168.396 Y82.618 E0.05024
G1 X168.976 Y82.618 E0.01976
G1 X169.621 Y83.264 E0.03113
M204 S1000
G1 F8640.000
G1 X168.976 Y82.618 E-0.21086
G1 X168.396 Y82.618 E-0.13386
G1 X169.438 Y83.660 E-0.34035
G1 X169.438 Y83.985 E-0.07493
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X169.768 Y105.884
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.768 Y106.234 E0.01183
G1 X134.217 Y106.482 E1.20338
G1 X134.217 Y106.192 E0.00984
G1 X169.708 Y105.884 E1.20137
M204 S1000
G1 X169.594 Y106.188 F10800.000
G1 F8640.000
G1 X169.768 Y106.234 E-0.08179
G1 X166.830 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X169.655 Y113.447
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.768 Y113.447 E0.00382
G1 X169.768 Y113.797 E0.01183
G1 X134.217 Y113.489 E1.20340
G1 X134.217 Y113.199 E0.00984
G1 X169.595 Y113.446 E1.19753
M204 S1000
G1 X169.711 Y113.545 F10800.000
G1 F8640.000
G1 X169.768 Y113.447 E-0.03993
G1 X169.768 Y113.797 E-0.08073
G1 X166.999 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X182.911 Y120.083
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.656 Y120.919 E1.59978
G1 X17.827 Y123.636 E3.98943
G1 X17.827 Y120.083 E0.12024
G1 X182.851 Y120.083 E5.58587
M204 S1000
G1 F8640.000
G1 X179.560 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X228.937 Y119.676
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.665 Y121.326 E3.15765
G1 X17.420 Y124.052 E4.00349
G1 X17.420 Y119.676 E0.14812
G1 X228.877 Y119.676 E7.15755
M204 S1000
G1 X229.130 Y119.326 F10800.000
G1 F8640.000
G1 X225.586 Y119.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X202.898 Y119.907
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.246 Y119.957 E0.04861
G1 X191.594 Y120.007 E0.09507
G1 X185.941 Y120.057 E0.14152
G1 X183.115 Y120.082 E0.09399
G1 F8640.000
G1 X185.941 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z2.800 F10800.000
G1 X156.873 Y120.314
G1 Z2.200
G1 E0.80000 F2100.00000
M73 Q38 S60
G1 F2400.000
G1 X151.220 Y120.364 E0.04861
G1 X145.568 Y120.414 E0.09507
G1 X139.916 Y120.464 E0.14152
G1 X137.089 Y120.489 E0.09399
G1 X136.712 Y120.778 F10800.000
M204 S1250
G1 F4800.000
G1 X136.322 Y120.389 E0.01872
G1 X135.745 Y120.389 E0.01960
G1 X135.965 Y120.608 E0.01055
G1 X135.399 Y120.620 E0.01922
G1 X135.168 Y120.389 E0.01110
G1 X134.590 Y120.389 E0.01960
G1 X134.834 Y120.633 E0.01172
G1 X134.270 Y120.646 E0.01916
G1 X134.013 Y120.389 E0.01235
G1 X133.435 Y120.389 E0.01960
G1 X133.706 Y120.659 E0.01297
G1 X133.141 Y120.672 E0.01916
G1 X132.858 Y120.389 E0.01360
G1 X132.281 Y120.389 E0.01960
G1 X132.577 Y120.685 E0.01422
G1 X132.013 Y120.698 E0.01916
G1 X131.703 Y120.389 E0.01485
G1 X131.126 Y120.389 E0.01960
G1 X131.448 Y120.711 E0.01547
G1 X130.884 Y120.724 E0.01916
G1 X130.549 Y120.389 E0.01610
G1 X129.971 Y120.389 E0.01960
G1 X130.320 Y120.737 E0.01672
G1 X129.755 Y120.750 E0.01916
G1 X129.394 Y120.389 E0.01735
G1 X128.817 Y120.389 E0.01960
G1 X129.191 Y120.763 E0.01797
G1 X128.627 Y120.776 E0.01916
G1 X128.239 Y120.389 E0.01860
G1 X127.662 Y120.389 E0.01960
G1 X128.062 Y120.789 E0.01922
G1 X127.498 Y120.802 E0.01916
G1 X127.084 Y120.389 E0.01984
G1 X126.507 Y120.389 E0.01960
G1 X126.933 Y120.815 E0.02047
G1 X126.369 Y120.828 E0.01916
G1 X125.930 Y120.389 E0.02109
G1 X125.352 Y120.389 E0.01960
G1 X125.805 Y120.841 E0.02172
G1 X125.240 Y120.854 E0.01916
G1 X124.775 Y120.389 E0.02234
G1 X124.198 Y120.389 E0.01960
G1 X124.676 Y120.867 E0.02297
G1 X124.112 Y120.880 E0.01916
G1 X123.620 Y120.389 E0.02359
G1 X123.043 Y120.389 E0.01960
G1 X123.547 Y120.893 E0.02422
G1 X122.983 Y120.906 E0.01916
G1 X122.466 Y120.389 E0.02484
G1 X121.888 Y120.389 E0.01960
G1 X122.419 Y120.919 E0.02547
G1 X121.854 Y120.932 E0.01916
G1 X121.311 Y120.389 E0.02609
G1 X120.733 Y120.389 E0.01960
G1 X121.290 Y120.945 E0.02672
G1 X120.726 Y120.958 E0.01916
G1 X120.156 Y120.389 E0.02734
G1 X119.579 Y120.389 E0.01960
G1 X120.161 Y120.971 E0.02796
G1 X119.597 Y120.984 E0.01916
G1 X119.001 Y120.389 E0.02859
G1 X118.424 Y120.389 E0.01960
G1 X119.032 Y120.997 E0.02921
G1 X118.468 Y121.010 E0.01916
G1 X117.847 Y120.389 E0.02984
G1 X117.269 Y120.389 E0.01960
G1 X117.904 Y121.023 E0.03046
G1 X117.339 Y121.036 E0.01916
G1 X116.692 Y120.389 E0.03109
G1 X116.114 Y120.389 E0.01960
G1 X116.775 Y121.049 E0.03171
G1 X116.211 Y121.062 E0.01916
G1 X115.537 Y120.389 E0.03234
G1 X114.960 Y120.389 E0.01960
G1 X115.646 Y121.075 E0.03296
G1 X115.082 Y121.088 E0.01916
G1 X114.382 Y120.389 E0.03359
G1 X113.805 Y120.389 E0.01960
G1 X114.518 Y121.101 E0.03421
G1 X113.953 Y121.114 E0.01916
G1 X113.228 Y120.389 E0.03484
G1 X112.650 Y120.389 E0.01960
G1 X113.389 Y121.127 E0.03546
G1 X112.824 Y121.140 E0.01916
G1 X112.073 Y120.389 E0.03608
G1 X111.496 Y120.389 E0.01960
G1 X112.260 Y121.153 E0.03671
G1 X111.696 Y121.166 E0.01916
G1 X110.918 Y120.389 E0.03733
G1 X110.341 Y120.389 E0.01960
G1 X111.131 Y121.179 E0.03796
G1 X110.567 Y121.192 E0.01916
G1 X109.763 Y120.389 E0.03858
G1 X109.186 Y120.389 E0.01960
G1 X110.003 Y121.205 E0.03921
G1 X109.438 Y121.218 E0.01916
G1 X108.609 Y120.389 E0.03983
G1 X108.031 Y120.389 E0.01960
G1 X108.874 Y121.231 E0.04046
G1 X108.310 Y121.244 E0.01916
G1 X107.454 Y120.389 E0.04108
G1 X106.877 Y120.389 E0.01960
G1 X107.745 Y121.257 E0.04171
G1 X107.181 Y121.270 E0.01916
G1 X106.299 Y120.389 E0.04233
G1 X105.722 Y120.389 E0.01960
G1 X106.617 Y121.283 E0.04295
G1 X106.052 Y121.296 E0.01916
G1 X105.144 Y120.389 E0.04358
G1 X104.567 Y120.389 E0.01960
G1 X105.488 Y121.309 E0.04420
G1 X104.923 Y121.322 E0.01916
G1 X103.990 Y120.389 E0.04483
G1 X103.412 Y120.389 E0.01960
G1 X104.359 Y121.335 E0.04545
G1 X103.795 Y121.348 E0.01916
G1 X102.835 Y120.389 E0.04608
G1 X102.360 Y120.389 E0.01613
G1 X102.361 Y120.492 E0.00351
G1 X103.230 Y121.361 E0.04175
G1 X102.666 Y121.374 E0.01916
G1 X102.163 Y120.871 E0.02415
G1 X101.596 Y120.882 E0.01926
G1 X102.102 Y121.387 E0.02429
G1 X101.537 Y121.400 E0.01916
G1 X101.028 Y120.892 E0.02443
G1 X100.461 Y120.902 E0.01926
G1 X100.973 Y121.413 E0.02458
G1 X100.409 Y121.427 E0.01916
G1 X99.894 Y120.912 E0.02472
G1 X99.326 Y120.922 E0.01926
G1 X99.844 Y121.440 E0.02486
G1 X99.280 Y121.453 E0.01916
G1 X98.759 Y120.932 E0.02500
G1 X98.192 Y120.942 E0.01926
G1 X98.716 Y121.466 E0.02515
G1 X98.151 Y121.479 E0.01916
G1 X97.624 Y120.952 E0.02529
G1 X97.057 Y120.962 E0.01926
G1 X97.587 Y121.492 E0.02543
G1 X97.022 Y121.505 E0.01916
G1 X96.490 Y120.972 E0.02558
G1 X95.922 Y120.982 E0.01926
G1 X96.458 Y121.518 E0.02572
G1 X95.894 Y121.531 E0.01916
G1 X95.355 Y120.992 E0.02586
G1 X94.788 Y121.002 E0.01926
G1 X95.329 Y121.544 E0.02600
G1 X94.765 Y121.557 E0.01916
G1 X94.220 Y121.012 E0.02615
G1 X93.653 Y121.022 E0.01926
G1 X94.201 Y121.570 E0.02629
G1 X93.636 Y121.583 E0.01916
G1 X93.086 Y121.032 E0.02643
G1 X92.518 Y121.042 E0.01926
G1 X93.072 Y121.596 E0.02657
G1 X92.508 Y121.609 E0.01916
G1 X91.951 Y121.052 E0.02672
G1 X91.384 Y121.062 E0.01926
G1 X91.943 Y121.622 E0.02686
G1 X91.379 Y121.635 E0.01916
G1 X90.816 Y121.072 E0.02700
G1 X90.249 Y121.082 E0.01926
G1 X90.815 Y121.648 E0.02715
G1 X90.250 Y121.661 E0.01916
G1 X89.682 Y121.092 E0.02729
G1 X89.114 Y121.102 E0.01926
G1 X89.686 Y121.674 E0.02743
G1 X89.121 Y121.687 E0.01916
G1 X88.547 Y121.112 E0.02757
G1 X87.980 Y121.122 E0.01926
G1 X88.557 Y121.700 E0.02772
G1 X87.993 Y121.713 E0.01916
G1 X87.412 Y121.132 E0.02786
G1 X86.845 Y121.142 E0.01926
G1 X87.428 Y121.726 E0.02800
G1 X86.864 Y121.739 E0.01916
G1 X86.278 Y121.152 E0.02815
G1 X85.710 Y121.163 E0.01926
G1 X86.300 Y121.752 E0.02829
G1 X85.735 Y121.765 E0.01916
G1 X85.143 Y121.173 E0.02843
G1 X84.576 Y121.183 E0.01926
G1 X85.171 Y121.778 E0.02857
G1 X84.607 Y121.791 E0.01916
G1 X84.008 Y121.193 E0.02872
G1 X83.441 Y121.203 E0.01926
G1 X84.042 Y121.804 E0.02886
G1 X83.478 Y121.817 E0.01916
G1 X82.874 Y121.213 E0.02900
G1 X82.306 Y121.223 E0.01926
G1 X82.914 Y121.830 E0.02914
G1 X82.349 Y121.843 E0.01916
G1 X81.739 Y121.233 E0.02929
G1 X81.172 Y121.243 E0.01926
G1 X81.785 Y121.856 E0.02943
G1 X81.220 Y121.869 E0.01916
G1 X80.604 Y121.253 E0.02957
G1 X80.037 Y121.263 E0.01926
G1 X80.656 Y121.882 E0.02972
G1 X80.092 Y121.895 E0.01916
G1 X79.470 Y121.273 E0.02986
G1 X78.902 Y121.283 E0.01926
G1 X79.527 Y121.908 E0.03000
G1 X78.963 Y121.921 E0.01916
G1 X78.335 Y121.293 E0.03014
G1 X77.768 Y121.303 E0.01926
G1 X78.399 Y121.934 E0.03029
G1 X77.834 Y121.947 E0.01916
G1 X77.200 Y121.313 E0.03043
G1 X76.633 Y121.323 E0.01926
G1 X77.270 Y121.960 E0.03057
G1 X76.706 Y121.973 E0.01916
G1 X76.066 Y121.333 E0.03072
G1 X75.498 Y121.343 E0.01926
G1 X76.141 Y121.986 E0.03086
G1 X75.577 Y121.999 E0.01916
G1 X74.931 Y121.353 E0.03100
G1 X74.364 Y121.363 E0.01926
G1 X75.013 Y122.012 E0.03114
G1 X74.448 Y122.025 E0.01916
G1 X73.796 Y121.373 E0.03129
G1 X73.229 Y121.383 E0.01926
G1 X73.884 Y122.038 E0.03143
G1 X73.319 Y122.051 E0.01916
G1 X72.662 Y121.393 E0.03157
G1 X72.094 Y121.403 E0.01926
G1 X72.755 Y122.064 E0.03171
G1 X72.191 Y122.077 E0.01916
G1 X71.527 Y121.413 E0.03186
G1 X70.960 Y121.423 E0.01926
G1 X71.626 Y122.090 E0.03200
G1 X71.062 Y122.103 E0.01916
G1 X70.392 Y121.434 E0.03214
G1 X69.825 Y121.444 E0.01926
G1 X70.498 Y122.116 E0.03229
G1 X69.933 Y122.129 E0.01916
G1 X69.258 Y121.454 E0.03243
G1 X68.690 Y121.464 E0.01926
G1 X69.369 Y122.142 E0.03257
G1 X68.805 Y122.155 E0.01916
G1 X68.123 Y121.474 E0.03271
G1 X67.556 Y121.484 E0.01926
G1 X68.240 Y122.168 E0.03286
G1 X67.676 Y122.181 E0.01916
G1 X66.989 Y121.494 E0.03300
G1 X66.421 Y121.504 E0.01926
G1 X67.112 Y122.194 E0.03314
G1 X66.547 Y122.207 E0.01916
G1 X65.854 Y121.514 E0.03328
G1 X65.287 Y121.524 E0.01926
G1 X65.983 Y122.220 E0.03343
G1 X65.418 Y122.233 E0.01916
G1 X64.719 Y121.534 E0.03357
G1 X64.152 Y121.544 E0.01926
G1 X64.854 Y122.246 E0.03371
G1 X64.290 Y122.259 E0.01916
G1 X63.585 Y121.554 E0.03386
G1 X63.017 Y121.564 E0.01926
G1 X63.725 Y122.272 E0.03400
G1 X63.161 Y122.285 E0.01916
G1 X62.450 Y121.574 E0.03414
G1 X61.883 Y121.584 E0.01926
G1 X62.597 Y122.298 E0.03428
G1 X62.032 Y122.311 E0.01916
G1 X61.315 Y121.594 E0.03443
G1 X60.748 Y121.604 E0.01926
G1 X61.468 Y122.324 E0.03457
G1 X60.904 Y122.337 E0.01916
G1 X60.181 Y121.614 E0.03471
G1 X59.613 Y121.624 E0.01926
G1 X60.339 Y122.350 E0.03486
G1 X59.775 Y122.363 E0.01916
G1 X59.046 Y121.634 E0.03500
G1 X58.479 Y121.644 E0.01926
G1 X59.211 Y122.376 E0.03514
G1 X58.646 Y122.389 E0.01916
G1 X57.911 Y121.654 E0.03528
G1 X57.344 Y121.664 E0.01926
G1 X58.082 Y122.402 E0.03543
G1 X57.517 Y122.415 E0.01916
G1 X56.777 Y121.674 E0.03557
G1 X56.209 Y121.684 E0.01926
G1 X56.953 Y122.428 E0.03571
G1 X56.389 Y122.441 E0.01916
G1 X55.642 Y121.695 E0.03583
G1 X55.078 Y121.708 E0.01916
G1 X55.824 Y122.454 E0.03583
G1 X55.260 Y122.467 E0.01916
G1 X54.514 Y121.721 E0.03583
G1 X53.949 Y121.734 E0.01916
G1 X54.696 Y122.480 E0.03583
G1 X54.131 Y122.493 E0.01916
G1 X53.385 Y121.747 E0.03583
G1 X52.821 Y121.760 E0.01916
G1 X53.567 Y122.506 E0.03583
G1 X53.003 Y122.519 E0.01916
G1 X52.256 Y121.773 E0.03583
G1 X51.692 Y121.786 E0.01916
G1 X52.438 Y122.532 E0.03583
G1 X51.874 Y122.545 E0.01916
G1 X51.127 Y121.799 E0.03583
G1 X50.563 Y121.812 E0.01916
G1 X51.309 Y122.558 E0.03583
G1 X50.745 Y122.571 E0.01916
G1 X49.999 Y121.825 E0.03583
G1 X49.434 Y121.838 E0.01916
G1 X50.181 Y122.584 E0.03583
G1 X49.616 Y122.597 E0.01916
G1 X48.870 Y121.851 E0.03583
G1 X48.306 Y121.864 E0.01916
G1 X49.052 Y122.610 E0.03583
G1 X48.488 Y122.623 E0.01916
G1 X47.741 Y121.877 E0.03583
G1 X47.177 Y121.890 E0.01916
G1 X47.923 Y122.636 E0.03583
G1 X47.359 Y122.649 E0.01916
G1 X46.613 Y121.903 E0.03583
G1 X46.048 Y121.916 E0.01916
G1 X46.795 Y122.662 E0.03583
G1 X46.230 Y122.675 E0.01916
G1 X45.484 Y121.929 E0.03583
G1 X44.920 Y121.942 E0.01916
G1 X45.666 Y122.689 E0.03583
G1 X45.102 Y122.702 E0.01916
G1 X44.355 Y121.955 E0.03583
G1 X43.791 Y121.968 E0.01916
G1 X44.537 Y122.715 E0.03583
G1 X43.973 Y122.728 E0.01916
G1 X43.226 Y121.981 E0.03583
G1 X42.662 Y121.994 E0.01916
G1 X43.408 Y122.741 E0.03583
G1 X42.844 Y122.754 E0.01916
G1 X42.098 Y122.007 E0.03583
G1 X41.533 Y122.020 E0.01916
G1 X42.280 Y122.767 E0.03583
G1 X41.715 Y122.780 E0.01916
G1 X40.969 Y122.033 E0.03583
G1 X40.405 Y122.046 E0.01916
G1 X41.151 Y122.793 E0.03583
G1 X40.587 Y122.806 E0.01916
G1 X39.840 Y122.059 E0.03583
G1 X39.276 Y122.072 E0.01916
G1 X40.022 Y122.819 E0.03583
G1 X39.458 Y122.832 E0.01916
G1 X38.712 Y122.085 E0.03583
G1 X38.147 Y122.098 E0.01916
G1 X38.894 Y122.845 E0.03583
G1 X38.329 Y122.858 E0.01916
G1 X37.583 Y122.111 E0.03583
G1 X37.019 Y122.124 E0.01916
G1 X37.765 Y122.871 E0.03583
G1 X37.201 Y122.884 E0.01916
G1 X36.454 Y122.137 E0.03583
G1 X35.890 Y122.150 E0.01916
G1 X36.636 Y122.897 E0.03583
G1 X36.072 Y122.910 E0.01916
G1 X35.325 Y122.163 E0.03583
G1 X34.761 Y122.176 E0.01916
G1 X35.507 Y122.923 E0.03583
G1 X34.943 Y122.936 E0.01916
G1 X34.197 Y122.189 E0.03583
G1 X33.632 Y122.202 E0.01916
G1 X34.379 Y122.949 E0.03583
G1 X33.814 Y122.962 E0.01916
G1 X33.068 Y122.215 E0.03583
G1 X32.504 Y122.228 E0.01916
G1 X33.250 Y122.975 E0.03583
G1 X32.686 Y122.988 E0.01916
G1 X31.939 Y122.241 E0.03583
G1 X31.375 Y122.254 E0.01916
G1 X32.121 Y123.001 E0.03583
G1 X31.557 Y123.014 E0.01916
G1 X30.811 Y122.267 E0.03583
G1 X30.246 Y122.280 E0.01916
G1 X30.993 Y123.027 E0.03583
G1 X30.428 Y123.040 E0.01916
G1 X29.682 Y122.293 E0.03583
G1 X29.118 Y122.306 E0.01916
G1 X29.864 Y123.053 E0.03583
G1 X29.300 Y123.066 E0.01916
G1 X28.553 Y122.319 E0.03583
G1 X27.989 Y122.332 E0.01916
G1 X28.735 Y123.079 E0.03583
G1 X28.171 Y123.092 E0.01916
G1 X27.424 Y122.345 E0.03583
G1 X26.860 Y122.358 E0.01916
G1 X27.606 Y123.105 E0.03583
G1 X27.042 Y123.118 E0.01916
G1 X26.296 Y122.371 E0.03583
G1 X25.731 Y122.384 E0.01916
G1 X26.478 Y123.131 E0.03583
G1 X25.913 Y123.144 E0.01916
G1 X25.167 Y122.397 E0.03583
G1 X24.603 Y122.411 E0.01916
G1 X25.349 Y123.157 E0.03583
G1 X24.785 Y123.170 E0.01916
G1 X24.038 Y122.424 E0.03583
G1 X23.474 Y122.437 E0.01916
G1 X24.220 Y123.183 E0.03583
G1 X23.656 Y123.196 E0.01916
G1 X22.910 Y122.450 E0.03583
G1 X22.345 Y122.463 E0.01916
G1 X23.092 Y123.209 E0.03583
G1 X22.527 Y123.222 E0.01916
G1 X21.781 Y122.476 E0.03583
G1 X21.217 Y122.489 E0.01916
G1 X21.963 Y123.235 E0.03583
G1 X21.399 Y123.248 E0.01916
G1 X20.652 Y122.502 E0.03583
G1 X20.088 Y122.515 E0.01916
G1 X20.834 Y123.261 E0.03583
G1 X20.270 Y123.274 E0.01916
G1 X19.523 Y122.528 E0.03583
G1 X18.959 Y122.541 E0.01916
G1 X19.705 Y123.287 E0.03583
G1 X19.141 Y123.300 E0.01916
G1 X18.395 Y122.554 E0.03583
G1 X18.133 Y122.560 E0.00890
G1 X18.133 Y122.869 E0.01050
G1 X18.756 Y123.492 E0.02992
M204 S1000
G1 F8640.000
G1 X18.133 Y122.869 E-0.20348
G1 X18.133 Y122.560 E-0.07142
G1 X18.395 Y122.554 E-0.06051
M73 P39 R59
G1 X19.141 Y123.300 E-0.24372
G1 X19.705 Y123.287 E-0.13035
G1 X19.551 Y123.132 E-0.05051
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X18.617 Y120.205
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.509 Y122.098 E0.09058
G1 X23.323 Y122.033 E0.09526
G1 X21.679 Y120.389 E0.07871
G1 X24.557 Y120.389 E0.09743
G1 X26.137 Y121.968 E0.07560
G1 X28.950 Y121.903 E0.09526
G1 X27.436 Y120.389 E0.07250
G1 X30.314 Y120.389 E0.09743
G1 X31.764 Y121.838 E0.06939
G1 X34.577 Y121.773 E0.09526
G1 X33.193 Y120.389 E0.06629
G1 X36.071 Y120.389 E0.09743
G1 X37.391 Y121.709 E0.06318
G1 X40.205 Y121.644 E0.09526
G1 X38.950 Y120.389 E0.06008
G1 X41.828 Y120.389 E0.09743
G1 X43.018 Y121.579 E0.05697
G1 X45.832 Y121.514 E0.09526
G1 X44.707 Y120.389 E0.05387
G1 X47.585 Y120.389 E0.09743
G1 X48.646 Y121.449 E0.05076
G1 X51.459 Y121.384 E0.09526
G1 X50.464 Y120.389 E0.04766
G1 X53.342 Y120.389 E0.09743
G1 X54.273 Y121.319 E0.04455
G1 X57.094 Y121.262 E0.09550
G1 X56.221 Y120.389 E0.04179
G1 X59.099 Y120.389 E0.09743
G1 X59.922 Y121.212 E0.03939
G1 X62.750 Y121.162 E0.09575
G1 X61.978 Y120.389 E0.03700
G1 X64.856 Y120.389 E0.09743
G1 X65.579 Y121.112 E0.03460
G1 X68.407 Y121.061 E0.09575
G1 X67.735 Y120.389 E0.03221
G1 X70.613 Y120.389 E0.09743
G1 X71.236 Y121.011 E0.02981
G1 X74.064 Y120.961 E0.09575
G1 X73.492 Y120.389 E0.02742
G1 X76.370 Y120.389 E0.09743
G1 X76.893 Y120.911 E0.02502
G1 X79.721 Y120.861 E0.09575
G1 X79.248 Y120.389 E0.02263
G1 X82.127 Y120.389 E0.09743
G1 X82.550 Y120.811 E0.02023
G1 X85.378 Y120.761 E0.09575
G1 X85.005 Y120.389 E0.01784
G1 X87.884 Y120.389 E0.09743
G1 X88.207 Y120.711 E0.01544
G1 X91.035 Y120.661 E0.09575
G1 X90.762 Y120.389 E0.01305
G1 X93.641 Y120.389 E0.09743
G1 X93.863 Y120.611 E0.01065
G1 X96.692 Y120.561 E0.09575
G1 X96.519 Y120.389 E0.00826
G1 X99.398 Y120.389 E0.09743
G1 X99.700 Y120.691 E0.01448
M204 S1000
G1 F8640.000
G1 X99.398 Y120.389 E-0.09877
G1 X96.534 Y120.389 E-0.66123
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X90.191 Y106.624
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.191 Y106.336 E0.00972
G1 X125.742 Y106.025 E1.20340
G1 X125.742 Y106.375 E0.01183
G1 X90.251 Y106.623 E1.20135
M204 S1000
G1 X90.333 Y106.374 F10800.000
G1 F8640.000
G1 X90.191 Y106.336 E-0.06767
G1 X93.189 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X90.191 Y112.962
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.742 Y113.211 E1.20338
G1 X125.742 Y113.560 E0.01183
G1 X90.191 Y113.249 E1.20340
G1 X90.191 Y113.022 E0.00769
M204 S1000
G1 X90.591 Y112.966 F10800.000
G1 F8640.000
G1 X93.482 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X86.485 Y90.309
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y89.805 E0.01706
G1 X113.325 Y89.805 E0.90850
G1 X113.325 Y90.309 E0.01706
G1 X86.545 Y90.309 E0.90647
M204 S1000
G1 F8640.000
G1 X86.485 Y89.805 E-0.11718
G1 X89.269 Y89.805 E-0.64282
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X86.545 Y91.979
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X113.325 Y91.979 E0.90647
G1 X113.325 Y92.483 E0.01706
G1 X86.485 Y92.483 E0.90850
G1 X86.485 Y91.979 E0.01706
M204 S1000
G1 F8640.000
G1 X89.776 Y91.979 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X86.485 Y94.867
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y94.867 E1.17577
G1 X121.221 Y96.450 E0.05358
G1 X86.485 Y96.450 E1.17577
G1 X86.485 Y94.927 E0.05155
M204 S1000
G1 F8640.000
G1 X89.776 Y94.922 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X86.485 Y87.421
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y85.838 E0.05358
G1 X121.221 Y85.838 E1.17577
G1 X121.221 Y87.421 E0.05358
G1 X86.545 Y87.421 E1.17374
M204 S1000
G1 X86.628 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y87.828 E1.16609
G1 X121.078 Y94.460 E0.22448
G1 X86.628 Y94.460 E1.16609
G1 X86.628 Y92.890 E0.05314
G1 X113.732 Y92.890 E0.91744
G1 X113.732 Y91.572 E0.04462
G1 X86.628 Y91.572 E0.91744
G1 X86.628 Y90.716 E0.02896
G1 X113.732 Y90.716 E0.91744
G1 X113.732 Y89.398 E0.04462
G1 X86.628 Y89.398 E0.91744
G1 X86.628 Y87.888 E0.05111
M204 S1000
G1 X86.434 Y87.478 F10800.000
G1 F8640.000
G1 X89.919 Y87.883 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X86.078 Y85.431
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.628 Y85.431 E1.20333
G1 X121.628 Y96.857 E0.38675
G1 X86.078 Y96.857 E1.20333
G1 X86.078 Y85.491 E0.38471
M204 S1000
G1 X86.476 Y85.473 F10800.000
G1 X86.788 Y85.961
M204 S1250
G1 F4800.000
G1 X87.321 Y86.494 E0.02561
G1 X87.898 Y86.494 E0.01960
G1 X87.548 Y86.144 E0.01682
G1 X88.125 Y86.144 E0.01960
G1 X88.476 Y86.494 E0.01682
G1 X89.053 Y86.494 E0.01960
G1 X88.703 Y86.144 E0.01682
G1 X89.280 Y86.144 E0.01960
G1 X89.630 Y86.494 E0.01682
G1 X90.208 Y86.494 E0.01960
G1 X89.857 Y86.144 E0.01682
G1 X90.435 Y86.144 E0.01960
G1 X90.785 Y86.494 E0.01682
G1 X91.362 Y86.494 E0.01960
G1 X91.012 Y86.144 E0.01682
G1 X91.589 Y86.144 E0.01960
G1 X91.940 Y86.494 E0.01682
G1 X92.517 Y86.494 E0.01960
G1 X92.167 Y86.144 E0.01682
G1 X92.744 Y86.144 E0.01960
G1 X93.094 Y86.494 E0.01682
G1 X93.672 Y86.494 E0.01960
G1 X93.321 Y86.144 E0.01682
G1 X93.899 Y86.144 E0.01960
G1 X94.249 Y86.494 E0.01682
G1 X94.826 Y86.494 E0.01960
G1 X94.476 Y86.144 E0.01682
G1 X95.053 Y86.144 E0.01960
G1 X95.404 Y86.494 E0.01682
G1 X95.981 Y86.494 E0.01960
G1 X95.631 Y86.144 E0.01682
G1 X96.208 Y86.144 E0.01960
G1 X96.558 Y86.494 E0.01682
G1 X97.136 Y86.494 E0.01960
G1 X96.785 Y86.144 E0.01682
G1 X97.363 Y86.144 E0.01960
G1 X97.713 Y86.494 E0.01682
G1 X98.290 Y86.494 E0.01960
G1 X97.940 Y86.144 E0.01682
G1 X98.517 Y86.144 E0.01960
G1 X98.868 Y86.494 E0.01682
G1 X99.445 Y86.494 E0.01960
G1 X99.095 Y86.144 E0.01682
G1 X99.672 Y86.144 E0.01960
G1 X100.022 Y86.494 E0.01682
G1 X100.600 Y86.494 E0.01960
G1 X100.249 Y86.144 E0.01682
G1 X100.827 Y86.144 E0.01960
G1 X101.177 Y86.494 E0.01682
G1 X101.754 Y86.494 E0.01960
G1 X101.404 Y86.144 E0.01682
G1 X101.981 Y86.144 E0.01960
G1 X102.332 Y86.494 E0.01682
G1 X102.909 Y86.494 E0.01960
G1 X102.559 Y86.144 E0.01682
G1 X103.136 Y86.144 E0.01960
G1 X103.486 Y86.494 E0.01682
G1 X104.064 Y86.494 E0.01960
G1 X103.713 Y86.144 E0.01682
G1 X104.291 Y86.144 E0.01960
G1 X104.641 Y86.494 E0.01682
G1 X105.218 Y86.494 E0.01960
G1 X104.868 Y86.144 E0.01682
G1 X105.445 Y86.144 E0.01960
G1 X105.796 Y86.494 E0.01682
G1 X106.373 Y86.494 E0.01960
G1 X106.023 Y86.144 E0.01682
G1 X106.600 Y86.144 E0.01960
G1 X106.950 Y86.494 E0.01682
G1 X107.528 Y86.494 E0.01960
G1 X107.178 Y86.144 E0.01682
G1 X107.755 Y86.144 E0.01960
G1 X108.105 Y86.494 E0.01682
G1 X108.682 Y86.494 E0.01960
G1 X108.332 Y86.144 E0.01682
G1 X108.910 Y86.144 E0.01960
G1 X109.260 Y86.494 E0.01682
G1 X109.837 Y86.494 E0.01960
G1 X109.487 Y86.144 E0.01682
G1 X110.064 Y86.144 E0.01960
G1 X110.414 Y86.494 E0.01682
G1 X110.992 Y86.494 E0.01960
G1 X110.642 Y86.144 E0.01682
G1 X111.219 Y86.144 E0.01960
G1 X111.569 Y86.494 E0.01682
G1 X112.146 Y86.494 E0.01960
G1 X111.796 Y86.144 E0.01682
G1 X112.374 Y86.144 E0.01960
G1 X112.724 Y86.494 E0.01682
G1 X113.301 Y86.494 E0.01960
G1 X112.951 Y86.144 E0.01682
G1 X113.528 Y86.144 E0.01960
G1 X113.878 Y86.494 E0.01682
G1 X114.456 Y86.494 E0.01960
G1 X114.106 Y86.144 E0.01682
G1 X114.683 Y86.144 E0.01960
G1 X115.033 Y86.494 E0.01682
G1 X115.611 Y86.494 E0.01960
G1 X115.260 Y86.144 E0.01682
G1 X115.838 Y86.144 E0.01960
G1 X116.188 Y86.494 E0.01682
G1 X116.765 Y86.494 E0.01960
G1 X116.415 Y86.144 E0.01682
G1 X116.992 Y86.144 E0.01960
G1 X117.343 Y86.494 E0.01682
G1 X117.920 Y86.494 E0.01960
G1 X117.570 Y86.144 E0.01682
G1 X118.147 Y86.144 E0.01960
G1 X118.497 Y86.494 E0.01682
G1 X119.075 Y86.494 E0.01960
G1 X118.724 Y86.144 E0.01682
G1 X119.302 Y86.144 E0.01960
G1 X119.652 Y86.494 E0.01682
G1 X120.229 Y86.494 E0.01960
G1 X119.879 Y86.144 E0.01682
G1 X120.456 Y86.144 E0.01960
G1 X120.990 Y86.677 E0.02561
M204 S1000
G1 F8640.000
G1 X120.456 Y86.144 E-0.17420
G1 X119.879 Y86.144 E-0.13331
G1 X120.229 Y86.494 E-0.11438
G1 X119.652 Y86.494 E-0.13331
G1 X119.302 Y86.144 E-0.11438
G1 X118.910 Y86.144 E-0.09042
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X121.353 Y87.625
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.664 E0.08365
G1 F8640.000
G1 X121.353 Y91.372 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X120.157 Y87.299
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.759 Y86.901 E0.01905
G1 X116.880 Y86.901 E0.09743
G1 X117.095 Y87.116 E0.01028
G1 X114.217 Y87.116 E0.09743
G1 X114.002 Y86.901 E0.01028
G1 X111.123 Y86.901 E0.09743
G1 X111.338 Y87.116 E0.01028
G1 X108.460 Y87.116 E0.09743
G1 X108.245 Y86.901 E0.01028
G1 X105.367 Y86.901 E0.09743
G1 X105.581 Y87.116 E0.01028
G1 X102.703 Y87.116 E0.09743
G1 X102.488 Y86.901 E0.01028
G1 X99.610 Y86.901 E0.09743
G1 X99.824 Y87.116 E0.01028
G1 X96.946 Y87.116 E0.09743
G1 X96.731 Y86.901 E0.01028
G1 X93.853 Y86.901 E0.09743
G1 X94.067 Y87.116 E0.01028
G1 X91.189 Y87.116 E0.09743
G1 X90.974 Y86.901 E0.01028
G1 X88.096 Y86.901 E0.09743
G1 X88.494 Y87.299 E0.01905
M204 S1000
G1 F8640.000
G1 X88.096 Y86.901 E-0.12997
G1 X90.824 Y86.901 E-0.63003
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X86.353 Y87.625
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y89.602 E0.02350
G1 F8640.000
G1 X86.353 Y87.625 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.800 F10800.000
G1 X86.353 Y92.687
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y94.664 E0.02350
G1 F8640.000
G1 X86.353 Y92.687 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z2.800 F10800.000
G1 X86.715 Y95.611
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.249 Y96.145 E0.02561
G1 X87.826 Y96.145 E0.01960
G1 X87.476 Y95.794 E0.01682
G1 X88.053 Y95.794 E0.01960
G1 X88.404 Y96.145 E0.01682
G1 X88.981 Y96.145 E0.01960
G1 X88.631 Y95.794 E0.01682
G1 X89.208 Y95.794 E0.01960
G1 X89.558 Y96.145 E0.01682
G1 X90.136 Y96.145 E0.01960
G1 X89.785 Y95.794 E0.01682
G1 X90.363 Y95.794 E0.01960
G1 X90.713 Y96.145 E0.01682
G1 X91.290 Y96.145 E0.01960
G1 X90.940 Y95.794 E0.01682
G1 X91.517 Y95.794 E0.01960
G1 X91.868 Y96.145 E0.01682
G1 X92.445 Y96.145 E0.01960
G1 X92.095 Y95.794 E0.01682
G1 X92.672 Y95.794 E0.01960
G1 X93.022 Y96.145 E0.01682
G1 X93.600 Y96.145 E0.01960
G1 X93.249 Y95.794 E0.01682
G1 X93.827 Y95.794 E0.01960
G1 X94.177 Y96.145 E0.01682
G1 X94.754 Y96.145 E0.01960
G1 X94.404 Y95.794 E0.01682
G1 X94.981 Y95.794 E0.01960
G1 X95.332 Y96.145 E0.01682
G1 X95.909 Y96.145 E0.01960
G1 X95.559 Y95.794 E0.01682
G1 X96.136 Y95.794 E0.01960
G1 X96.486 Y96.145 E0.01682
G1 X97.064 Y96.145 E0.01960
G1 X96.713 Y95.794 E0.01682
G1 X97.291 Y95.794 E0.01960
G1 X97.641 Y96.145 E0.01682
G1 X98.218 Y96.145 E0.01960
G1 X97.868 Y95.794 E0.01682
G1 X98.445 Y95.794 E0.01960
G1 X98.796 Y96.145 E0.01682
G1 X99.373 Y96.145 E0.01960
G1 X99.023 Y95.794 E0.01682
G1 X99.600 Y95.794 E0.01960
G1 X99.950 Y96.145 E0.01682
G1 X100.528 Y96.145 E0.01960
G1 X100.177 Y95.794 E0.01682
G1 X100.755 Y95.794 E0.01960
G1 X101.105 Y96.145 E0.01682
G1 X101.682 Y96.145 E0.01960
G1 X101.332 Y95.794 E0.01682
G1 X101.909 Y95.794 E0.01960
G1 X102.260 Y96.145 E0.01682
G1 X102.837 Y96.145 E0.01960
G1 X102.487 Y95.794 E0.01682
G1 X103.064 Y95.794 E0.01960
G1 X103.414 Y96.145 E0.01682
G1 X103.992 Y96.145 E0.01960
G1 X103.641 Y95.794 E0.01682
G1 X104.219 Y95.794 E0.01960
G1 X104.569 Y96.145 E0.01682
G1 X105.146 Y96.145 E0.01960
G1 X104.796 Y95.794 E0.01682
G1 X105.373 Y95.794 E0.01960
G1 X105.724 Y96.145 E0.01682
G1 X106.301 Y96.145 E0.01960
G1 X105.951 Y95.794 E0.01682
G1 X106.528 Y95.794 E0.01960
G1 X106.878 Y96.145 E0.01682
G1 X107.456 Y96.145 E0.01960
G1 X107.105 Y95.794 E0.01682
G1 X107.683 Y95.794 E0.01960
G1 X108.033 Y96.145 E0.01682
G1 X108.610 Y96.145 E0.01960
G1 X108.260 Y95.794 E0.01682
G1 X108.837 Y95.794 E0.01960
G1 X109.188 Y96.145 E0.01682
G1 X109.765 Y96.145 E0.01960
G1 X109.415 Y95.794 E0.01682
G1 X109.992 Y95.794 E0.01960
G1 X110.342 Y96.145 E0.01682
G1 X110.920 Y96.145 E0.01960
G1 X110.569 Y95.794 E0.01682
G1 X111.147 Y95.794 E0.01960
G1 X111.497 Y96.145 E0.01682
G1 X112.074 Y96.145 E0.01960
G1 X111.724 Y95.794 E0.01682
G1 X112.301 Y95.794 E0.01960
G1 X112.652 Y96.145 E0.01682
G1 X113.229 Y96.145 E0.01960
G1 X112.879 Y95.794 E0.01682
G1 X113.456 Y95.794 E0.01960
G1 X113.806 Y96.145 E0.01682
G1 X114.384 Y96.145 E0.01960
G1 X114.033 Y95.794 E0.01682
G1 X114.611 Y95.794 E0.01960
G1 X114.961 Y96.145 E0.01682
G1 X115.538 Y96.145 E0.01960
G1 X115.188 Y95.794 E0.01682
G1 X115.765 Y95.794 E0.01960
G1 X116.116 Y96.145 E0.01682
G1 X116.693 Y96.145 E0.01960
G1 X116.343 Y95.794 E0.01682
G1 X116.920 Y95.794 E0.01960
G1 X117.270 Y96.145 E0.01682
G1 X117.848 Y96.145 E0.01960
G1 X117.497 Y95.794 E0.01682
G1 X118.075 Y95.794 E0.01960
G1 X118.425 Y96.145 E0.01682
G1 X119.002 Y96.145 E0.01960
G1 X118.652 Y95.794 E0.01682
G1 X119.230 Y95.794 E0.01960
G1 X119.580 Y96.145 E0.01682
G1 X120.157 Y96.145 E0.01960
G1 X119.807 Y95.794 E0.01682
G1 X120.384 Y95.794 E0.01960
G1 X120.918 Y96.328 E0.02561
M204 S1000
G1 F8640.000
G1 X120.384 Y95.794 E-0.17420
G1 X119.807 Y95.794 E-0.13331
G1 X120.157 Y96.145 E-0.11438
G1 X119.580 Y96.145 E-0.13331
G1 X119.230 Y95.794 E-0.11438
G1 X118.838 Y95.794 E-0.09042
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X119.793 Y95.571
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.395 Y95.172 E0.01905
G1 X116.516 Y95.172 E0.09743
G1 X116.731 Y95.387 E0.01028
G1 X113.853 Y95.387 E0.09743
G1 X113.638 Y95.172 E0.01028
G1 X110.759 Y95.172 E0.09743
G1 X110.974 Y95.387 E0.01028
G1 X108.096 Y95.387 E0.09743
G1 X107.881 Y95.172 E0.01028
G1 X105.002 Y95.172 E0.09743
G1 X105.217 Y95.387 E0.01028
G1 X102.339 Y95.387 E0.09743
G1 X102.124 Y95.172 E0.01028
G1 X99.245 Y95.172 E0.09743
G1 X99.460 Y95.387 E0.01028
G1 X96.582 Y95.387 E0.09743
G1 X96.367 Y95.172 E0.01028
G1 X93.488 Y95.172 E0.09743
G1 X93.703 Y95.387 E0.01028
G1 X90.825 Y95.387 E0.09743
G1 X90.610 Y95.172 E0.01028
G1 X87.731 Y95.172 E0.09743
M73 Q39 S59
G1 X88.130 Y95.571 E0.01905
M204 S1000
G1 F8640.000
G1 X87.731 Y95.172 E-0.12997
G1 X90.460 Y95.172 E-0.63003
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X113.121 Y92.231
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.688 Y92.231 E0.21287
G1 X86.353 Y91.776 F10800.000
G1 F2400.000
G1 X86.353 Y90.513 E0.01501
G1 X86.688 Y90.057 F10800.000
G1 F2400.000
G1 X113.121 Y90.057 E0.21287
G1 F8640.000
G1 X109.830 Y90.057 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X82.160 Y106.535
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.160 Y106.885 E0.01183
G1 X46.609 Y107.134 E1.20339
G1 X46.609 Y106.850 E0.00959
G1 X82.100 Y106.536 E1.20137
M204 S1000
G1 X81.987 Y106.839 F10800.000
G1 F8640.000
G1 X82.160 Y106.885 E-0.08178
G1 X79.223 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X82.052 Y113.342
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.160 Y113.342 E0.00364
G1 X82.160 Y113.692 E0.01183
G1 X46.609 Y113.377 E1.20340
G1 X46.609 Y113.094 E0.00959
G1 X81.992 Y113.341 E1.19771
M204 S1000
G1 X82.106 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X82.160 Y113.342 E-0.03871
G1 X82.160 Y113.692 E-0.08072
G1 X79.386 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X177.971 Y105.643
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.971 Y105.347 E0.01002
G1 X213.522 Y105.044 E1.20339
G1 X213.522 Y105.394 E0.01184
G1 X178.031 Y105.642 E1.20135
M204 S1000
G1 X178.118 Y105.386 F10800.000
G1 F8640.000
G1 X177.971 Y105.347 E-0.06963
G1 X180.961 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X177.971 Y113.003
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.522 Y113.252 E1.20338
G1 X213.522 Y113.601 E0.01184
G1 X177.971 Y113.299 E1.20339
M73 P40 R58
G1 X177.971 Y113.063 E0.00799
M204 S1000
G1 X178.371 Y113.007 F10800.000
G1 F8640.000
G1 X181.263 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X169.743 Y97.058
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y97.058 E1.17577
G1 X135.008 Y82.514 E0.49227
G1 X169.743 Y82.514 E1.17577
G1 X169.743 Y96.998 E0.49024
M204 S1000
G1 X170.151 Y97.465 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y97.465 E1.20333
G1 X134.601 Y82.107 E0.51983
G1 X170.151 Y82.107 E1.20333
G1 X170.151 Y97.405 E0.51780
M204 S1000
G1 X169.754 Y97.410 F10800.000
G1 F8640.000
G1 X166.859 Y97.410 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X135.130 Y83.469
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.779 Y82.820 E0.03139
G1 X136.360 Y82.820 E0.01990
G1 X135.313 Y83.867 E0.05067
G1 X135.313 Y84.449 E0.01990
G1 X136.942 Y82.820 E0.07882
G1 X137.524 Y82.820 E0.01990
G1 X135.313 Y85.031 E0.10697
G1 X135.313 Y85.613 E0.01990
G1 X138.106 Y82.820 E0.13511
G1 X138.688 Y82.820 E0.01990
G1 X135.313 Y86.194 E0.16326
G1 X135.313 Y86.776 E0.01990
G1 X139.269 Y82.820 E0.19141
G1 X139.851 Y82.820 E0.01990
G1 X135.313 Y87.358 E0.21955
G1 X135.313 Y87.940 E0.01990
G1 X140.433 Y82.820 E0.24770
G1 X141.015 Y82.820 E0.01990
G1 X135.313 Y88.522 E0.27585
G1 X135.313 Y89.103 E0.01990
G1 X141.597 Y82.820 E0.30399
G1 X142.178 Y82.820 E0.01990
G1 X135.313 Y89.685 E0.33214
G1 X135.313 Y90.267 E0.01990
G1 X142.760 Y82.820 E0.36028
G1 X143.342 Y82.820 E0.01990
G1 X135.313 Y90.849 E0.38843
G1 X135.313 Y91.431 E0.01990
G1 X143.924 Y82.820 E0.41658
G1 X144.506 Y82.820 E0.01990
G1 X135.313 Y92.013 E0.44472
G1 X135.313 Y92.594 E0.01990
G1 X145.088 Y82.820 E0.47287
G1 X145.669 Y82.820 E0.01990
G1 X135.313 Y93.176 E0.50102
G1 X135.313 Y93.758 E0.01990
G1 X146.251 Y82.820 E0.52916
G1 X146.833 Y82.820 E0.01990
G1 X135.313 Y94.340 E0.55731
G1 X135.313 Y94.922 E0.01990
G1 X147.415 Y82.820 E0.58546
G1 X147.997 Y82.820 E0.01990
G1 X135.313 Y95.503 E0.61360
G1 X135.313 Y96.085 E0.01990
G1 X148.578 Y82.820 E0.64175
G1 X149.160 Y82.820 E0.01990
G1 X135.313 Y96.667 E0.66989
G1 X135.313 Y96.752 E0.00292
G1 X135.809 Y96.752 E0.01698
G1 X149.742 Y82.820 E0.67402
G1 X150.324 Y82.820 E0.01990
G1 X136.391 Y96.752 E0.67402
G1 X136.973 Y96.752 E0.01990
G1 X150.906 Y82.820 E0.67402
G1 X151.487 Y82.820 E0.01990
G1 X137.555 Y96.752 E0.67402
G1 X138.137 Y96.752 E0.01990
G1 X152.069 Y82.820 E0.67402
G1 X152.651 Y82.820 E0.01990
G1 X138.718 Y96.752 E0.67402
G1 X139.300 Y96.752 E0.01990
G1 X153.233 Y82.820 E0.67402
G1 X153.815 Y82.820 E0.01990
G1 X139.882 Y96.752 E0.67402
G1 X140.464 Y96.752 E0.01990
G1 X154.396 Y82.820 E0.67402
G1 X154.978 Y82.820 E0.01990
G1 X141.046 Y96.752 E0.67402
G1 X141.627 Y96.752 E0.01990
G1 X155.560 Y82.820 E0.67402
G1 X156.142 Y82.820 E0.01990
G1 X142.209 Y96.752 E0.67402
G1 X142.791 Y96.752 E0.01990
G1 X156.724 Y82.820 E0.67402
G1 X157.305 Y82.820 E0.01990
G1 X143.373 Y96.752 E0.67402
G1 X143.955 Y96.752 E0.01990
G1 X157.887 Y82.820 E0.67402
G1 X158.469 Y82.820 E0.01990
G1 X144.537 Y96.752 E0.67402
G1 X145.118 Y96.752 E0.01990
G1 X159.051 Y82.820 E0.67402
G1 X159.633 Y82.820 E0.01990
G1 X145.700 Y96.752 E0.67402
G1 X146.282 Y96.752 E0.01990
G1 X160.215 Y82.820 E0.67402
G1 X160.796 Y82.820 E0.01990
G1 X146.864 Y96.752 E0.67402
G1 X147.446 Y96.752 E0.01990
G1 X161.378 Y82.820 E0.67402
G1 X161.960 Y82.820 E0.01990
G1 X148.027 Y96.752 E0.67402
G1 X148.609 Y96.752 E0.01990
G1 X162.542 Y82.820 E0.67402
G1 X163.124 Y82.820 E0.01990
G1 X149.191 Y96.752 E0.67402
G1 X149.773 Y96.752 E0.01990
G1 X163.705 Y82.820 E0.67402
G1 X164.287 Y82.820 E0.01990
G1 X150.355 Y96.752 E0.67402
G1 X150.936 Y96.752 E0.01990
G1 X164.869 Y82.820 E0.67402
G1 X165.451 Y82.820 E0.01990
G1 X151.518 Y96.752 E0.67402
G1 X152.100 Y96.752 E0.01990
G1 X166.033 Y82.820 E0.67402
G1 X166.614 Y82.820 E0.01990
G1 X152.682 Y96.752 E0.67402
G1 X153.264 Y96.752 E0.01990
G1 X167.196 Y82.820 E0.67402
G1 X167.778 Y82.820 E0.01990
G1 X153.845 Y96.752 E0.67402
G1 X154.427 Y96.752 E0.01990
G1 X168.360 Y82.820 E0.67402
G1 X168.942 Y82.820 E0.01990
G1 X155.009 Y96.752 E0.67402
G1 X155.591 Y96.752 E0.01990
G1 X169.438 Y82.905 E0.66990
G1 X169.438 Y83.487 E0.01990
G1 X156.173 Y96.752 E0.64175
G1 X156.754 Y96.752 E0.01990
G1 X169.438 Y84.069 E0.61360
G1 X169.438 Y84.650 E0.01990
G1 X157.336 Y96.752 E0.58546
G1 X157.918 Y96.752 E0.01990
G1 X169.438 Y85.232 E0.55731
G1 X169.438 Y85.814 E0.01990
G1 X158.500 Y96.752 E0.52916
G1 X159.082 Y96.752 E0.01990
G1 X169.438 Y86.396 E0.50102
G1 X169.438 Y86.978 E0.01990
G1 X159.664 Y96.752 E0.47287
G1 X160.245 Y96.752 E0.01990
G1 X169.438 Y87.559 E0.44473
G1 X169.438 Y88.141 E0.01990
G1 X160.827 Y96.752 E0.41658
G1 X161.409 Y96.752 E0.01990
G1 X169.438 Y88.723 E0.38843
G1 X169.438 Y89.305 E0.01990
G1 X161.991 Y96.752 E0.36029
G1 X162.573 Y96.752 E0.01990
G1 X169.438 Y89.887 E0.33214
G1 X169.438 Y90.469 E0.01990
G1 X163.154 Y96.752 E0.30399
G1 X163.736 Y96.752 E0.01990
G1 X169.438 Y91.050 E0.27585
G1 X169.438 Y91.632 E0.01990
G1 X164.318 Y96.752 E0.24770
G1 X164.900 Y96.752 E0.01990
G1 X169.438 Y92.214 E0.21955
G1 X169.438 Y92.796 E0.01990
G1 X165.482 Y96.752 E0.19141
G1 X166.063 Y96.752 E0.01990
G1 X169.438 Y93.378 E0.16326
G1 X169.438 Y93.959 E0.01990
G1 X166.645 Y96.752 E0.13512
G1 X167.227 Y96.752 E0.01990
G1 X169.438 Y94.541 E0.10697
G1 X169.438 Y95.123 E0.01990
G1 X167.809 Y96.752 E0.07882
G1 X168.391 Y96.752 E0.01990
G1 X169.438 Y95.705 E0.05068
G1 X169.438 Y96.287 E0.01990
G1 X168.789 Y96.935 E0.03139
M204 S1000
G1 F8640.000
G1 X169.438 Y96.287 E-0.21189
G1 X169.438 Y95.705 E-0.13434
G1 X168.391 Y96.752 E-0.34206
G1 X168.080 Y96.752 E-0.07171
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X169.766 Y105.884
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.766 Y106.234 E0.01183
G1 X134.215 Y106.482 E1.20339
G1 X134.215 Y106.192 E0.00984
G1 X169.706 Y105.884 E1.20137
M204 S1000
G1 X169.593 Y106.188 F10800.000
G1 F8640.000
G1 X169.766 Y106.234 E-0.08179
G1 X166.829 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X169.653 Y113.447
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.766 Y113.447 E0.00382
G1 X169.766 Y113.797 E0.01183
G1 X134.215 Y113.489 E1.20340
G1 X134.215 Y113.199 E0.00984
G1 X169.593 Y113.446 E1.19753
M204 S1000
G1 X169.709 Y113.545 F10800.000
G1 F8640.000
G1 X169.766 Y113.447 E-0.03993
G1 X169.766 Y113.797 E-0.08073
G1 X166.997 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X174.236 Y120.083
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X115.675 Y121.119 E1.98251
G1 X17.827 Y123.375 E3.31292
G1 X17.827 Y120.083 E0.11142
G1 X174.176 Y120.083 E5.29221
M73 Q40 S58
M204 S1000
G1 F8640.000
G1 X170.885 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X220.261 Y119.676
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.684 Y121.526 E3.54038
G1 X17.420 Y123.792 E3.32698
G1 X17.420 Y119.676 E0.13930
G1 X220.201 Y119.676 E6.86390
M73 P41 R57
M204 S1000
G1 X220.455 Y119.326 F10800.000
G1 F8640.000
G1 X216.910 Y119.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X194.223 Y119.907
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.570 Y119.957 E0.04861
G1 X182.918 Y120.007 E0.09507
G1 X177.266 Y120.057 E0.14152
G1 X174.439 Y120.082 E0.09399
G1 F8640.000
G1 X177.266 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z3.000 F10800.000
G1 X148.197 Y120.314
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X142.545 Y120.364 E0.04861
G1 X136.893 Y120.414 E0.09507
G1 X131.240 Y120.464 E0.14152
G1 X128.414 Y120.489 E0.09399
G1 F8640.000
G1 X131.240 Y120.464 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z3.000 F10800.000
G1 X127.455 Y120.789
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.855 Y120.389 E0.01919
G1 X127.278 Y120.389 E0.01956
G1 X127.054 Y120.613 E0.01074
G1 X126.467 Y120.623 E0.01992
G1 X126.701 Y120.389 E0.01124
G1 X126.124 Y120.389 E0.01956
G1 X125.880 Y120.633 E0.01174
G1 X125.292 Y120.644 E0.01992
G1 X125.548 Y120.389 E0.01224
G1 X124.971 Y120.389 E0.01956
G1 X124.705 Y120.654 E0.01274
G1 X124.118 Y120.665 E0.01992
G1 X124.394 Y120.389 E0.01323
G1 X123.817 Y120.389 E0.01956
G1 X123.531 Y120.675 E0.01373
G1 X122.944 Y120.685 E0.01992
G1 X123.240 Y120.389 E0.01423
G1 X122.664 Y120.389 E0.01956
G1 X122.357 Y120.696 E0.01473
G1 X121.769 Y120.706 E0.01992
G1 X122.087 Y120.389 E0.01523
G1 X121.510 Y120.389 E0.01956
G1 X121.182 Y120.717 E0.01573
G1 X120.595 Y120.727 E0.01992
G1 X120.933 Y120.389 E0.01622
G1 X120.356 Y120.389 E0.01956
G1 X120.008 Y120.737 E0.01672
G1 X119.421 Y120.748 E0.01992
G1 X119.780 Y120.389 E0.01722
G1 X119.203 Y120.389 E0.01956
G1 X118.833 Y120.758 E0.01772
G1 X118.246 Y120.768 E0.01992
G1 X118.626 Y120.389 E0.01822
G1 X118.049 Y120.389 E0.01956
G1 X117.659 Y120.779 E0.01871
G1 X117.072 Y120.789 E0.01992
G1 X117.472 Y120.389 E0.01921
G1 X116.896 Y120.389 E0.01956
G1 X116.485 Y120.800 E0.01971
G1 X115.898 Y120.810 E0.01992
G1 X116.319 Y120.389 E0.02021
G1 X115.742 Y120.389 E0.01956
G1 X115.308 Y120.822 E0.02080
G1 X114.718 Y120.836 E0.02003
G1 X115.165 Y120.389 E0.02146
G1 X114.589 Y120.389 E0.01956
G1 X114.128 Y120.850 E0.02211
G1 X113.537 Y120.863 E0.02003
G1 X114.012 Y120.389 E0.02276
G1 X113.435 Y120.389 E0.01956
G1 X112.947 Y120.877 E0.02341
G1 X112.356 Y120.890 E0.02003
G1 X112.858 Y120.389 E0.02407
G1 X112.281 Y120.389 E0.01956
G1 X111.766 Y120.904 E0.02472
G1 X111.176 Y120.918 E0.02003
G1 X111.705 Y120.389 E0.02537
G1 X111.128 Y120.389 E0.01956
G1 X110.585 Y120.931 E0.02602
G1 X109.995 Y120.945 E0.02003
G1 X110.551 Y120.389 E0.02668
G1 X109.974 Y120.389 E0.01956
G1 X109.404 Y120.958 E0.02733
G1 X108.814 Y120.972 E0.02003
G1 X109.397 Y120.389 E0.02798
G1 X108.821 Y120.389 E0.01956
G1 X108.223 Y120.986 E0.02864
G1 X107.633 Y120.999 E0.02003
G1 X108.244 Y120.389 E0.02929
G1 X107.667 Y120.389 E0.01956
G1 X107.043 Y121.013 E0.02994
G1 X106.452 Y121.027 E0.02003
G1 X107.090 Y120.389 E0.03059
G1 X106.513 Y120.389 E0.01956
G1 X105.862 Y121.040 E0.03125
G1 X105.271 Y121.054 E0.02003
G1 X105.937 Y120.389 E0.03190
G1 X105.360 Y120.389 E0.01956
G1 X104.681 Y121.067 E0.03255
G1 X104.091 Y121.081 E0.02003
G1 X104.783 Y120.389 E0.03321
G1 X104.206 Y120.389 E0.01956
G1 X103.500 Y121.095 E0.03386
G1 X102.910 Y121.108 E0.02003
G1 X103.629 Y120.389 E0.03451
G1 X103.053 Y120.389 E0.01956
G1 X102.319 Y121.122 E0.03516
G1 X101.729 Y121.135 E0.02003
G1 X102.476 Y120.389 E0.03582
G1 X101.899 Y120.389 E0.01956
G1 X101.139 Y121.149 E0.03647
G1 X100.548 Y121.163 E0.02003
G1 X101.322 Y120.389 E0.03712
G1 X100.745 Y120.389 E0.01956
G1 X99.958 Y121.176 E0.03777
G1 X99.367 Y121.190 E0.02003
G1 X100.169 Y120.389 E0.03843
G1 X99.592 Y120.389 E0.01956
G1 X98.777 Y121.203 E0.03908
G1 X98.187 Y121.217 E0.02003
G1 X99.015 Y120.389 E0.03973
G1 X98.438 Y120.389 E0.01956
G1 X97.596 Y121.231 E0.04039
G1 X97.006 Y121.244 E0.02003
G1 X97.861 Y120.389 E0.04104
G1 X97.285 Y120.389 E0.01956
G1 X96.415 Y121.258 E0.04169
G1 X95.825 Y121.272 E0.02003
G1 X96.708 Y120.389 E0.04234
G1 X96.131 Y120.389 E0.01956
G1 X95.235 Y121.285 E0.04300
G1 X94.644 Y121.299 E0.02003
G1 X95.554 Y120.389 E0.04365
G1 X94.977 Y120.389 E0.01956
G1 X94.054 Y121.312 E0.04430
G1 X93.463 Y121.326 E0.02003
G1 X94.401 Y120.389 E0.04496
G1 X93.824 Y120.389 E0.01956
G1 X92.873 Y121.340 E0.04561
G1 X92.283 Y121.353 E0.02003
G1 X92.751 Y120.884 E0.02248
G1 X92.164 Y120.895 E0.01992
G1 X91.692 Y121.367 E0.02263
G1 X91.102 Y121.380 E0.02003
G1 X91.577 Y120.905 E0.02279
G1 X90.990 Y120.916 E0.01992
G1 X90.511 Y121.394 E0.02294
G1 X89.921 Y121.408 E0.02003
G1 X90.402 Y120.926 E0.02310
G1 X89.815 Y120.936 E0.01992
G1 X89.330 Y121.421 E0.02325
G1 X88.740 Y121.435 E0.02003
G1 X89.228 Y120.947 E0.02341
G1 X88.641 Y120.957 E0.01992
G1 X88.150 Y121.448 E0.02356
G1 X87.559 Y121.462 E0.02003
G1 X88.054 Y120.968 E0.02372
G1 X87.467 Y120.978 E0.01992
G1 X86.969 Y121.476 E0.02387
G1 X86.378 Y121.489 E0.02003
G1 X86.879 Y120.988 E0.02403
G1 X86.292 Y120.999 E0.01992
G1 X85.788 Y121.503 E0.02418
G1 X85.198 Y121.517 E0.02003
G1 X85.705 Y121.009 E0.02433
G1 X85.118 Y121.020 E0.01992
G1 X84.607 Y121.530 E0.02449
G1 X84.017 Y121.544 E0.02003
G1 X84.531 Y121.030 E0.02464
G1 X83.943 Y121.040 E0.01992
G1 X83.426 Y121.557 E0.02480
G1 X82.836 Y121.571 E0.02003
G1 X83.356 Y121.051 E0.02495
G1 X82.769 Y121.061 E0.01992
G1 X82.246 Y121.585 E0.02511
G1 X81.655 Y121.598 E0.02003
G1 X82.182 Y121.071 E0.02526
G1 X81.595 Y121.082 E0.01992
G1 X81.065 Y121.612 E0.02542
G1 X80.474 Y121.625 E0.02003
G1 X81.008 Y121.092 E0.02557
G1 X80.420 Y121.103 E0.01992
G1 X79.884 Y121.639 E0.02573
G1 X79.294 Y121.653 E0.02003
G1 X79.833 Y121.113 E0.02588
G1 X79.246 Y121.123 E0.01992
G1 X78.703 Y121.666 E0.02604
G1 X78.113 Y121.680 E0.02003
G1 X78.659 Y121.134 E0.02619
G1 X78.072 Y121.144 E0.01992
G1 X77.522 Y121.693 E0.02634
G1 X76.932 Y121.707 E0.02003
G1 X77.484 Y121.155 E0.02650
G1 X76.897 Y121.165 E0.01992
G1 X76.342 Y121.721 E0.02665
G1 X75.751 Y121.734 E0.02003
G1 X76.310 Y121.175 E0.02681
G1 X75.723 Y121.186 E0.01992
G1 X75.161 Y121.748 E0.02696
G1 X74.570 Y121.762 E0.02003
G1 X75.136 Y121.196 E0.02712
G1 X74.549 Y121.207 E0.01992
G1 X73.980 Y121.775 E0.02727
G1 X73.389 Y121.789 E0.02003
G1 X73.961 Y121.217 E0.02743
G1 X73.374 Y121.227 E0.01992
G1 X72.799 Y121.802 E0.02758
G1 X72.209 Y121.816 E0.02003
G1 X72.787 Y121.238 E0.02774
G1 X72.200 Y121.248 E0.01992
G1 X71.618 Y121.830 E0.02789
G1 X71.028 Y121.843 E0.02003
G1 X71.613 Y121.258 E0.02804
G1 X71.025 Y121.269 E0.01992
G1 X70.437 Y121.857 E0.02820
G1 X69.847 Y121.870 E0.02003
G1 X70.438 Y121.279 E0.02835
G1 X69.851 Y121.290 E0.01992
G1 X69.257 Y121.884 E0.02851
G1 X68.666 Y121.898 E0.02003
G1 X69.264 Y121.300 E0.02866
G1 X68.677 Y121.310 E0.01992
G1 X68.076 Y121.911 E0.02882
G1 X67.485 Y121.925 E0.02003
G1 X68.090 Y121.321 E0.02897
G1 X67.502 Y121.331 E0.01992
G1 X66.895 Y121.938 E0.02913
G1 X66.305 Y121.952 E0.02003
G1 X66.915 Y121.342 E0.02928
G1 X66.328 Y121.352 E0.01992
G1 X65.714 Y121.966 E0.02944
G1 X65.124 Y121.979 E0.02003
G1 X65.741 Y121.362 E0.02959
G1 X65.154 Y121.373 E0.01992
G1 X64.533 Y121.993 E0.02975
G1 X63.943 Y122.007 E0.02003
G1 X64.566 Y121.383 E0.02990
G1 X63.979 Y121.393 E0.01992
G1 X63.353 Y122.020 E0.03005
G1 X62.762 Y122.034 E0.02003
G1 X63.392 Y121.404 E0.03021
G1 X62.805 Y121.414 E0.01992
G1 X62.172 Y122.047 E0.03036
G1 X61.581 Y122.061 E0.02003
G1 X62.218 Y121.425 E0.03052
G1 X61.631 Y121.435 E0.01992
G1 X60.991 Y122.075 E0.03067
G1 X60.401 Y122.088 E0.02003
G1 X61.043 Y121.445 E0.03083
G1 X60.456 Y121.456 E0.01992
G1 X59.810 Y122.102 E0.03098
G1 X59.220 Y122.115 E0.02003
G1 X59.869 Y121.466 E0.03114
G1 X59.282 Y121.477 E0.01992
G1 X58.629 Y122.129 E0.03129
G1 X58.039 Y122.143 E0.02003
G1 X58.695 Y121.487 E0.03145
G1 X58.107 Y121.497 E0.01992
G1 X57.449 Y122.156 E0.03160
G1 X56.858 Y122.170 E0.02003
G1 X57.520 Y121.508 E0.03175
G1 X56.933 Y121.518 E0.01992
G1 X56.268 Y122.183 E0.03191
G1 X55.677 Y122.197 E0.02003
G1 X56.346 Y121.529 E0.03206
G1 X55.759 Y121.539 E0.01992
G1 X55.087 Y122.211 E0.03222
G1 X54.496 Y122.224 E0.02003
G1 X55.171 Y121.549 E0.03237
G1 X54.584 Y121.560 E0.01992
G1 X53.906 Y122.238 E0.03253
G1 X53.316 Y122.252 E0.02003
G1 X53.997 Y121.570 E0.03268
G1 X53.410 Y121.580 E0.01992
G1 X52.725 Y122.265 E0.03284
G1 X52.135 Y122.279 E0.02003
G1 X52.823 Y121.591 E0.03299
G1 X52.236 Y121.601 E0.01992
G1 X51.544 Y122.292 E0.03315
G1 X50.954 Y122.306 E0.02003
G1 X51.648 Y121.612 E0.03330
G1 X51.061 Y121.622 E0.01992
G1 X50.364 Y122.320 E0.03346
G1 X49.773 Y122.333 E0.02003
G1 X50.474 Y121.632 E0.03361
G1 X49.887 Y121.643 E0.01992
G1 X49.183 Y122.347 E0.03376
G1 X48.592 Y122.360 E0.02003
G1 X49.300 Y121.653 E0.03392
G1 X48.712 Y121.664 E0.01992
G1 X48.002 Y122.374 E0.03407
G1 X47.412 Y122.388 E0.02003
G1 X48.125 Y121.674 E0.03423
G1 X47.538 Y121.684 E0.01992
G1 X46.821 Y122.401 E0.03438
G1 X46.231 Y122.415 E0.02003
G1 X46.951 Y121.695 E0.03454
G1 X46.364 Y121.705 E0.01992
G1 X45.640 Y122.428 E0.03469
G1 X45.050 Y122.442 E0.02003
G1 X45.777 Y121.716 E0.03485
G1 X45.189 Y121.726 E0.01992
G1 X44.460 Y122.456 E0.03500
G1 X43.869 Y122.469 E0.02003
G1 X44.602 Y121.736 E0.03516
G1 X44.015 Y121.747 E0.01992
G1 X43.279 Y122.483 E0.03531
G1 X42.688 Y122.497 E0.02003
G1 X43.428 Y121.757 E0.03546
G1 X42.841 Y121.767 E0.01992
G1 X42.098 Y122.510 E0.03562
G1 X41.508 Y122.524 E0.02003
G1 X42.253 Y121.778 E0.03577
G1 X41.666 Y121.788 E0.01992
G1 X40.917 Y122.537 E0.03593
G1 X40.327 Y122.551 E0.02003
G1 X41.079 Y121.799 E0.03608
G1 X40.492 Y121.809 E0.01992
G1 X39.736 Y122.565 E0.03624
G1 X39.146 Y122.578 E0.02003
G1 X39.905 Y121.819 E0.03639
G1 X39.318 Y121.830 E0.01992
G1 X38.556 Y122.592 E0.03655
G1 X37.965 Y122.605 E0.02003
G1 X38.730 Y121.840 E0.03670
G1 X38.143 Y121.851 E0.01992
G1 X37.375 Y122.619 E0.03686
G1 X36.784 Y122.633 E0.02003
G1 X37.556 Y121.861 E0.03701
G1 X36.969 Y121.871 E0.01992
G1 X36.194 Y122.646 E0.03717
G1 X35.603 Y122.660 E0.02003
G1 X36.382 Y121.882 E0.03732
G1 X35.794 Y121.892 E0.01992
G1 X35.013 Y122.673 E0.03747
G1 X34.423 Y122.687 E0.02003
G1 X35.204 Y121.905 E0.03749
G1 X34.614 Y121.919 E0.02003
G1 X33.832 Y122.701 E0.03749
G1 X33.242 Y122.714 E0.02003
G1 X34.023 Y121.933 E0.03749
G1 X33.433 Y121.946 E0.02003
G1 X32.651 Y122.728 E0.03749
G1 X32.061 Y122.742 E0.02003
G1 X32.843 Y121.960 E0.03749
G1 X32.252 Y121.974 E0.02003
G1 X31.471 Y122.755 E0.03749
G1 X30.880 Y122.769 E0.02003
G1 X31.662 Y121.987 E0.03749
G1 X31.071 Y122.001 E0.02003
G1 X30.290 Y122.782 E0.03749
G1 X29.699 Y122.796 E0.02003
G1 X30.481 Y122.014 E0.03749
G1 X29.891 Y122.028 E0.02003
G1 X29.109 Y122.810 E0.03749
G1 X28.519 Y122.823 E0.02003
G1 X29.300 Y122.042 E0.03749
G1 X28.710 Y122.055 E0.02003
G1 X27.928 Y122.837 E0.03749
G1 X27.338 Y122.850 E0.02003
G1 X28.119 Y122.069 E0.03749
G1 X27.529 Y122.082 E0.02003
G1 X26.747 Y122.864 E0.03749
G1 X26.157 Y122.878 E0.02003
G1 X26.939 Y122.096 E0.03749
G1 X26.348 Y122.110 E0.02003
G1 X25.567 Y122.891 E0.03749
G1 X24.976 Y122.905 E0.02003
G1 X25.758 Y122.123 E0.03749
G1 X25.167 Y122.137 E0.02003
G1 X24.386 Y122.918 E0.03749
G1 X23.795 Y122.932 E0.02003
G1 X24.577 Y122.150 E0.03749
G1 X23.987 Y122.164 E0.02003
G1 X23.205 Y122.946 E0.03749
G1 X22.615 Y122.959 E0.02003
G1 X23.396 Y122.178 E0.03749
G1 X22.806 Y122.191 E0.02003
G1 X22.024 Y122.973 E0.03749
G1 X21.434 Y122.987 E0.02003
G1 X22.215 Y122.205 E0.03749
G1 X21.625 Y122.219 E0.02003
G1 X20.843 Y123.000 E0.03749
G1 X20.253 Y123.014 E0.02003
G1 X21.035 Y122.232 E0.03749
G1 X20.444 Y122.246 E0.02003
G1 X19.663 Y123.027 E0.03749
G1 X19.072 Y123.041 E0.02003
G1 X19.854 Y122.259 E0.03749
G1 X19.263 Y122.273 E0.02003
G1 X18.482 Y123.055 E0.03749
G1 X18.133 Y123.063 E0.01184
G1 X18.133 Y122.827 E0.00800
G1 X18.860 Y122.099 E0.03490
M204 S1000
G1 X18.015 Y122.078 F10800.000
M204 S1250
G1 F4800.000
G1 X19.704 Y120.389 E0.08086
G1 X22.582 Y120.389 E0.09743
G1 X21.149 Y121.822 E0.06863
G1 X24.095 Y121.754 E0.09976
G1 X25.461 Y120.389 E0.06538
G1 X28.339 Y120.389 E0.09743
G1 X27.041 Y121.686 E0.06213
G1 X29.988 Y121.619 E0.09976
G1 X31.218 Y120.389 E0.05887
G1 X34.096 Y120.389 E0.09743
G1 X32.934 Y121.551 E0.05562
G1 X35.880 Y121.483 E0.09973
G1 X36.975 Y120.389 E0.05241
G1 X39.853 Y120.389 E0.09743
G1 X38.810 Y121.432 E0.04993
G1 X41.741 Y121.380 E0.09920
G1 X42.732 Y120.389 E0.04744
G1 X45.610 Y120.389 E0.09743
G1 X44.671 Y121.328 E0.04496
G1 X47.601 Y121.276 E0.09920
G1 X48.489 Y120.389 E0.04248
G1 X51.367 Y120.389 E0.09743
G1 X50.532 Y121.224 E0.04000
G1 X53.462 Y121.172 E0.09920
G1 X54.246 Y120.389 E0.03752
G1 X57.124 Y120.389 E0.09743
G1 X56.392 Y121.121 E0.03504
G1 X59.323 Y121.069 E0.09920
G1 X60.003 Y120.389 E0.03256
G1 X62.881 Y120.389 E0.09743
G1 X62.253 Y121.017 E0.03007
G1 X65.183 Y120.965 E0.09920
G1 X65.760 Y120.389 E0.02759
G1 X68.638 Y120.389 E0.09743
G1 X68.114 Y120.913 E0.02511
G1 X71.044 Y120.861 E0.09920
G1 X71.517 Y120.389 E0.02263
G1 X74.395 Y120.389 E0.09743
G1 X73.974 Y120.810 E0.02015
G1 X76.905 Y120.758 E0.09920
G1 X77.274 Y120.389 E0.01767
G1 X80.152 Y120.389 E0.09743
G1 X79.835 Y120.706 E0.01518
G1 X82.765 Y120.654 E0.09920
G1 X83.031 Y120.389 E0.01270
G1 X85.909 Y120.389 E0.09743
G1 X85.696 Y120.602 E0.01022
G1 X88.626 Y120.550 E0.09920
G1 X88.788 Y120.389 E0.00774
G1 X91.666 Y120.389 E0.09743
G1 X91.370 Y120.685 E0.01419
M204 S1000
G1 F8640.000
G1 X91.666 Y120.389 E-0.09678
G1 X88.794 Y120.389 E-0.66322
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X90.189 Y106.624
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.189 Y106.336 E0.00972
G1 X125.740 Y106.025 E1.20340
G1 X125.740 Y106.375 E0.01183
G1 X90.249 Y106.623 E1.20135
M204 S1000
G1 X90.332 Y106.374 F10800.000
G1 F8640.000
G1 X90.189 Y106.336 E-0.06767
G1 X93.188 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X90.189 Y112.962
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.740 Y113.211 E1.20338
G1 X125.740 Y113.560 E0.01183
G1 X90.189 Y113.249 E1.20340
G1 X90.189 Y113.022 E0.00769
M204 S1000
G1 X90.589 Y112.966 F10800.000
G1 F8640.000
G1 X93.481 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X86.485 Y90.109
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y89.805 E0.01029
G1 X113.325 Y89.805 E0.90850
G1 X113.325 Y90.109 E0.01029
G1 X86.545 Y90.109 E0.90647
M204 S1000
G1 F8640.000
G1 X86.485 Y89.805 E-0.07153
G1 X89.466 Y89.805 E-0.68847
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X86.545 Y92.179
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X113.325 Y92.179 E0.90647
G1 X113.325 Y92.483 E0.01029
G1 X86.485 Y92.483 E0.90850
G1 X86.485 Y92.179 E0.01029
M204 S1000
G1 F8640.000
G1 X89.776 Y92.179 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X86.485 Y94.867
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y94.867 E1.17577
G1 X121.221 Y96.293 E0.04825
G1 X86.485 Y96.293 E1.17577
G1 X86.485 Y94.927 E0.04622
M204 S1000
G1 F8640.000
G1 X89.776 Y94.922 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X86.485 Y87.421
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y85.996 E0.04825
G1 X121.221 Y85.996 E1.17577
G1 X121.221 Y87.421 E0.04825
G1 X86.545 Y87.421 E1.17374
M204 S1000
G1 X86.628 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y87.828 E1.16609
G1 X121.078 Y94.460 E0.22448
G1 X86.628 Y94.460 E1.16609
G1 X86.628 Y92.890 E0.05314
G1 X113.732 Y92.890 E0.91744
G1 X113.732 Y91.772 E0.03785
G1 X86.628 Y91.772 E0.91744
G1 X86.628 Y90.516 E0.04250
G1 X113.732 Y90.516 E0.91744
G1 X113.732 Y89.398 E0.03785
G1 X86.628 Y89.398 E0.91744
G1 X86.628 Y87.888 E0.05111
M204 S1000
G1 X86.434 Y87.478 F10800.000
G1 F8640.000
G1 X89.919 Y87.883 E-0.76000
M73 Q41 S57
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X86.078 Y85.589
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.628 Y85.589 E1.20333
G1 X121.628 Y96.700 E0.37610
G1 X86.078 Y96.700 E1.20333
G1 X86.078 Y85.649 E0.37407
M204 S1000
G1 X86.476 Y85.629 F10800.000
G1 F8640.000
G1 X89.369 Y85.643 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X86.607 Y86.942
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.248 Y86.301 E0.03074
G1 X87.825 Y86.301 E0.01955
G1 X87.010 Y87.116 E0.03908
G1 X87.586 Y87.116 E0.01955
G1 X88.401 Y86.301 E0.03908
G1 X88.978 Y86.301 E0.01955
G1 X88.163 Y87.116 E0.03908
G1 X88.740 Y87.116 E0.01955
G1 X89.555 Y86.301 E0.03908
G1 X90.131 Y86.301 E0.01955
G1 X89.316 Y87.116 E0.03908
G1 X89.893 Y87.116 E0.01955
G1 X90.708 Y86.301 E0.03908
G1 X91.285 Y86.301 E0.01955
G1 X90.470 Y87.116 E0.03908
G1 X91.046 Y87.116 E0.01955
G1 X91.861 Y86.301 E0.03908
G1 X92.438 Y86.301 E0.01955
G1 X91.623 Y87.116 E0.03908
G1 X92.200 Y87.116 E0.01955
G1 X93.015 Y86.301 E0.03908
G1 X93.591 Y86.301 E0.01955
G1 X92.776 Y87.116 E0.03908
G1 X93.353 Y87.116 E0.01955
G1 X94.168 Y86.301 E0.03908
G1 X94.745 Y86.301 E0.01955
G1 X93.930 Y87.116 E0.03908
G1 X94.507 Y87.116 E0.01955
G1 X95.321 Y86.301 E0.03908
G1 X95.898 Y86.301 E0.01955
G1 X95.083 Y87.116 E0.03908
G1 X95.660 Y87.116 E0.01955
G1 X96.475 Y86.301 E0.03908
G1 X97.052 Y86.301 E0.01955
G1 X96.237 Y87.116 E0.03908
G1 X96.813 Y87.116 E0.01955
G1 X97.628 Y86.301 E0.03908
G1 X98.205 Y86.301 E0.01955
G1 X97.390 Y87.116 E0.03908
G1 X97.967 Y87.116 E0.01955
G1 X98.782 Y86.301 E0.03908
G1 X99.358 Y86.301 E0.01955
G1 X98.543 Y87.116 E0.03908
G1 X99.120 Y87.116 E0.01955
G1 X99.935 Y86.301 E0.03908
G1 X100.512 Y86.301 E0.01955
G1 X99.697 Y87.116 E0.03908
G1 X100.273 Y87.116 E0.01955
G1 X101.088 Y86.301 E0.03908
G1 X101.665 Y86.301 E0.01955
G1 X100.850 Y87.116 E0.03908
G1 X101.427 Y87.116 E0.01955
G1 X102.242 Y86.301 E0.03908
G1 X102.818 Y86.301 E0.01955
G1 X102.003 Y87.116 E0.03908
G1 X102.580 Y87.116 E0.01955
G1 X103.395 Y86.301 E0.03908
G1 X103.972 Y86.301 E0.01955
G1 X103.157 Y87.116 E0.03908
G1 X103.733 Y87.116 E0.01955
G1 X104.548 Y86.301 E0.03908
G1 X105.125 Y86.301 E0.01955
G1 X104.310 Y87.116 E0.03908
G1 X104.887 Y87.116 E0.01955
G1 X105.702 Y86.301 E0.03908
G1 X106.278 Y86.301 E0.01955
G1 X105.464 Y87.116 E0.03908
G1 X106.040 Y87.116 E0.01955
G1 X106.855 Y86.301 E0.03908
G1 X107.432 Y86.301 E0.01955
G1 X106.617 Y87.116 E0.03908
G1 X107.194 Y87.116 E0.01955
G1 X108.008 Y86.301 E0.03908
G1 X108.585 Y86.301 E0.01955
G1 X107.770 Y87.116 E0.03908
G1 X108.347 Y87.116 E0.01955
G1 X109.162 Y86.301 E0.03908
G1 X109.739 Y86.301 E0.01955
G1 X108.924 Y87.116 E0.03908
G1 X109.500 Y87.116 E0.01955
G1 X110.315 Y86.301 E0.03908
G1 X110.892 Y86.301 E0.01955
G1 X110.077 Y87.116 E0.03908
G1 X110.654 Y87.116 E0.01955
G1 X111.469 Y86.301 E0.03908
G1 X112.045 Y86.301 E0.01955
G1 X111.230 Y87.116 E0.03908
G1 X111.807 Y87.116 E0.01955
G1 X112.622 Y86.301 E0.03908
G1 X113.199 Y86.301 E0.01955
G1 X112.384 Y87.116 E0.03908
G1 X112.960 Y87.116 E0.01955
G1 X113.775 Y86.301 E0.03908
G1 X114.352 Y86.301 E0.01955
G1 X113.537 Y87.116 E0.03908
G1 X114.114 Y87.116 E0.01955
G1 X114.929 Y86.301 E0.03908
G1 X115.505 Y86.301 E0.01955
G1 X114.690 Y87.116 E0.03908
G1 X115.267 Y87.116 E0.01955
G1 X116.082 Y86.301 E0.03908
G1 X116.659 Y86.301 E0.01955
G1 X115.844 Y87.116 E0.03908
G1 X116.420 Y87.116 E0.01955
G1 X117.235 Y86.301 E0.03908
G1 X117.812 Y86.301 E0.01955
G1 X116.997 Y87.116 E0.03908
G1 X117.574 Y87.116 E0.01955
G1 X118.389 Y86.301 E0.03908
G1 X118.965 Y86.301 E0.01955
G1 X118.151 Y87.116 E0.03908
G1 X118.727 Y87.116 E0.01955
G1 X119.542 Y86.301 E0.03908
G1 X120.119 Y86.301 E0.01955
G1 X119.304 Y87.116 E0.03908
G1 X119.881 Y87.116 E0.01955
G1 X120.695 Y86.301 E0.03908
G1 X120.915 Y86.301 E0.00745
G1 X120.915 Y86.658 E0.01210
G1 X120.274 Y87.299 E0.03075
M204 S1000
G1 F8640.000
G1 X120.915 Y86.658 E-0.20938
G1 X120.915 Y86.301 E-0.08241
G1 X120.695 Y86.301 E-0.05075
G1 X119.881 Y87.116 E-0.26611
G1 X119.304 Y87.116 E-0.13316
G1 X119.360 Y87.060 E-0.01819
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X121.353 Y87.625
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.664 E0.08365
G1 F8640.000
G1 X121.353 Y91.372 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X120.274 Y96.171
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.915 Y95.529 E0.03075
G1 X120.915 Y95.172 E0.01210
G1 X120.695 Y95.172 E0.00745
G1 X119.881 Y95.987 E0.03908
G1 X119.304 Y95.987 E0.01955
G1 X120.119 Y95.172 E0.03908
G1 X119.542 Y95.172 E0.01955
G1 X118.727 Y95.987 E0.03908
G1 X118.151 Y95.987 E0.01955
G1 X118.965 Y95.172 E0.03908
G1 X118.389 Y95.172 E0.01955
G1 X117.574 Y95.987 E0.03908
G1 X116.997 Y95.987 E0.01955
G1 X117.812 Y95.172 E0.03908
G1 X117.235 Y95.172 E0.01955
G1 X116.420 Y95.987 E0.03908
G1 X115.844 Y95.987 E0.01955
G1 X116.659 Y95.172 E0.03908
G1 X116.082 Y95.172 E0.01955
G1 X115.267 Y95.987 E0.03908
G1 X114.690 Y95.987 E0.01955
G1 X115.505 Y95.172 E0.03908
G1 X114.929 Y95.172 E0.01955
G1 X114.114 Y95.987 E0.03908
G1 X113.537 Y95.987 E0.01955
G1 X114.352 Y95.172 E0.03908
G1 X113.775 Y95.172 E0.01955
G1 X112.960 Y95.987 E0.03908
G1 X112.384 Y95.987 E0.01955
G1 X113.199 Y95.172 E0.03908
G1 X112.622 Y95.172 E0.01955
G1 X111.807 Y95.987 E0.03908
G1 X111.230 Y95.987 E0.01955
G1 X112.045 Y95.172 E0.03908
G1 X111.469 Y95.172 E0.01955
G1 X110.654 Y95.987 E0.03908
G1 X110.077 Y95.987 E0.01955
G1 X110.892 Y95.172 E0.03908
G1 X110.315 Y95.172 E0.01955
G1 X109.500 Y95.987 E0.03908
G1 X108.924 Y95.987 E0.01955
G1 X109.739 Y95.172 E0.03908
G1 X109.162 Y95.172 E0.01955
G1 X108.347 Y95.987 E0.03908
G1 X107.770 Y95.987 E0.01955
G1 X108.585 Y95.172 E0.03908
G1 X108.008 Y95.172 E0.01955
G1 X107.194 Y95.987 E0.03908
G1 X106.617 Y95.987 E0.01955
G1 X107.432 Y95.172 E0.03908
G1 X106.855 Y95.172 E0.01955
G1 X106.040 Y95.987 E0.03908
G1 X105.464 Y95.987 E0.01955
G1 X106.278 Y95.172 E0.03908
G1 X105.702 Y95.172 E0.01955
G1 X104.887 Y95.987 E0.03908
G1 X104.310 Y95.987 E0.01955
G1 X105.125 Y95.172 E0.03908
G1 X104.548 Y95.172 E0.01955
G1 X103.733 Y95.987 E0.03908
G1 X103.157 Y95.987 E0.01955
G1 X103.972 Y95.172 E0.03908
G1 X103.395 Y95.172 E0.01955
G1 X102.580 Y95.987 E0.03908
G1 X102.003 Y95.987 E0.01955
G1 X102.818 Y95.172 E0.03908
G1 X102.242 Y95.172 E0.01955
G1 X101.427 Y95.987 E0.03908
G1 X100.850 Y95.987 E0.01955
G1 X101.665 Y95.172 E0.03908
G1 X101.088 Y95.172 E0.01955
G1 X100.273 Y95.987 E0.03908
G1 X99.697 Y95.987 E0.01955
G1 X100.512 Y95.172 E0.03908
G1 X99.935 Y95.172 E0.01955
G1 X99.120 Y95.987 E0.03908
G1 X98.543 Y95.987 E0.01955
G1 X99.358 Y95.172 E0.03908
G1 X98.782 Y95.172 E0.01955
G1 X97.967 Y95.987 E0.03908
G1 X97.390 Y95.987 E0.01955
G1 X98.205 Y95.172 E0.03908
G1 X97.628 Y95.172 E0.01955
G1 X96.813 Y95.987 E0.03908
G1 X96.237 Y95.987 E0.01955
G1 X97.052 Y95.172 E0.03908
G1 X96.475 Y95.172 E0.01955
G1 X95.660 Y95.987 E0.03908
G1 X95.083 Y95.987 E0.01955
G1 X95.898 Y95.172 E0.03908
G1 X95.321 Y95.172 E0.01955
G1 X94.507 Y95.987 E0.03908
G1 X93.930 Y95.987 E0.01955
G1 X94.745 Y95.172 E0.03908
G1 X94.168 Y95.172 E0.01955
G1 X93.353 Y95.987 E0.03908
G1 X92.776 Y95.987 E0.01955
G1 X93.591 Y95.172 E0.03908
G1 X93.015 Y95.172 E0.01955
G1 X92.200 Y95.987 E0.03908
G1 X91.623 Y95.987 E0.01955
G1 X92.438 Y95.172 E0.03908
G1 X91.861 Y95.172 E0.01955
G1 X91.046 Y95.987 E0.03908
G1 X90.470 Y95.987 E0.01955
G1 X91.285 Y95.172 E0.03908
G1 X90.708 Y95.172 E0.01955
G1 X89.893 Y95.987 E0.03908
G1 X89.316 Y95.987 E0.01955
G1 X90.131 Y95.172 E0.03908
G1 X89.555 Y95.172 E0.01955
G1 X88.740 Y95.987 E0.03908
G1 X88.163 Y95.987 E0.01955
G1 X88.978 Y95.172 E0.03908
G1 X88.401 Y95.172 E0.01955
G1 X87.586 Y95.987 E0.03908
G1 X87.010 Y95.987 E0.01955
G1 X87.825 Y95.172 E0.03908
G1 X87.248 Y95.172 E0.01955
G1 X86.607 Y95.814 E0.03074
M204 S1000
G1 F8640.000
G1 X87.248 Y95.172 E-0.20934
G1 X87.825 Y95.172 E-0.13316
G1 X87.010 Y95.987 E-0.26611
G1 X87.586 Y95.987 E-0.13316
G1 X87.642 Y95.932 E-0.01824
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X86.353 Y94.664
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y92.687 E0.02350
G1 X86.353 Y91.976 F10800.000
G1 F2400.000
G1 X86.353 Y90.313 E0.01976
G1 X86.353 Y89.602 F10800.000
G1 F2400.000
G1 X86.353 Y87.625 E0.02350
G1 F8640.000
G1 X86.353 Y89.602 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z3.000 F10800.000
G1 X82.158 Y106.535
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.158 Y106.885 E0.01183
G1 X46.608 Y107.134 E1.20339
M73 P42 R56
G1 X46.608 Y106.850 E0.00959
G1 X82.098 Y106.536 E1.20137
M204 S1000
G1 X81.985 Y106.839 F10800.000
G1 F8640.000
G1 X82.158 Y106.885 E-0.08178
G1 X79.221 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X82.051 Y113.342
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.158 Y113.342 E0.00364
G1 X82.158 Y113.692 E0.01183
G1 X46.608 Y113.377 E1.20340
G1 X46.608 Y113.094 E0.00959
G1 X81.991 Y113.341 E1.19771
M204 S1000
G1 X82.104 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X82.158 Y113.342 E-0.03871
G1 X82.158 Y113.692 E-0.08072
G1 X79.384 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X177.970 Y105.643
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.970 Y105.347 E0.01002
G1 X213.520 Y105.044 E1.20339
G1 X213.521 Y105.394 E0.01184
G1 X178.030 Y105.642 E1.20135
M204 S1000
G1 X178.116 Y105.386 F10800.000
G1 F8640.000
G1 X177.970 Y105.347 E-0.06963
G1 X180.960 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X177.970 Y113.003
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.521 Y113.252 E1.20338
G1 X213.520 Y113.601 E0.01184
G1 X177.970 Y113.299 E1.20339
G1 X177.970 Y113.063 E0.00799
M204 S1000
G1 X178.370 Y113.007 F10800.000
G1 F8640.000
G1 X181.261 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X169.743 Y96.856
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y96.856 E1.17577
G1 X135.008 Y82.716 E0.47861
G1 X169.743 Y82.716 E1.17577
G1 X169.743 Y96.796 E0.47658
M204 S1000
G1 X170.151 Y97.263 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y97.263 E1.20333
G1 X134.601 Y82.309 E0.50617
G1 X170.151 Y82.309 E1.20333
G1 X170.151 Y97.203 E0.50414
M204 S1000
G1 X169.754 Y97.210 F10800.000
G1 F8640.000
G1 X166.859 Y97.209 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X135.955 Y96.734
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.313 Y96.092 E0.03079
G1 X135.313 Y95.515 E0.01958
G1 X136.348 Y96.551 E0.04968
G1 X136.925 Y96.551 E0.01958
G1 X135.313 Y94.938 E0.07736
G1 X135.313 Y94.361 E0.01958
G1 X137.502 Y96.551 E0.10505
G1 X138.079 Y96.551 E0.01958
G1 X135.313 Y93.784 E0.13273
G1 X135.313 Y93.207 E0.01958
G1 X138.656 Y96.551 E0.16041
G1 X139.233 Y96.551 E0.01958
G1 X135.313 Y92.630 E0.18810
G1 X135.313 Y92.053 E0.01958
G1 X139.810 Y96.551 E0.21578
G1 X140.387 Y96.551 E0.01958
G1 X135.313 Y91.476 E0.24347
G1 X135.313 Y90.899 E0.01958
G1 X140.964 Y96.551 E0.27115
G1 X141.541 Y96.551 E0.01958
G1 X135.313 Y90.322 E0.29883
G1 X135.313 Y89.745 E0.01958
G1 X142.118 Y96.551 E0.32652
G1 X142.695 Y96.551 E0.01958
G1 X135.313 Y89.168 E0.35420
G1 X135.313 Y88.591 E0.01958
G1 X143.272 Y96.551 E0.38188
G1 X143.849 Y96.551 E0.01958
G1 X135.313 Y88.014 E0.40957
G1 X135.313 Y87.437 E0.01958
G1 X144.426 Y96.551 E0.43725
G1 X145.003 Y96.551 E0.01958
G1 X135.313 Y86.860 E0.46493
G1 X135.313 Y86.283 E0.01958
G1 X145.580 Y96.551 E0.49262
G1 X146.157 Y96.551 E0.01958
G1 X135.313 Y85.706 E0.52030
G1 X135.313 Y85.129 E0.01958
G1 X146.734 Y96.551 E0.54799
G1 X147.311 Y96.551 E0.01958
G1 X135.313 Y84.552 E0.57567
G1 X135.313 Y83.975 E0.01958
G1 X147.889 Y96.551 E0.60335
G1 X148.466 Y96.551 E0.01958
G1 X135.313 Y83.398 E0.63104
G1 X135.313 Y83.021 E0.01277
G1 X135.513 Y83.021 E0.00680
G1 X149.043 Y96.551 E0.64910
G1 X149.620 Y96.551 E0.01958
G1 X136.090 Y83.021 E0.64910
G1 X136.667 Y83.021 E0.01958
G1 X150.197 Y96.551 E0.64910
G1 X150.774 Y96.551 E0.01958
G1 X137.244 Y83.021 E0.64910
G1 X137.821 Y83.021 E0.01958
G1 X151.351 Y96.551 E0.64910
G1 X151.928 Y96.551 E0.01958
G1 X138.398 Y83.021 E0.64910
G1 X138.975 Y83.021 E0.01958
G1 X152.505 Y96.551 E0.64910
G1 X153.082 Y96.551 E0.01958
G1 X139.552 Y83.021 E0.64910
G1 X140.129 Y83.021 E0.01958
G1 X153.659 Y96.551 E0.64910
G1 X154.236 Y96.551 E0.01958
G1 X140.706 Y83.021 E0.64910
G1 X141.283 Y83.021 E0.01958
G1 X154.813 Y96.551 E0.64910
G1 X155.390 Y96.551 E0.01958
G1 X141.860 Y83.021 E0.64910
G1 X142.437 Y83.021 E0.01958
G1 X155.967 Y96.551 E0.64910
G1 X156.544 Y96.551 E0.01958
G1 X143.014 Y83.021 E0.64910
G1 X143.591 Y83.021 E0.01958
G1 X157.121 Y96.551 E0.64910
G1 X157.698 Y96.551 E0.01958
G1 X144.168 Y83.021 E0.64910
G1 X144.745 Y83.021 E0.01958
G1 X158.275 Y96.551 E0.64910
G1 X158.852 Y96.551 E0.01958
G1 X145.322 Y83.021 E0.64910
G1 X145.899 Y83.021 E0.01958
G1 X159.429 Y96.551 E0.64910
G1 X160.006 Y96.551 E0.01958
G1 X146.476 Y83.021 E0.64910
G1 X147.053 Y83.021 E0.01958
G1 X160.583 Y96.551 E0.64910
G1 X161.160 Y96.551 E0.01958
G1 X147.630 Y83.021 E0.64910
G1 X148.207 Y83.021 E0.01958
G1 X161.737 Y96.551 E0.64910
G1 X162.314 Y96.551 E0.01958
G1 X148.784 Y83.021 E0.64910
G1 X149.361 Y83.021 E0.01958
G1 X162.891 Y96.551 E0.64910
G1 X163.468 Y96.551 E0.01958
G1 X149.938 Y83.021 E0.64910
G1 X150.516 Y83.021 E0.01958
G1 X164.045 Y96.551 E0.64910
G1 X164.622 Y96.551 E0.01958
G1 X151.093 Y83.021 E0.64910
G1 X151.670 Y83.021 E0.01958
G1 X165.199 Y96.551 E0.64910
G1 X165.776 Y96.551 E0.01958
G1 X152.247 Y83.021 E0.64910
G1 X152.824 Y83.021 E0.01958
G1 X166.353 Y96.551 E0.64910
G1 X166.930 Y96.551 E0.01958
G1 X153.401 Y83.021 E0.64910
G1 X153.978 Y83.021 E0.01958
G1 X167.507 Y96.551 E0.64910
G1 X168.084 Y96.551 E0.01958
G1 X154.555 Y83.021 E0.64910
G1 X155.132 Y83.021 E0.01958
G1 X168.661 Y96.551 E0.64910
G1 X169.238 Y96.551 E0.01958
G1 X155.709 Y83.021 E0.64910
G1 X156.286 Y83.021 E0.01958
G1 X169.438 Y96.174 E0.63104
G1 X169.438 Y95.597 E0.01958
G1 X156.863 Y83.021 E0.60335
G1 X157.440 Y83.021 E0.01958
G1 X169.438 Y95.020 E0.57567
G1 X169.438 Y94.443 E0.01958
G1 X158.017 Y83.021 E0.54799
G1 X158.594 Y83.021 E0.01958
G1 X169.438 Y93.866 E0.52030
G1 X169.438 Y93.289 E0.01958
G1 X159.171 Y83.021 E0.49262
G1 X159.748 Y83.021 E0.01958
G1 X169.438 Y92.712 E0.46494
G1 X169.438 Y92.135 E0.01958
G1 X160.325 Y83.021 E0.43725
G1 X160.902 Y83.021 E0.01958
G1 X169.438 Y91.558 E0.40957
G1 X169.438 Y90.981 E0.01958
G1 X161.479 Y83.021 E0.38189
G1 X162.056 Y83.021 E0.01958
G1 X169.438 Y90.404 E0.35420
G1 X169.438 Y89.827 E0.01958
G1 X162.633 Y83.021 E0.32652
G1 X163.210 Y83.021 E0.01958
G1 X169.438 Y89.250 E0.29883
G1 X169.438 Y88.673 E0.01958
G1 X163.787 Y83.021 E0.27115
G1 X164.364 Y83.021 E0.01958
G1 X169.438 Y88.096 E0.24347
G1 X169.438 Y87.519 E0.01958
G1 X164.941 Y83.021 E0.21578
G1 X165.518 Y83.021 E0.01958
G1 X169.438 Y86.942 E0.18810
G1 X169.438 Y86.365 E0.01958
G1 X166.095 Y83.021 E0.16042
G1 X166.672 Y83.021 E0.01958
G1 X169.438 Y85.788 E0.13273
G1 X169.438 Y85.211 E0.01958
G1 X167.249 Y83.021 E0.10505
G1 X167.826 Y83.021 E0.01958
G1 X169.438 Y84.634 E0.07737
G1 X169.438 Y84.057 E0.01958
G1 X168.403 Y83.021 E0.04968
G1 X168.980 Y83.021 E0.01958
G1 X169.621 Y83.663 E0.03079
M204 S1000
G1 F8640.000
G1 X168.980 Y83.021 E-0.20954
G1 X168.403 Y83.021 E-0.13323
G1 X169.438 Y84.057 E-0.33814
G1 X169.438 Y84.399 E-0.07909
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X169.765 Y105.884
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.765 Y106.234 E0.01183
G1 X134.214 Y106.482 E1.20339
M73 Q42 S56
G1 X134.214 Y106.192 E0.00984
G1 X169.705 Y105.884 E1.20137
M204 S1000
G1 X169.592 Y106.188 F10800.000
G1 F8640.000
G1 X169.765 Y106.234 E-0.08179
G1 X166.828 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X169.652 Y113.447
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.765 Y113.447 E0.00382
G1 X169.765 Y113.797 E0.01183
G1 X134.214 Y113.489 E1.20340
G1 X134.214 Y113.199 E0.00984
G1 X169.592 Y113.446 E1.19753
M204 S1000
G1 X169.708 Y113.545 F10800.000
G1 F8640.000
G1 X169.765 Y113.447 E-0.03993
G1 X169.765 Y113.797 E-0.08073
G1 X166.996 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X165.560 Y120.083
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X95.695 Y121.319 E2.36524
G1 X17.827 Y123.114 E2.63641
G1 X17.827 Y120.083 E0.10260
G1 X165.500 Y120.083 E4.99855
M204 S1000
G1 F8640.000
G1 X162.209 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X211.586 Y119.676
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X95.703 Y121.726 E3.92312
M73 P43 R55
G1 X17.420 Y123.531 E2.65047
G1 X17.420 Y119.676 E0.13048
G1 X211.526 Y119.676 E6.57024
M204 S1000
G1 X211.779 Y119.326 F10800.000
G1 F8640.000
G1 X208.235 Y119.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X185.547 Y119.907
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.895 Y119.957 E0.04861
G1 X174.243 Y120.007 E0.09507
G1 X168.590 Y120.057 E0.14152
G1 X165.764 Y120.082 E0.09399
G1 F8640.000
G1 X168.590 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z3.200 F10800.000
G1 X139.522 Y120.314
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.869 Y120.364 E0.04861
G1 X128.217 Y120.414 E0.09507
G1 X122.565 Y120.464 E0.14152
G1 X119.738 Y120.489 E0.09399
G1 X119.361 Y120.778 F10800.000
M204 S1250
G1 F4800.000
G1 X118.971 Y120.389 E0.01872
G1 X118.394 Y120.389 E0.01961
G1 X118.613 Y120.609 E0.01056
G1 X118.046 Y120.619 E0.01927
G1 X117.816 Y120.389 E0.01104
G1 X117.239 Y120.389 E0.01961
G1 X117.478 Y120.629 E0.01152
G1 X116.911 Y120.639 E0.01927
G1 X116.661 Y120.389 E0.01200
G1 X116.084 Y120.389 E0.01961
G1 X116.344 Y120.649 E0.01249
G1 X115.776 Y120.659 E0.01927
G1 X115.506 Y120.389 E0.01297
G1 X114.928 Y120.389 E0.01961
G1 X115.209 Y120.669 E0.01345
G1 X114.641 Y120.679 E0.01927
G1 X114.351 Y120.389 E0.01393
G1 X113.773 Y120.389 E0.01961
G1 X114.074 Y120.689 E0.01441
G1 X113.506 Y120.699 E0.01927
G1 X113.196 Y120.389 E0.01490
G1 X112.618 Y120.389 E0.01961
G1 X112.939 Y120.709 E0.01538
G1 X112.371 Y120.719 E0.01927
G1 X112.041 Y120.389 E0.01586
G1 X111.463 Y120.389 E0.01961
G1 X111.804 Y120.729 E0.01634
G1 X111.236 Y120.739 E0.01927
G1 X110.886 Y120.389 E0.01682
G1 X110.308 Y120.389 E0.01961
G1 X110.669 Y120.749 E0.01731
G1 X110.101 Y120.759 E0.01927
G1 X109.731 Y120.389 E0.01779
G1 X109.153 Y120.389 E0.01961
G1 X109.534 Y120.769 E0.01827
G1 X108.966 Y120.779 E0.01927
G1 X108.576 Y120.389 E0.01875
G1 X107.998 Y120.389 E0.01961
G1 X108.399 Y120.789 E0.01923
G1 X107.831 Y120.799 E0.01927
G1 X107.421 Y120.389 E0.01972
G1 X106.843 Y120.389 E0.01961
G1 X107.264 Y120.809 E0.02020
G1 X106.696 Y120.819 E0.01927
G1 X106.266 Y120.389 E0.02068
G1 X105.688 Y120.389 E0.01961
G1 X106.129 Y120.829 E0.02116
G1 X105.562 Y120.839 E0.01927
G1 X105.111 Y120.389 E0.02165
G1 X104.533 Y120.389 E0.01961
G1 X104.994 Y120.849 E0.02213
G1 X104.427 Y120.859 E0.01927
G1 X103.956 Y120.389 E0.02261
G1 X103.378 Y120.389 E0.01961
G1 X103.859 Y120.870 E0.02309
G1 X103.292 Y120.880 E0.01927
G1 X102.801 Y120.389 E0.02357
G1 X102.223 Y120.389 E0.01961
G1 X102.724 Y120.890 E0.02406
G1 X102.157 Y120.900 E0.01927
G1 X101.646 Y120.389 E0.02454
G1 X101.068 Y120.389 E0.01961
G1 X101.589 Y120.910 E0.02502
G1 X101.022 Y120.920 E0.01927
G1 X100.491 Y120.389 E0.02550
G1 X99.913 Y120.389 E0.01961
G1 X100.454 Y120.930 E0.02598
G1 X99.887 Y120.940 E0.01927
G1 X99.336 Y120.389 E0.02647
G1 X98.758 Y120.389 E0.01961
G1 X99.319 Y120.950 E0.02695
G1 X98.752 Y120.960 E0.01927
G1 X98.181 Y120.389 E0.02743
G1 X97.603 Y120.389 E0.01961
G1 X98.184 Y120.970 E0.02791
G1 X97.617 Y120.980 E0.01927
G1 X97.026 Y120.389 E0.02839
G1 X96.448 Y120.389 E0.01961
G1 X97.049 Y120.990 E0.02888
G1 X96.482 Y121.000 E0.01927
G1 X95.871 Y120.389 E0.02936
G1 X95.293 Y120.389 E0.01961
G1 X95.914 Y121.010 E0.02984
G1 X95.349 Y121.022 E0.01921
G1 X94.716 Y120.389 E0.03041
G1 X94.138 Y120.389 E0.01961
G1 X94.784 Y121.035 E0.03103
G1 X94.220 Y121.048 E0.01917
G1 X93.561 Y120.389 E0.03166
G1 X92.983 Y120.389 E0.01961
G1 X93.655 Y121.061 E0.03228
G1 X93.091 Y121.074 E0.01917
G1 X92.406 Y120.389 E0.03291
G1 X91.828 Y120.389 E0.01961
G1 X92.526 Y121.087 E0.03353
G1 X91.962 Y121.100 E0.01917
G1 X91.250 Y120.389 E0.03416
G1 X90.673 Y120.389 E0.01961
G1 X91.397 Y121.113 E0.03478
G1 X90.833 Y121.126 E0.01917
G1 X90.095 Y120.389 E0.03541
G1 X89.518 Y120.389 E0.01961
G1 X90.268 Y121.139 E0.03603
G1 X89.704 Y121.152 E0.01917
G1 X88.940 Y120.389 E0.03666
G1 X88.363 Y120.389 E0.01961
G1 X89.139 Y121.165 E0.03728
G1 X88.575 Y121.178 E0.01917
G1 X87.785 Y120.389 E0.03791
G1 X87.208 Y120.389 E0.01961
G1 X88.010 Y121.191 E0.03853
G1 X87.446 Y121.204 E0.01917
G1 X86.630 Y120.389 E0.03916
G1 X86.053 Y120.389 E0.01961
G1 X86.881 Y121.217 E0.03978
G1 X86.317 Y121.230 E0.01917
G1 X85.475 Y120.389 E0.04041
G1 X85.009 Y120.389 E0.01584
G1 X85.010 Y120.501 E0.00381
G1 X85.752 Y121.243 E0.03565
G1 X85.188 Y121.256 E0.01917
G1 X84.803 Y120.872 E0.01846
G1 X84.236 Y120.882 E0.01927
G1 X84.623 Y121.269 E0.01861
G1 X84.059 Y121.282 E0.01917
G1 X83.668 Y120.892 E0.01875
G1 X83.101 Y120.902 E0.01927
G1 X83.494 Y121.295 E0.01889
G1 X82.930 Y121.308 E0.01917
G1 X82.533 Y120.912 E0.01904
G1 X81.966 Y120.922 E0.01927
G1 X82.365 Y121.321 E0.01918
G1 X81.801 Y121.334 E0.01917
G1 X81.398 Y120.932 E0.01932
G1 X80.831 Y120.942 E0.01927
G1 X81.236 Y121.347 E0.01946
G1 X80.672 Y121.360 E0.01917
G1 X80.264 Y120.952 E0.01961
G1 X79.696 Y120.962 E0.01927
G1 X80.107 Y121.373 E0.01975
G1 X79.543 Y121.386 E0.01917
G1 X79.129 Y120.972 E0.01989
G1 X78.561 Y120.982 E0.01927
G1 X78.978 Y121.399 E0.02004
G1 X78.414 Y121.412 E0.01917
G1 X77.994 Y120.992 E0.02018
G1 X77.426 Y121.002 E0.01927
G1 X77.849 Y121.425 E0.02032
G1 X77.285 Y121.438 E0.01917
G1 X76.859 Y121.012 E0.02046
G1 X76.291 Y121.022 E0.01927
G1 X76.720 Y121.451 E0.02061
G1 X76.156 Y121.464 E0.01917
G1 X75.724 Y121.032 E0.02075
G1 X75.156 Y121.042 E0.01927
G1 X75.591 Y121.477 E0.02089
G1 X75.027 Y121.490 E0.01917
G1 X74.589 Y121.052 E0.02104
G1 X74.021 Y121.062 E0.01927
G1 X74.462 Y121.503 E0.02118
G1 X73.898 Y121.516 E0.01917
G1 X73.454 Y121.072 E0.02132
G1 X72.886 Y121.082 E0.01927
G1 X73.333 Y121.529 E0.02146
G1 X72.769 Y121.542 E0.01917
G1 X72.319 Y121.092 E0.02161
G1 X71.751 Y121.103 E0.01927
G1 X72.204 Y121.555 E0.02175
G1 X71.640 Y121.568 E0.01917
G1 X71.184 Y121.113 E0.02189
G1 X70.616 Y121.123 E0.01927
G1 X71.075 Y121.581 E0.02204
G1 X70.511 Y121.594 E0.01917
G1 X70.049 Y121.133 E0.02218
G1 X69.482 Y121.143 E0.01927
G1 X69.946 Y121.608 E0.02232
G1 X69.382 Y121.621 E0.01917
G1 X68.914 Y121.153 E0.02246
G1 X68.347 Y121.163 E0.01927
G1 X68.817 Y121.634 E0.02261
G1 X68.253 Y121.647 E0.01917
G1 X67.779 Y121.173 E0.02275
G1 X67.212 Y121.183 E0.01927
G1 X67.688 Y121.660 E0.02289
G1 X67.124 Y121.673 E0.01917
G1 X66.644 Y121.193 E0.02304
G1 X66.077 Y121.203 E0.01927
G1 X66.559 Y121.686 E0.02318
G1 X65.995 Y121.699 E0.01917
G1 X65.509 Y121.213 E0.02332
G1 X64.942 Y121.223 E0.01927
G1 X65.430 Y121.712 E0.02346
G1 X64.866 Y121.725 E0.01917
G1 X64.374 Y121.233 E0.02361
G1 X63.807 Y121.243 E0.01927
G1 X64.301 Y121.738 E0.02375
G1 X63.737 Y121.751 E0.01917
G1 X63.239 Y121.253 E0.02389
G1 X62.672 Y121.263 E0.01927
G1 X63.172 Y121.764 E0.02404
G1 X62.608 Y121.777 E0.01917
G1 X62.104 Y121.273 E0.02418
G1 X61.537 Y121.283 E0.01927
G1 X62.043 Y121.790 E0.02432
G1 X61.479 Y121.803 E0.01917
G1 X60.969 Y121.293 E0.02446
G1 X60.402 Y121.303 E0.01927
G1 X60.914 Y121.816 E0.02461
G1 X60.350 Y121.829 E0.01917
G1 X59.834 Y121.313 E0.02475
G1 X59.267 Y121.323 E0.01927
G1 X59.785 Y121.842 E0.02489
G1 X59.221 Y121.855 E0.01917
G1 X58.700 Y121.333 E0.02504
G1 X58.132 Y121.343 E0.01927
G1 X58.656 Y121.868 E0.02518
G1 X58.092 Y121.881 E0.01917
G1 X57.565 Y121.353 E0.02532
G1 X56.997 Y121.364 E0.01927
G1 X57.527 Y121.894 E0.02546
G1 X56.963 Y121.907 E0.01917
G1 X56.430 Y121.374 E0.02561
G1 X55.862 Y121.384 E0.01927
G1 X56.398 Y121.920 E0.02575
G1 X55.834 Y121.933 E0.01917
G1 X55.295 Y121.394 E0.02589
G1 X54.727 Y121.404 E0.01927
G1 X55.269 Y121.946 E0.02603
G1 X54.705 Y121.959 E0.01917
G1 X54.160 Y121.414 E0.02618
G1 X53.592 Y121.424 E0.01927
G1 X54.140 Y121.972 E0.02632
G1 X53.576 Y121.985 E0.01917
G1 X53.025 Y121.434 E0.02646
G1 X52.457 Y121.444 E0.01927
G1 X53.011 Y121.998 E0.02661
G1 X52.447 Y122.011 E0.01917
G1 X51.890 Y121.454 E0.02675
G1 X51.322 Y121.464 E0.01927
G1 X51.882 Y122.024 E0.02689
G1 X51.318 Y122.037 E0.01917
G1 X50.755 Y121.474 E0.02703
G1 X50.187 Y121.484 E0.01927
G1 X50.753 Y122.050 E0.02718
G1 X50.189 Y122.063 E0.01917
G1 X49.620 Y121.494 E0.02732
G1 X49.052 Y121.504 E0.01927
G1 X49.624 Y122.076 E0.02746
G1 X49.060 Y122.089 E0.01917
G1 X48.485 Y121.514 E0.02761
G1 X47.918 Y121.524 E0.01927
G1 X48.495 Y122.102 E0.02775
G1 X47.931 Y122.115 E0.01917
G1 X47.350 Y121.534 E0.02789
G1 X46.783 Y121.544 E0.01927
G1 X47.366 Y122.128 E0.02803
G1 X46.802 Y122.141 E0.01917
G1 X46.215 Y121.554 E0.02818
G1 X45.648 Y121.564 E0.01927
G1 X46.237 Y122.154 E0.02832
G1 X45.673 Y122.167 E0.01917
G1 X45.080 Y121.574 E0.02846
G1 X44.513 Y121.584 E0.01927
G1 X45.108 Y122.180 E0.02861
G1 X44.544 Y122.193 E0.01917
G1 X43.945 Y121.594 E0.02875
G1 X43.378 Y121.604 E0.01927
G1 X43.979 Y122.206 E0.02889
G1 X43.415 Y122.219 E0.01917
G1 X42.810 Y121.615 E0.02903
G1 X42.243 Y121.625 E0.01927
G1 X42.850 Y122.232 E0.02918
G1 X42.286 Y122.245 E0.01917
G1 X41.675 Y121.635 E0.02932
G1 X41.108 Y121.645 E0.01927
G1 X41.721 Y122.258 E0.02946
G1 X41.157 Y122.271 E0.01917
G1 X40.540 Y121.655 E0.02961
G1 X39.973 Y121.665 E0.01927
G1 X40.592 Y122.284 E0.02975
G1 X40.028 Y122.297 E0.01917
G1 X39.405 Y121.675 E0.02989
G1 X38.838 Y121.685 E0.01927
G1 X39.463 Y122.310 E0.03003
G1 X38.899 Y122.323 E0.01917
G1 X38.270 Y121.695 E0.03018
G1 X37.703 Y121.705 E0.01927
G1 X38.334 Y122.336 E0.03032
G1 X37.770 Y122.349 E0.01917
G1 X37.136 Y121.715 E0.03046
G1 X36.568 Y121.725 E0.01927
G1 X37.205 Y122.362 E0.03061
G1 X36.641 Y122.375 E0.01917
G1 X36.001 Y121.735 E0.03075
G1 X35.433 Y121.745 E0.01927
G1 X36.076 Y122.388 E0.03089
G1 X35.512 Y122.401 E0.01917
G1 X34.866 Y121.755 E0.03103
G1 X34.298 Y121.765 E0.01927
G1 X34.947 Y122.414 E0.03118
G1 X34.383 Y122.427 E0.01917
G1 X33.731 Y121.775 E0.03132
G1 X33.163 Y121.785 E0.01927
G1 X33.818 Y122.440 E0.03146
G1 X33.254 Y122.453 E0.01917
G1 X32.596 Y121.795 E0.03161
G1 X32.028 Y121.805 E0.01927
G1 X32.689 Y122.466 E0.03175
G1 X32.125 Y122.479 E0.01917
G1 X31.461 Y121.815 E0.03189
G1 X30.893 Y121.825 E0.01927
G1 X31.560 Y122.492 E0.03203
G1 X30.996 Y122.505 E0.01917
G1 X30.326 Y121.835 E0.03218
G1 X29.758 Y121.845 E0.01927
G1 X30.431 Y122.518 E0.03232
G1 X29.867 Y122.531 E0.01917
G1 X29.191 Y121.855 E0.03246
G1 X28.623 Y121.865 E0.01927
G1 X29.302 Y122.544 E0.03261
G1 X28.738 Y122.557 E0.01917
G1 X28.056 Y121.876 E0.03275
G1 X27.488 Y121.886 E0.01927
G1 X28.173 Y122.571 E0.03289
G1 X27.609 Y122.584 E0.01917
G1 X26.921 Y121.896 E0.03303
G1 X26.354 Y121.906 E0.01927
G1 X27.044 Y122.597 E0.03318
G1 X26.480 Y122.610 E0.01917
G1 X25.786 Y121.916 E0.03332
G1 X25.219 Y121.926 E0.01927
G1 X25.915 Y122.623 E0.03346
G1 X25.351 Y122.636 E0.01917
G1 X24.651 Y121.936 E0.03361
G1 X24.084 Y121.946 E0.01927
G1 X24.786 Y122.649 E0.03375
G1 X24.222 Y122.662 E0.01917
G1 X23.516 Y121.956 E0.03389
G1 X22.949 Y121.966 E0.01927
G1 X23.657 Y122.675 E0.03403
G1 X23.093 Y122.688 E0.01917
G1 X22.381 Y121.976 E0.03418
G1 X21.814 Y121.986 E0.01927
G1 X22.528 Y122.701 E0.03432
G1 X21.964 Y122.714 E0.01917
G1 X21.246 Y121.996 E0.03446
G1 X20.679 Y122.006 E0.01927
G1 X21.399 Y122.727 E0.03461
G1 X20.835 Y122.740 E0.01917
G1 X20.111 Y122.016 E0.03475
G1 X19.544 Y122.026 E0.01927
G1 X20.270 Y122.753 E0.03489
G1 X19.706 Y122.766 E0.01917
G1 X18.976 Y122.036 E0.03503
G1 X18.409 Y122.046 E0.01927
G1 X19.141 Y122.779 E0.03518
G1 X18.577 Y122.792 E0.01917
G1 X17.950 Y122.164 E0.03013
M204 S1000
G1 F8640.000
G1 X18.577 Y122.792 E-0.20488
G1 X19.141 Y122.779 E-0.13038
G1 X18.409 Y122.046 E-0.23921
G1 X18.976 Y122.036 E-0.13105
G1 X19.143 Y122.203 E-0.05448
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X18.617 Y120.205
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.022 Y121.611 E0.06726
G1 X22.851 Y121.560 E0.09575
G1 X21.679 Y120.389 E0.05609
G1 X24.557 Y120.389 E0.09743
G1 X25.679 Y121.510 E0.05370
G1 X28.507 Y121.460 E0.09575
G1 X27.436 Y120.389 E0.05130
G1 X30.314 Y120.389 E0.09743
G1 X31.336 Y121.410 E0.04891
G1 X34.164 Y121.360 E0.09575
G1 X33.193 Y120.389 E0.04651
G1 X36.071 Y120.389 E0.09743
G1 X36.993 Y121.310 E0.04412
G1 X39.821 Y121.260 E0.09575
G1 X38.950 Y120.389 E0.04172
G1 X41.828 Y120.389 E0.09743
G1 X42.650 Y121.210 E0.03933
G1 X45.478 Y121.160 E0.09575
G1 X44.707 Y120.389 E0.03693
G1 X47.585 Y120.389 E0.09743
G1 X48.307 Y121.110 E0.03454
G1 X51.135 Y121.060 E0.09575
G1 X50.464 Y120.389 E0.03214
G1 X53.342 Y120.389 E0.09743
G1 X53.964 Y121.010 E0.02975
G1 X56.792 Y120.960 E0.09575
G1 X56.221 Y120.389 E0.02735
G1 X59.099 Y120.389 E0.09743
G1 X59.620 Y120.910 E0.02496
G1 X62.449 Y120.860 E0.09575
G1 X61.978 Y120.389 E0.02256
G1 X64.856 Y120.389 E0.09743
G1 X65.277 Y120.810 E0.02017
G1 X68.106 Y120.760 E0.09575
G1 X67.735 Y120.389 E0.01777
G1 X70.613 Y120.389 E0.09743
G1 X70.934 Y120.710 E0.01538
G1 X73.763 Y120.660 E0.09575
G1 X73.492 Y120.389 E0.01298
G1 X76.370 Y120.389 E0.09743
G1 X76.591 Y120.610 E0.01058
G1 X79.420 Y120.560 E0.09575
G1 X79.248 Y120.389 E0.00819
G1 X82.127 Y120.389 E0.09743
G1 X82.428 Y120.690 E0.01441
M204 S1000
G1 F8640.000
G1 X82.127 Y120.389 E-0.09831
G1 X79.261 Y120.389 E-0.66169
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X90.188 Y106.624
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.188 Y106.336 E0.00972
G1 X125.739 Y106.025 E1.20340
G1 X125.739 Y106.375 E0.01183
G1 X90.248 Y106.623 E1.20135
M204 S1000
G1 X90.330 Y106.374 F10800.000
G1 F8640.000
G1 X90.188 Y106.336 E-0.06767
G1 X93.186 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X90.188 Y112.962
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.739 Y113.211 E1.20338
G1 X125.739 Y113.560 E0.01183
G1 X90.188 Y113.249 E1.20340
G1 X90.188 Y113.022 E0.00769
M204 S1000
G1 X90.588 Y112.966 F10800.000
G1 F8640.000
G1 X93.479 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X86.485 Y89.909
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y89.805 E0.00352
G1 X113.325 Y89.805 E0.90850
G1 X113.325 Y89.909 E0.00352
G1 X86.545 Y89.909 E0.90647
M204 S1000
G1 F8640.000
G1 X86.485 Y89.805 E-0.02771
G1 X89.656 Y89.805 E-0.73229
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X86.545 Y92.379
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X113.325 Y92.379 E0.90647
G1 X113.325 Y92.483 E0.00352
G1 X86.485 Y92.483 E0.90850
G1 X86.485 Y92.379 E0.00352
M204 S1000
G1 F8640.000
G1 X89.776 Y92.379 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X86.485 Y94.867
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y94.867 E1.17577
G1 X121.221 Y96.135 E0.04293
G1 X86.485 Y96.135 E1.17577
G1 X86.485 Y94.927 E0.04090
M204 S1000
G1 F8640.000
G1 X89.776 Y94.922 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X86.485 Y87.421
G1 Z2.600
G1 E0.80000 F2100.00000
M73 Q44 S55
M204 S800
G1 F2700.000
G1 X86.485 Y86.153 E0.04293
G1 X121.221 Y86.153 E1.17577
G1 X121.221 Y87.421 E0.04293
G1 X86.545 Y87.421 E1.17374
M204 S1000
G1 X86.628 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y87.828 E1.16609
G1 X121.078 Y94.460 E0.22448
G1 X86.628 Y94.460 E1.16609
G1 X86.628 Y92.890 E0.05314
G1 X113.732 Y92.890 E0.91744
G1 X113.732 Y91.972 E0.03108
G1 X86.628 Y91.972 E0.91744
G1 X86.628 Y90.316 E0.05604
G1 X113.732 Y90.316 E0.91744
G1 X113.732 Y89.398 E0.03108
G1 X86.628 Y89.398 E0.91744
G1 X86.628 Y87.888 E0.05111
M204 S1000
G1 X86.434 Y87.478 F10800.000
G1 F8640.000
G1 X89.919 Y87.883 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X86.078 Y85.746
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.628 Y85.746 E1.20333
G1 X121.628 Y96.543 E0.36545
G1 X86.078 Y96.543 E1.20333
G1 X86.078 Y85.806 E0.36342
M204 S1000
G1 X86.476 Y85.785 F10800.000
G1 X86.607 Y86.465
M204 S1250
G1 F4800.000
G1 X87.258 Y87.116 E0.03161
G1 X87.842 Y87.116 E0.02002
G1 X87.184 Y86.458 E0.03191
G1 X87.768 Y86.458 E0.02002
G1 X88.425 Y87.116 E0.03191
G1 X89.009 Y87.116 E0.02002
G1 X88.351 Y86.458 E0.03191
G1 X88.935 Y86.458 E0.02002
G1 X89.593 Y87.116 E0.03191
G1 X90.176 Y87.116 E0.02002
G1 X89.518 Y86.458 E0.03191
G1 X90.102 Y86.458 E0.02002
G1 X90.760 Y87.116 E0.03191
G1 X91.343 Y87.116 E0.02002
G1 X90.686 Y86.458 E0.03191
G1 X91.269 Y86.458 E0.02002
G1 X91.927 Y87.116 E0.03191
G1 X92.510 Y87.116 E0.02002
G1 X91.853 Y86.458 E0.03191
G1 X92.436 Y86.458 E0.02002
G1 X93.094 Y87.116 E0.03191
G1 X93.677 Y87.116 E0.02002
G1 X93.020 Y86.458 E0.03191
G1 X93.603 Y86.458 E0.02002
G1 X94.261 Y87.116 E0.03191
G1 X94.845 Y87.116 E0.02002
G1 X94.187 Y86.458 E0.03191
G1 X94.770 Y86.458 E0.02002
G1 X95.428 Y87.116 E0.03191
G1 X96.012 Y87.116 E0.02002
G1 X95.354 Y86.458 E0.03191
G1 X95.938 Y86.458 E0.02002
G1 X96.595 Y87.116 E0.03191
G1 X97.179 Y87.116 E0.02002
G1 X96.521 Y86.458 E0.03191
G1 X97.105 Y86.458 E0.02002
G1 X97.762 Y87.116 E0.03191
G1 X98.346 Y87.116 E0.02002
G1 X97.688 Y86.458 E0.03191
G1 X98.272 Y86.458 E0.02002
G1 X98.929 Y87.116 E0.03191
G1 X99.513 Y87.116 E0.02002
G1 X98.855 Y86.458 E0.03191
G1 X99.439 Y86.458 E0.02002
G1 X100.097 Y87.116 E0.03191
G1 X100.680 Y87.116 E0.02002
G1 X100.022 Y86.458 E0.03191
G1 X100.606 Y86.458 E0.02002
G1 X101.264 Y87.116 E0.03191
G1 X101.847 Y87.116 E0.02002
G1 X101.190 Y86.458 E0.03191
G1 X101.773 Y86.458 E0.02002
G1 X102.431 Y87.116 E0.03191
G1 X103.014 Y87.116 E0.02002
G1 X102.357 Y86.458 E0.03191
G1 X102.940 Y86.458 E0.02002
G1 X103.598 Y87.116 E0.03191
G1 X104.181 Y87.116 E0.02002
G1 X103.524 Y86.458 E0.03191
G1 X104.107 Y86.458 E0.02002
G1 X104.765 Y87.116 E0.03191
G1 X105.349 Y87.116 E0.02002
G1 X104.691 Y86.458 E0.03191
G1 X105.274 Y86.458 E0.02002
G1 X105.932 Y87.116 E0.03191
G1 X106.516 Y87.116 E0.02002
G1 X105.858 Y86.458 E0.03191
G1 X106.442 Y86.458 E0.02002
G1 X107.099 Y87.116 E0.03191
G1 X107.683 Y87.116 E0.02002
G1 X107.025 Y86.458 E0.03191
G1 X107.609 Y86.458 E0.02002
G1 X108.266 Y87.116 E0.03191
G1 X108.850 Y87.116 E0.02002
G1 X108.192 Y86.458 E0.03191
G1 X108.776 Y86.458 E0.02002
G1 X109.433 Y87.116 E0.03191
G1 X110.017 Y87.116 E0.02002
G1 X109.359 Y86.458 E0.03191
G1 X109.943 Y86.458 E0.02002
G1 X110.601 Y87.116 E0.03191
G1 X111.184 Y87.116 E0.02002
G1 X110.526 Y86.458 E0.03191
G1 X111.110 Y86.458 E0.02002
G1 X111.768 Y87.116 E0.03191
G1 X112.351 Y87.116 E0.02002
G1 X111.694 Y86.458 E0.03191
G1 X112.277 Y86.458 E0.02002
G1 X112.935 Y87.116 E0.03191
G1 X113.518 Y87.116 E0.02002
G1 X112.861 Y86.458 E0.03191
G1 X113.444 Y86.458 E0.02002
G1 X114.102 Y87.116 E0.03191
G1 X114.685 Y87.116 E0.02002
G1 X114.028 Y86.458 E0.03191
G1 X114.611 Y86.458 E0.02002
G1 X115.269 Y87.116 E0.03191
G1 X115.853 Y87.116 E0.02002
G1 X115.195 Y86.458 E0.03191
G1 X115.778 Y86.458 E0.02002
G1 X116.436 Y87.116 E0.03191
G1 X117.020 Y87.116 E0.02002
G1 X116.362 Y86.458 E0.03191
G1 X116.946 Y86.458 E0.02002
G1 X117.603 Y87.116 E0.03191
G1 X118.187 Y87.116 E0.02002
G1 X117.529 Y86.458 E0.03191
G1 X118.113 Y86.458 E0.02002
G1 X118.770 Y87.116 E0.03191
M73 P44 R54
G1 X119.354 Y87.116 E0.02002
G1 X118.696 Y86.458 E0.03191
G1 X119.280 Y86.458 E0.02002
G1 X119.937 Y87.116 E0.03191
G1 X120.521 Y87.116 E0.02002
G1 X119.863 Y86.458 E0.03191
G1 X120.447 Y86.458 E0.02002
G1 X121.098 Y87.110 E0.03161
M204 S1000
G1 X121.353 Y87.625 F10800.000
G1 F2400.000
G1 X121.353 Y94.664 E0.08365
G1 F8640.000
G1 X121.353 Y91.372 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X121.098 Y95.824
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.447 Y95.172 E0.03161
G1 X119.863 Y95.172 E0.02002
G1 X120.521 Y95.830 E0.03191
G1 X119.937 Y95.830 E0.02002
G1 X119.280 Y95.172 E0.03191
G1 X118.696 Y95.172 E0.02002
G1 X119.354 Y95.830 E0.03191
G1 X118.770 Y95.830 E0.02002
G1 X118.113 Y95.172 E0.03191
G1 X117.529 Y95.172 E0.02002
G1 X118.187 Y95.830 E0.03191
G1 X117.603 Y95.830 E0.02002
G1 X116.946 Y95.172 E0.03191
G1 X116.362 Y95.172 E0.02002
G1 X117.020 Y95.830 E0.03191
G1 X116.436 Y95.830 E0.02002
G1 X115.778 Y95.172 E0.03191
G1 X115.195 Y95.172 E0.02002
G1 X115.853 Y95.830 E0.03191
G1 X115.269 Y95.830 E0.02002
G1 X114.611 Y95.172 E0.03191
G1 X114.028 Y95.172 E0.02002
G1 X114.685 Y95.830 E0.03191
G1 X114.102 Y95.830 E0.02002
G1 X113.444 Y95.172 E0.03191
G1 X112.861 Y95.172 E0.02002
G1 X113.518 Y95.830 E0.03191
G1 X112.935 Y95.830 E0.02002
G1 X112.277 Y95.172 E0.03191
G1 X111.694 Y95.172 E0.02002
G1 X112.351 Y95.830 E0.03191
G1 X111.768 Y95.830 E0.02002
G1 X111.110 Y95.172 E0.03191
G1 X110.526 Y95.172 E0.02002
G1 X111.184 Y95.830 E0.03191
G1 X110.601 Y95.830 E0.02002
G1 X109.943 Y95.172 E0.03191
G1 X109.359 Y95.172 E0.02002
G1 X110.017 Y95.830 E0.03191
G1 X109.433 Y95.830 E0.02002
G1 X108.776 Y95.172 E0.03191
G1 X108.192 Y95.172 E0.02002
G1 X108.850 Y95.830 E0.03191
G1 X108.266 Y95.830 E0.02002
G1 X107.609 Y95.172 E0.03191
G1 X107.025 Y95.172 E0.02002
G1 X107.683 Y95.830 E0.03191
G1 X107.099 Y95.830 E0.02002
G1 X106.442 Y95.172 E0.03191
G1 X105.858 Y95.172 E0.02002
G1 X106.516 Y95.830 E0.03191
G1 X105.932 Y95.830 E0.02002
G1 X105.274 Y95.172 E0.03191
G1 X104.691 Y95.172 E0.02002
G1 X105.349 Y95.830 E0.03191
G1 X104.765 Y95.830 E0.02002
G1 X104.107 Y95.172 E0.03191
G1 X103.524 Y95.172 E0.02002
G1 X104.181 Y95.830 E0.03191
G1 X103.598 Y95.830 E0.02002
G1 X102.940 Y95.172 E0.03191
G1 X102.357 Y95.172 E0.02002
G1 X103.014 Y95.830 E0.03191
G1 X102.431 Y95.830 E0.02002
G1 X101.773 Y95.172 E0.03191
G1 X101.190 Y95.172 E0.02002
G1 X101.847 Y95.830 E0.03191
G1 X101.264 Y95.830 E0.02002
G1 X100.606 Y95.172 E0.03191
G1 X100.022 Y95.172 E0.02002
G1 X100.680 Y95.830 E0.03191
G1 X100.097 Y95.830 E0.02002
G1 X99.439 Y95.172 E0.03191
G1 X98.855 Y95.172 E0.02002
G1 X99.513 Y95.830 E0.03191
G1 X98.929 Y95.830 E0.02002
G1 X98.272 Y95.172 E0.03191
G1 X97.688 Y95.172 E0.02002
G1 X98.346 Y95.830 E0.03191
G1 X97.762 Y95.830 E0.02002
G1 X97.105 Y95.172 E0.03191
G1 X96.521 Y95.172 E0.02002
G1 X97.179 Y95.830 E0.03191
G1 X96.595 Y95.830 E0.02002
G1 X95.938 Y95.172 E0.03191
G1 X95.354 Y95.172 E0.02002
G1 X96.012 Y95.830 E0.03191
G1 X95.428 Y95.830 E0.02002
G1 X94.770 Y95.172 E0.03191
G1 X94.187 Y95.172 E0.02002
G1 X94.845 Y95.830 E0.03191
G1 X94.261 Y95.830 E0.02002
G1 X93.603 Y95.172 E0.03191
G1 X93.020 Y95.172 E0.02002
G1 X93.677 Y95.830 E0.03191
G1 X93.094 Y95.830 E0.02002
G1 X92.436 Y95.172 E0.03191
G1 X91.853 Y95.172 E0.02002
G1 X92.510 Y95.830 E0.03191
G1 X91.927 Y95.830 E0.02002
G1 X91.269 Y95.172 E0.03191
G1 X90.686 Y95.172 E0.02002
G1 X91.343 Y95.830 E0.03191
G1 X90.760 Y95.830 E0.02002
G1 X90.102 Y95.172 E0.03191
G1 X89.518 Y95.172 E0.02002
G1 X90.176 Y95.830 E0.03191
G1 X89.593 Y95.830 E0.02002
G1 X88.935 Y95.172 E0.03191
G1 X88.351 Y95.172 E0.02002
G1 X89.009 Y95.830 E0.03191
G1 X88.425 Y95.830 E0.02002
G1 X87.768 Y95.172 E0.03191
G1 X87.184 Y95.172 E0.02002
G1 X87.842 Y95.830 E0.03191
G1 X87.258 Y95.830 E0.02002
G1 X86.607 Y95.179 E0.03161
M204 S1000
G1 X86.353 Y94.664 F10800.000
G1 F2400.000
G1 X86.353 Y92.687 E0.02350
G1 X86.353 Y92.176 F10800.000
G1 F2400.000
G1 X86.353 Y90.113 E0.02451
G1 X86.353 Y89.602 F10800.000
G1 F2400.000
G1 X86.353 Y87.625 E0.02350
G1 F8640.000
G1 X86.353 Y89.602 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z3.200 F10800.000
G1 X82.157 Y106.535
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.157 Y106.885 E0.01183
G1 X46.606 Y107.134 E1.20339
G1 X46.606 Y106.850 E0.00959
G1 X82.097 Y106.536 E1.20137
M204 S1000
G1 X81.984 Y106.839 F10800.000
G1 F8640.000
G1 X82.157 Y106.885 E-0.08178
G1 X79.220 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X82.049 Y113.342
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.157 Y113.342 E0.00364
G1 X82.157 Y113.692 E0.01183
G1 X46.606 Y113.377 E1.20340
G1 X46.606 Y113.094 E0.00959
G1 X81.989 Y113.341 E1.19771
M204 S1000
G1 X82.103 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X82.157 Y113.342 E-0.03871
G1 X82.157 Y113.692 E-0.08072
G1 X79.383 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X177.968 Y105.643
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.968 Y105.347 E0.01002
G1 X213.519 Y105.044 E1.20339
G1 X213.519 Y105.394 E0.01184
G1 X178.028 Y105.642 E1.20135
M204 S1000
G1 X178.115 Y105.386 F10800.000
G1 F8640.000
G1 X177.968 Y105.347 E-0.06963
G1 X180.958 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X177.968 Y113.003
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.519 Y113.252 E1.20338
G1 X213.519 Y113.601 E0.01184
G1 X177.968 Y113.299 E1.20339
G1 X177.968 Y113.063 E0.00799
M204 S1000
G1 X178.368 Y113.007 F10800.000
G1 F8640.000
G1 X181.260 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X169.743 Y96.654
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y96.654 E1.17577
G1 X135.008 Y82.918 E0.46496
G1 X169.743 Y82.918 E1.17577
G1 X169.743 Y96.594 E0.46293
M204 S1000
G1 X170.151 Y97.061 F10800.000
M204 S800
G1 F1500.000
G1 X134.601 Y97.061 E1.20333
G1 X134.601 Y82.511 E0.49252
G1 X170.151 Y82.511 E1.20333
G1 X170.151 Y97.001 E0.49049
M204 S1000
G1 X169.754 Y97.010 F10800.000
G1 F8640.000
G1 X166.859 Y97.007 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X168.797 Y96.532
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.228 Y96.100 E0.02070
G1 X168.651 Y96.100 E0.01956
G1 X168.403 Y96.349 E0.01192
G1 X167.826 Y96.349 E0.01956
G1 X168.075 Y96.100 E0.01192
G1 X167.498 Y96.100 E0.01956
G1 X167.249 Y96.349 E0.01192
G1 X166.672 Y96.349 E0.01956
G1 X166.921 Y96.100 E0.01192
G1 X166.344 Y96.100 E0.01956
G1 X166.096 Y96.349 E0.01192
G1 X165.519 Y96.349 E0.01956
G1 X165.767 Y96.100 E0.01192
G1 X165.190 Y96.100 E0.01956
G1 X164.942 Y96.349 E0.01192
G1 X164.365 Y96.349 E0.01956
G1 X164.614 Y96.100 E0.01192
G1 X164.037 Y96.100 E0.01956
G1 X163.788 Y96.349 E0.01192
G1 X163.211 Y96.349 E0.01956
G1 X163.460 Y96.100 E0.01192
G1 X162.883 Y96.100 E0.01956
G1 X162.635 Y96.349 E0.01192
G1 X162.058 Y96.349 E0.01956
G1 X162.306 Y96.100 E0.01192
G1 X161.729 Y96.100 E0.01956
G1 X161.481 Y96.349 E0.01192
G1 X160.904 Y96.349 E0.01956
G1 X161.152 Y96.100 E0.01192
G1 X160.576 Y96.100 E0.01956
G1 X160.327 Y96.349 E0.01192
G1 X159.750 Y96.349 E0.01956
G1 X159.999 Y96.100 E0.01192
G1 X159.422 Y96.100 E0.01956
G1 X159.173 Y96.349 E0.01192
G1 X158.597 Y96.349 E0.01956
G1 X158.845 Y96.100 E0.01192
G1 X158.268 Y96.100 E0.01956
G1 X158.020 Y96.349 E0.01192
G1 X157.443 Y96.349 E0.01956
G1 X157.691 Y96.100 E0.01192
G1 X157.115 Y96.100 E0.01956
G1 X156.866 Y96.349 E0.01192
G1 X156.289 Y96.349 E0.01956
G1 X156.538 Y96.100 E0.01192
G1 X155.961 Y96.100 E0.01956
G1 X155.712 Y96.349 E0.01192
G1 X155.136 Y96.349 E0.01956
G1 X155.384 Y96.100 E0.01192
G1 X154.807 Y96.100 E0.01956
G1 X154.559 Y96.349 E0.01192
G1 X153.982 Y96.349 E0.01956
G1 X154.230 Y96.100 E0.01192
G1 X153.653 Y96.100 E0.01956
G1 X153.405 Y96.349 E0.01192
G1 X152.828 Y96.349 E0.01956
G1 X153.077 Y96.100 E0.01192
G1 X152.500 Y96.100 E0.01956
G1 X152.251 Y96.349 E0.01192
G1 X151.674 Y96.349 E0.01956
G1 X151.923 Y96.100 E0.01192
G1 X151.346 Y96.100 E0.01956
G1 X151.098 Y96.349 E0.01192
G1 X150.521 Y96.349 E0.01956
G1 X150.769 Y96.100 E0.01192
G1 X150.192 Y96.100 E0.01956
G1 X149.944 Y96.349 E0.01192
G1 X149.367 Y96.349 E0.01956
G1 X149.615 Y96.100 E0.01192
G1 X149.039 Y96.100 E0.01956
G1 X148.790 Y96.349 E0.01192
G1 X148.213 Y96.349 E0.01956
G1 X148.462 Y96.100 E0.01192
G1 X147.885 Y96.100 E0.01956
G1 X147.637 Y96.349 E0.01192
G1 X147.060 Y96.349 E0.01956
G1 X147.308 Y96.100 E0.01192
G1 X146.731 Y96.100 E0.01956
G1 X146.483 Y96.349 E0.01192
G1 X145.906 Y96.349 E0.01956
G1 X146.154 Y96.100 E0.01192
G1 X145.578 Y96.100 E0.01956
G1 X145.329 Y96.349 E0.01192
G1 X144.752 Y96.349 E0.01956
G1 X145.001 Y96.100 E0.01192
G1 X144.424 Y96.100 E0.01956
G1 X144.175 Y96.349 E0.01192
G1 X143.599 Y96.349 E0.01956
G1 X143.847 Y96.100 E0.01192
G1 X143.270 Y96.100 E0.01956
G1 X143.022 Y96.349 E0.01192
G1 X142.445 Y96.349 E0.01956
G1 X142.693 Y96.100 E0.01192
G1 X142.116 Y96.100 E0.01956
G1 X141.868 Y96.349 E0.01192
G1 X141.291 Y96.349 E0.01956
G1 X141.540 Y96.100 E0.01192
G1 X140.963 Y96.100 E0.01956
G1 X140.714 Y96.349 E0.01192
G1 X140.137 Y96.349 E0.01956
G1 X140.386 Y96.100 E0.01192
G1 X139.809 Y96.100 E0.01956
G1 X139.561 Y96.349 E0.01192
G1 X138.984 Y96.349 E0.01956
G1 X139.232 Y96.100 E0.01192
G1 X138.655 Y96.100 E0.01956
G1 X138.407 Y96.349 E0.01192
G1 X137.830 Y96.349 E0.01956
G1 X138.079 Y96.100 E0.01192
G1 X137.502 Y96.100 E0.01956
G1 X137.253 Y96.349 E0.01192
G1 X136.676 Y96.349 E0.01956
G1 X136.925 Y96.100 E0.01192
G1 X136.348 Y96.100 E0.01956
G1 X136.100 Y96.349 E0.01192
G1 X135.523 Y96.349 E0.01956
G1 X135.954 Y95.917 E0.02070
M204 S1000
G1 F8640.000
G1 X135.523 Y96.349 E-0.14094
G1 X136.100 Y96.349 E-0.13320
G1 X136.348 Y96.100 E-0.08112
G1 X136.925 Y96.100 E-0.13320
G1 X136.676 Y96.349 E-0.08112
G1 X137.253 Y96.349 E-0.13320
G1 X137.429 Y96.174 E-0.05723
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X168.897 Y95.879
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X169.463 Y95.313 E0.02392
G1 X169.463 Y94.805 E0.01518
G1 X168.550 Y95.718 E0.03860
G1 X168.041 Y95.718 E0.01518
G1 X169.463 Y94.297 E0.06008
G1 X169.463 Y93.788 E0.01518
G1 X167.533 Y95.718 E0.08155
G1 X167.025 Y95.718 E0.01518
G1 X169.463 Y93.280 E0.10302
G1 X169.463 Y92.772 E0.01518
G1 X166.517 Y95.718 E0.12450
G1 X166.009 Y95.718 E0.01518
G1 X169.463 Y92.264 E0.14597
G1 X169.463 Y91.756 E0.01518
G1 X165.501 Y95.718 E0.16745
G1 X164.992 Y95.718 E0.01518
G1 X169.463 Y91.248 E0.18892
G1 X169.463 Y90.739 E0.01518
G1 X164.484 Y95.718 E0.21040
G1 X163.976 Y95.718 E0.01518
G1 X169.463 Y90.231 E0.23187
G1 X169.463 Y89.723 E0.01518
G1 X163.468 Y95.718 E0.25335
G1 X162.960 Y95.718 E0.01518
G1 X169.463 Y89.215 E0.27482
G1 X169.463 Y88.707 E0.01518
G1 X162.451 Y95.718 E0.29630
G1 X161.943 Y95.718 E0.01518
G1 X169.463 Y88.198 E0.31777
G1 X169.463 Y87.690 E0.01518
G1 X161.435 Y95.718 E0.33925
G1 X160.927 Y95.718 E0.01518
G1 X169.463 Y87.182 E0.36072
G1 X169.463 Y86.674 E0.01518
G1 X160.419 Y95.718 E0.38220
G1 X159.910 Y95.718 E0.01518
G1 X169.463 Y86.166 E0.40367
G1 X169.463 Y85.657 E0.01518
G1 X159.402 Y95.718 E0.42515
G1 X158.894 Y95.718 E0.01518
G1 X169.463 Y85.149 E0.44662
G1 X169.463 Y84.641 E0.01518
G1 X158.386 Y95.718 E0.46809
G1 X157.878 Y95.718 E0.01518
G1 X169.463 Y84.133 E0.48957
G1 X169.463 Y83.854 E0.00834
G1 X169.234 Y83.854 E0.00685
G1 X157.369 Y95.718 E0.50136
G1 X156.861 Y95.718 E0.01518
G1 X168.726 Y83.854 E0.50136
G1 X168.218 Y83.854 E0.01518
G1 X156.353 Y95.718 E0.50136
G1 X155.845 Y95.718 E0.01518
G1 X167.709 Y83.854 E0.50136
G1 X167.201 Y83.854 E0.01518
G1 X155.337 Y95.718 E0.50136
G1 X154.828 Y95.718 E0.01518
G1 X166.693 Y83.854 E0.50136
G1 X166.185 Y83.854 E0.01518
G1 X154.320 Y95.718 E0.50136
G1 X153.812 Y95.718 E0.01518
G1 X165.677 Y83.854 E0.50136
G1 X165.168 Y83.854 E0.01518
G1 X153.304 Y95.718 E0.50136
G1 X152.796 Y95.718 E0.01518
G1 X164.660 Y83.854 E0.50136
M73 Q45 S54
G1 X164.152 Y83.854 E0.01518
G1 X152.287 Y95.718 E0.50136
G1 X151.779 Y95.718 E0.01518
G1 X163.644 Y83.854 E0.50136
G1 X163.136 Y83.854 E0.01518
G1 X151.271 Y95.718 E0.50136
G1 X150.763 Y95.718 E0.01518
G1 X162.627 Y83.854 E0.50136
G1 X162.119 Y83.854 E0.01518
G1 X150.255 Y95.718 E0.50136
G1 X149.746 Y95.718 E0.01518
G1 X161.611 Y83.854 E0.50136
G1 X161.103 Y83.854 E0.01518
G1 X149.238 Y95.718 E0.50136
G1 X148.730 Y95.718 E0.01518
G1 X160.595 Y83.854 E0.50136
G1 X160.087 Y83.854 E0.01518
G1 X148.222 Y95.718 E0.50136
G1 X147.714 Y95.718 E0.01518
G1 X159.578 Y83.854 E0.50136
G1 X159.070 Y83.854 E0.01518
G1 X147.205 Y95.718 E0.50136
G1 X146.697 Y95.718 E0.01518
G1 X158.562 Y83.854 E0.50136
G1 X158.054 Y83.854 E0.01518
G1 X146.189 Y95.718 E0.50136
G1 X145.681 Y95.718 E0.01518
G1 X157.546 Y83.854 E0.50136
G1 X157.037 Y83.854 E0.01518
G1 X145.173 Y95.718 E0.50136
G1 X144.664 Y95.718 E0.01518
G1 X156.529 Y83.854 E0.50136
G1 X156.021 Y83.854 E0.01518
G1 X144.156 Y95.718 E0.50136
G1 X143.648 Y95.718 E0.01518
G1 X155.513 Y83.854 E0.50136
G1 X155.005 Y83.854 E0.01518
G1 X143.140 Y95.718 E0.50136
G1 X142.632 Y95.718 E0.01518
G1 X154.496 Y83.854 E0.50136
G1 X153.988 Y83.854 E0.01518
G1 X142.123 Y95.718 E0.50136
G1 X141.615 Y95.718 E0.01518
G1 X153.480 Y83.854 E0.50136
G1 X152.972 Y83.854 E0.01518
G1 X141.107 Y95.718 E0.50136
G1 X140.599 Y95.718 E0.01518
G1 X152.464 Y83.854 E0.50136
G1 X151.955 Y83.854 E0.01518
G1 X140.091 Y95.718 E0.50136
G1 X139.582 Y95.718 E0.01518
G1 X151.447 Y83.854 E0.50136
G1 X150.939 Y83.854 E0.01518
G1 X139.074 Y95.718 E0.50136
G1 X138.566 Y95.718 E0.01518
G1 X150.431 Y83.854 E0.50136
G1 X149.923 Y83.854 E0.01518
G1 X138.058 Y95.718 E0.50136
G1 X137.550 Y95.718 E0.01518
G1 X149.414 Y83.854 E0.50136
G1 X148.906 Y83.854 E0.01518
G1 X137.042 Y95.718 E0.50136
G1 X136.533 Y95.718 E0.01518
G1 X148.398 Y83.854 E0.50136
G1 X147.890 Y83.854 E0.01518
G1 X136.025 Y95.718 E0.50136
G1 X135.517 Y95.718 E0.01518
G1 X147.382 Y83.854 E0.50136
G1 X146.873 Y83.854 E0.01518
G1 X135.288 Y95.439 E0.48956
G1 X135.288 Y94.931 E0.01518
G1 X146.365 Y83.854 E0.46809
G1 X145.857 Y83.854 E0.01518
G1 X135.288 Y94.423 E0.44661
G1 X135.288 Y93.915 E0.01518
G1 X145.349 Y83.854 E0.42514
G1 X144.841 Y83.854 E0.01518
G1 X135.288 Y93.406 E0.40367
G1 X135.288 Y92.898 E0.01518
G1 X144.332 Y83.854 E0.38219
M73 P45 R53
G1 X143.824 Y83.854 E0.01518
G1 X135.288 Y92.390 E0.36072
G1 X135.288 Y91.882 E0.01518
G1 X143.316 Y83.854 E0.33924
G1 X142.808 Y83.854 E0.01518
G1 X135.288 Y91.374 E0.31777
G1 X135.288 Y90.865 E0.01518
G1 X142.300 Y83.854 E0.29629
G1 X141.791 Y83.854 E0.01518
G1 X135.288 Y90.357 E0.27482
G1 X135.288 Y89.849 E0.01518
G1 X141.283 Y83.854 E0.25334
G1 X140.775 Y83.854 E0.01518
G1 X135.288 Y89.341 E0.23187
G1 X135.288 Y88.833 E0.01518
G1 X140.267 Y83.854 E0.21039
G1 X139.759 Y83.854 E0.01518
G1 X135.288 Y88.324 E0.18892
G1 X135.288 Y87.816 E0.01518
G1 X139.250 Y83.854 E0.16744
G1 X138.742 Y83.854 E0.01518
G1 X135.288 Y87.308 E0.14597
G1 X135.288 Y86.800 E0.01518
G1 X138.234 Y83.854 E0.12449
G1 X137.726 Y83.854 E0.01518
G1 X135.288 Y86.292 E0.10302
G1 X135.288 Y85.783 E0.01518
G1 X137.218 Y83.854 E0.08155
G1 X136.709 Y83.854 E0.01518
G1 X135.288 Y85.275 E0.06007
G1 X135.288 Y84.767 E0.01518
G1 X136.201 Y83.854 E0.03860
G1 X135.693 Y83.854 E0.01518
G1 X135.127 Y84.420 E0.02391
M204 S1000
G1 F8640.000
G1 X135.693 Y83.854 E-0.18478
G1 X136.201 Y83.854 E-0.11734
G1 X135.288 Y84.767 E-0.29826
G1 X135.288 Y85.275 E-0.11734
G1 X135.417 Y85.146 E-0.04228
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X135.954 Y83.040
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.523 Y83.472 E0.02070
G1 X136.100 Y83.472 E0.01956
G1 X136.348 Y83.223 E0.01192
G1 X136.925 Y83.223 E0.01956
G1 X136.676 Y83.472 E0.01192
G1 X137.253 Y83.472 E0.01956
G1 X137.502 Y83.223 E0.01192
G1 X138.079 Y83.223 E0.01956
G1 X137.830 Y83.472 E0.01192
G1 X138.407 Y83.472 E0.01956
G1 X138.655 Y83.223 E0.01192
G1 X139.232 Y83.223 E0.01956
G1 X138.984 Y83.472 E0.01192
G1 X139.561 Y83.472 E0.01956
G1 X139.809 Y83.223 E0.01192
G1 X140.386 Y83.223 E0.01956
G1 X140.137 Y83.472 E0.01192
G1 X140.714 Y83.472 E0.01956
G1 X140.963 Y83.223 E0.01192
G1 X141.540 Y83.223 E0.01956
G1 X141.291 Y83.472 E0.01192
G1 X141.868 Y83.472 E0.01956
G1 X142.116 Y83.223 E0.01192
G1 X142.693 Y83.223 E0.01956
G1 X142.445 Y83.472 E0.01192
G1 X143.022 Y83.472 E0.01956
G1 X143.270 Y83.223 E0.01192
G1 X143.847 Y83.223 E0.01956
G1 X143.599 Y83.472 E0.01192
G1 X144.175 Y83.472 E0.01956
G1 X144.424 Y83.223 E0.01192
G1 X145.001 Y83.223 E0.01956
G1 X144.752 Y83.472 E0.01192
G1 X145.329 Y83.472 E0.01956
G1 X145.578 Y83.223 E0.01192
G1 X146.154 Y83.223 E0.01956
G1 X145.906 Y83.472 E0.01192
G1 X146.483 Y83.472 E0.01956
G1 X146.731 Y83.223 E0.01192
G1 X147.308 Y83.223 E0.01956
G1 X147.060 Y83.472 E0.01192
G1 X147.637 Y83.472 E0.01956
G1 X147.885 Y83.223 E0.01192
G1 X148.462 Y83.223 E0.01956
G1 X148.213 Y83.472 E0.01192
G1 X148.790 Y83.472 E0.01956
G1 X149.039 Y83.223 E0.01192
G1 X149.615 Y83.223 E0.01956
G1 X149.367 Y83.472 E0.01192
G1 X149.944 Y83.472 E0.01956
G1 X150.192 Y83.223 E0.01192
G1 X150.769 Y83.223 E0.01956
G1 X150.521 Y83.472 E0.01192
G1 X151.098 Y83.472 E0.01956
G1 X151.346 Y83.223 E0.01192
G1 X151.923 Y83.223 E0.01956
G1 X151.674 Y83.472 E0.01192
G1 X152.251 Y83.472 E0.01956
G1 X152.500 Y83.223 E0.01192
G1 X153.077 Y83.223 E0.01956
G1 X152.828 Y83.472 E0.01192
G1 X153.405 Y83.472 E0.01956
G1 X153.653 Y83.223 E0.01192
G1 X154.230 Y83.223 E0.01956
G1 X153.982 Y83.472 E0.01192
G1 X154.559 Y83.472 E0.01956
G1 X154.807 Y83.223 E0.01192
G1 X155.384 Y83.223 E0.01956
G1 X155.136 Y83.472 E0.01192
G1 X155.712 Y83.472 E0.01956
G1 X155.961 Y83.223 E0.01192
G1 X156.538 Y83.223 E0.01956
G1 X156.289 Y83.472 E0.01192
G1 X156.866 Y83.472 E0.01956
G1 X157.115 Y83.223 E0.01192
G1 X157.691 Y83.223 E0.01956
G1 X157.443 Y83.472 E0.01192
G1 X158.020 Y83.472 E0.01956
G1 X158.268 Y83.223 E0.01192
G1 X158.845 Y83.223 E0.01956
G1 X158.597 Y83.472 E0.01192
G1 X159.173 Y83.472 E0.01956
G1 X159.422 Y83.223 E0.01192
G1 X159.999 Y83.223 E0.01956
G1 X159.750 Y83.472 E0.01192
G1 X160.327 Y83.472 E0.01956
G1 X160.576 Y83.223 E0.01192
G1 X161.152 Y83.223 E0.01956
G1 X160.904 Y83.472 E0.01192
G1 X161.481 Y83.472 E0.01956
G1 X161.729 Y83.223 E0.01192
G1 X162.306 Y83.223 E0.01956
G1 X162.058 Y83.472 E0.01192
G1 X162.635 Y83.472 E0.01956
G1 X162.883 Y83.223 E0.01192
G1 X163.460 Y83.223 E0.01956
G1 X163.211 Y83.472 E0.01192
G1 X163.788 Y83.472 E0.01956
G1 X164.037 Y83.223 E0.01192
G1 X164.614 Y83.223 E0.01956
G1 X164.365 Y83.472 E0.01192
G1 X164.942 Y83.472 E0.01956
G1 X165.190 Y83.223 E0.01192
G1 X165.767 Y83.223 E0.01956
G1 X165.519 Y83.472 E0.01192
G1 X166.096 Y83.472 E0.01956
G1 X166.344 Y83.223 E0.01192
G1 X166.921 Y83.223 E0.01956
G1 X166.672 Y83.472 E0.01192
G1 X167.249 Y83.472 E0.01956
G1 X167.498 Y83.223 E0.01192
G1 X168.075 Y83.223 E0.01956
G1 X167.826 Y83.472 E0.01192
G1 X168.403 Y83.472 E0.01956
G1 X168.651 Y83.223 E0.01192
G1 X169.228 Y83.223 E0.01956
G1 X168.797 Y83.655 E0.02070
M204 S1000
G1 F8640.000
G1 X169.228 Y83.223 E-0.14094
G1 X168.651 Y83.223 E-0.13320
G1 X168.403 Y83.472 E-0.08112
G1 X167.826 Y83.472 E-0.13320
G1 X168.075 Y83.223 E-0.08112
G1 X167.498 Y83.223 E-0.13320
G1 X167.323 Y83.398 E-0.05723
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X169.763 Y105.884
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.763 Y106.234 E0.01183
G1 X134.213 Y106.482 E1.20339
G1 X134.213 Y106.192 E0.00984
G1 X169.703 Y105.884 E1.20137
M204 S1000
G1 X169.590 Y106.188 F10800.000
G1 F8640.000
G1 X169.763 Y106.234 E-0.08179
G1 X166.826 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X169.650 Y113.447
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.763 Y113.447 E0.00382
G1 X169.763 Y113.797 E0.01183
G1 X134.213 Y113.489 E1.20340
G1 X134.213 Y113.199 E0.00984
G1 X169.590 Y113.446 E1.19753
M204 S1000
G1 X169.707 Y113.545 F10800.000
G1 F8640.000
G1 X169.763 Y113.447 E-0.03993
G1 X169.763 Y113.797 E-0.08073
G1 X166.995 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X156.885 Y120.083
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X75.714 Y121.519 E2.74798
G1 X17.827 Y122.854 E1.95990
G1 X17.827 Y120.083 E0.09378
G1 X156.825 Y120.083 E4.70490
M204 S1000
G1 F8640.000
G1 X153.534 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X202.910 Y119.676
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X75.722 Y121.926 E4.30585
G1 X17.420 Y123.270 E1.97396
G1 X17.420 Y119.676 E0.12166
G1 X202.850 Y119.676 E6.27658
M204 S1000
G1 X203.104 Y119.326 F10800.000
G1 F8640.000
G1 X199.559 Y119.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X176.872 Y119.907
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X171.219 Y119.957 E0.04861
G1 X165.567 Y120.007 E0.09507
G1 X159.915 Y120.057 E0.14152
G1 X157.088 Y120.082 E0.09399
G1 F8640.000
G1 X159.915 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z3.400 F10800.000
G1 X130.846 Y120.314
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.194 Y120.364 E0.04861
G1 X119.541 Y120.414 E0.09507
G1 X113.889 Y120.464 E0.14152
G1 X111.063 Y120.489 E0.09399
G1 F8640.000
G1 X113.889 Y120.464 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z3.400 F10800.000
G1 X110.100 Y120.789
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X110.500 Y120.389 E0.01927
G1 X109.921 Y120.389 E0.01971
G1 X109.697 Y120.613 E0.01079
G1 X109.108 Y120.623 E0.02007
G1 X109.342 Y120.389 E0.01129
G1 X108.763 Y120.389 E0.01971
G1 X108.518 Y120.634 E0.01179
G1 X107.929 Y120.644 E0.02007
G1 X108.184 Y120.389 E0.01230
G1 X107.605 Y120.389 E0.01971
G1 X107.339 Y120.654 E0.01280
G1 X106.750 Y120.665 E0.02007
G1 X107.026 Y120.389 E0.01330
G1 X106.447 Y120.389 E0.01971
G1 X106.161 Y120.675 E0.01380
G1 X105.571 Y120.686 E0.02007
G1 X105.868 Y120.389 E0.01430
G1 X105.289 Y120.389 E0.01971
G1 X104.982 Y120.696 E0.01481
G1 X104.392 Y120.707 E0.02007
G1 X104.710 Y120.389 E0.01531
G1 X104.131 Y120.389 E0.01971
G1 X103.803 Y120.717 E0.01581
G1 X103.213 Y120.727 E0.02007
G1 X103.552 Y120.389 E0.01631
G1 X102.973 Y120.389 E0.01971
G1 X102.624 Y120.738 E0.01681
G1 X102.034 Y120.748 E0.02007
G1 X102.394 Y120.389 E0.01732
G1 X101.815 Y120.389 E0.01971
G1 X101.445 Y120.759 E0.01782
G1 X100.856 Y120.769 E0.02007
G1 X101.236 Y120.389 E0.01832
G1 X100.657 Y120.389 E0.01971
G1 X100.266 Y120.780 E0.01882
G1 X99.677 Y120.790 E0.02007
G1 X100.078 Y120.389 E0.01932
G1 X99.499 Y120.389 E0.01971
G1 X99.087 Y120.800 E0.01983
G1 X98.498 Y120.811 E0.02007
G1 X98.920 Y120.389 E0.02033
G1 X98.341 Y120.389 E0.01971
G1 X97.908 Y120.821 E0.02083
G1 X97.319 Y120.832 E0.02007
G1 X97.762 Y120.389 E0.02133
G1 X97.183 Y120.389 E0.01971
G1 X96.729 Y120.842 E0.02184
G1 X96.140 Y120.853 E0.02007
G1 X96.604 Y120.389 E0.02234
G1 X96.025 Y120.389 E0.01971
G1 X95.551 Y120.863 E0.02284
G1 X94.961 Y120.873 E0.02007
G1 X95.446 Y120.389 E0.02334
G1 X94.867 Y120.389 E0.01971
G1 X94.372 Y120.884 E0.02384
G1 X93.782 Y120.894 E0.02007
G1 X94.288 Y120.389 E0.02435
G1 X93.709 Y120.389 E0.01971
M73 Q46 S53
G1 X93.193 Y120.905 E0.02485
G1 X92.603 Y120.915 E0.02007
G1 X93.130 Y120.389 E0.02535
G1 X92.551 Y120.389 E0.01971
G1 X92.014 Y120.926 E0.02585
G1 X91.424 Y120.936 E0.02007
G1 X91.972 Y120.389 E0.02635
G1 X91.393 Y120.389 E0.01971
G1 X90.835 Y120.946 E0.02686
G1 X90.246 Y120.957 E0.02007
G1 X90.814 Y120.389 E0.02736
G1 X90.235 Y120.389 E0.01971
G1 X89.656 Y120.967 E0.02786
G1 X89.067 Y120.978 E0.02007
G1 X89.656 Y120.389 E0.02836
G1 X89.077 Y120.389 E0.01971
G1 X88.477 Y120.988 E0.02886
G1 X87.888 Y120.999 E0.02007
G1 X88.498 Y120.389 E0.02937
G1 X87.919 Y120.389 E0.01971
G1 X87.298 Y121.009 E0.02987
G1 X86.709 Y121.019 E0.02007
G1 X87.340 Y120.389 E0.03037
G1 X86.761 Y120.389 E0.01971
G1 X86.119 Y121.030 E0.03087
G1 X85.530 Y121.040 E0.02007
G1 X86.182 Y120.389 E0.03137
G1 X85.603 Y120.389 E0.01971
G1 X84.940 Y121.051 E0.03188
G1 X84.351 Y121.061 E0.02007
G1 X85.024 Y120.389 E0.03238
G1 X84.445 Y120.389 E0.01971
G1 X83.762 Y121.072 E0.03288
G1 X83.172 Y121.082 E0.02007
G1 X83.865 Y120.389 E0.03338
G1 X83.286 Y120.389 E0.01971
G1 X82.583 Y121.092 E0.03388
G1 X81.993 Y121.103 E0.02007
G1 X82.707 Y120.389 E0.03439
G1 X82.128 Y120.389 E0.01971
G1 X81.404 Y121.113 E0.03489
G1 X80.814 Y121.124 E0.02007
G1 X81.549 Y120.389 E0.03539
G1 X80.970 Y120.389 E0.01971
G1 X80.225 Y121.134 E0.03589
G1 X79.635 Y121.145 E0.02007
G1 X80.391 Y120.389 E0.03639
G1 X79.812 Y120.389 E0.01971
G1 X79.046 Y121.155 E0.03690
G1 X78.457 Y121.165 E0.02007
G1 X79.233 Y120.389 E0.03740
G1 X78.654 Y120.389 E0.01971
G1 X77.867 Y121.176 E0.03790
G1 X77.278 Y121.186 E0.02007
G1 X78.075 Y120.389 E0.03840
G1 X77.496 Y120.389 E0.01971
G1 X76.688 Y121.197 E0.03890
G1 X76.099 Y121.207 E0.02007
G1 X76.917 Y120.389 E0.03941
G1 X76.338 Y120.389 E0.01971
G1 X76.338 Y120.868 E0.01632
G1 X75.850 Y120.877 E0.01659
G1 X75.508 Y121.219 E0.01647
G1 X74.916 Y121.232 E0.02018
G1 X75.261 Y120.887 E0.01663
G1 X74.671 Y120.897 E0.02007
G1 X74.323 Y121.246 E0.01678
G1 X73.730 Y121.260 E0.02018
G1 X74.082 Y120.908 E0.01694
G1 X73.493 Y120.918 E0.02007
G1 X73.137 Y121.273 E0.01709
G1 X72.545 Y121.287 E0.02018
G1 X72.903 Y120.929 E0.01725
G1 X72.314 Y120.939 E0.02007
G1 X71.952 Y121.301 E0.01741
G1 X71.359 Y121.314 E0.02018
G1 X71.724 Y120.950 E0.01756
G1 X71.135 Y120.960 E0.02007
G1 X70.767 Y121.328 E0.01772
G1 X70.174 Y121.342 E0.02018
G1 X70.545 Y120.970 E0.01787
G1 X69.956 Y120.981 E0.02007
G1 X69.581 Y121.355 E0.01803
G1 X68.989 Y121.369 E0.02018
G1 X69.366 Y120.991 E0.01819
G1 X68.777 Y121.002 E0.02007
G1 X68.396 Y121.383 E0.01834
G1 X67.803 Y121.396 E0.02018
G1 X68.188 Y121.012 E0.01850
G1 X67.598 Y121.023 E0.02007
G1 X67.211 Y121.410 E0.01865
G1 X66.618 Y121.424 E0.02018
G1 X67.009 Y121.033 E0.01881
G1 X66.419 Y121.043 E0.02007
G1 X66.025 Y121.437 E0.01896
G1 X65.433 Y121.451 E0.02018
G1 X65.830 Y121.054 E0.01912
G1 X65.240 Y121.064 E0.02007
G1 X64.840 Y121.465 E0.01928
G1 X64.247 Y121.478 E0.02018
G1 X64.651 Y121.075 E0.01943
G1 X64.061 Y121.085 E0.02007
G1 X63.655 Y121.492 E0.01959
G1 X63.062 Y121.506 E0.02018
G1 X63.472 Y121.096 E0.01974
G1 X62.882 Y121.106 E0.02007
G1 X62.469 Y121.519 E0.01990
G1 X61.876 Y121.533 E0.02018
G1 X62.293 Y121.116 E0.02005
G1 X61.704 Y121.127 E0.02007
G1 X61.284 Y121.547 E0.02021
G1 X60.691 Y121.560 E0.02018
G1 X61.114 Y121.137 E0.02037
G1 X60.525 Y121.148 E0.02007
G1 X60.098 Y121.574 E0.02052
G1 X59.506 Y121.588 E0.02018
G1 X59.935 Y121.158 E0.02068
G1 X59.346 Y121.169 E0.02007
G1 X58.913 Y121.601 E0.02083
G1 X58.320 Y121.615 E0.02018
G1 X58.756 Y121.179 E0.02099
G1 X58.167 Y121.189 E0.02007
G1 X57.728 Y121.629 E0.02115
G1 X57.135 Y121.642 E0.02018
G1 X57.577 Y121.200 E0.02130
G1 X56.988 Y121.210 E0.02007
G1 X56.542 Y121.656 E0.02146
G1 X55.950 Y121.670 E0.02018
G1 X56.399 Y121.221 E0.02161
G1 X55.809 Y121.231 E0.02007
G1 X55.357 Y121.683 E0.02177
G1 X54.764 Y121.697 E0.02018
G1 X55.220 Y121.242 E0.02192
G1 X54.630 Y121.252 E0.02007
G1 X54.172 Y121.711 E0.02208
G1 X53.579 Y121.724 E0.02018
G1 X54.041 Y121.262 E0.02224
G1 X53.451 Y121.273 E0.02007
G1 X52.986 Y121.738 E0.02239
G1 X52.394 Y121.752 E0.02018
G1 X52.862 Y121.283 E0.02255
G1 X52.272 Y121.294 E0.02007
G1 X51.801 Y121.765 E0.02270
G1 X51.208 Y121.779 E0.02018
G1 X51.683 Y121.304 E0.02286
G1 X51.094 Y121.314 E0.02007
G1 X50.616 Y121.793 E0.02301
G1 X50.023 Y121.806 E0.02018
G1 X50.504 Y121.325 E0.02317
G1 X49.915 Y121.335 E0.02007
G1 X49.430 Y121.820 E0.02333
G1 X48.837 Y121.834 E0.02018
G1 X49.325 Y121.346 E0.02348
G1 X48.736 Y121.356 E0.02007
G1 X48.245 Y121.847 E0.02364
G1 X47.652 Y121.861 E0.02018
G1 X48.146 Y121.367 E0.02379
G1 X47.557 Y121.377 E0.02007
G1 X47.059 Y121.874 E0.02395
G1 X46.467 Y121.888 E0.02018
G1 X46.967 Y121.387 E0.02410
G1 X46.378 Y121.398 E0.02007
G1 X45.874 Y121.902 E0.02426
G1 X45.281 Y121.915 E0.02018
G1 X45.788 Y121.408 E0.02442
G1 X45.199 Y121.419 E0.02007
G1 X44.689 Y121.929 E0.02457
G1 X44.096 Y121.943 E0.02018
G1 X44.610 Y121.429 E0.02473
G1 X44.020 Y121.440 E0.02007
G1 X43.503 Y121.956 E0.02488
G1 X42.911 Y121.970 E0.02018
G1 X43.431 Y121.450 E0.02504
G1 X42.841 Y121.460 E0.02007
G1 X42.318 Y121.984 E0.02520
G1 X41.725 Y121.997 E0.02018
G1 X42.252 Y121.471 E0.02535
G1 X41.662 Y121.481 E0.02007
G1 X41.133 Y122.011 E0.02551
G1 X40.540 Y122.025 E0.02018
G1 X41.073 Y121.492 E0.02566
G1 X40.483 Y121.502 E0.02007
G1 X39.947 Y122.038 E0.02582
G1 X39.355 Y122.052 E0.02018
G1 X39.894 Y121.513 E0.02597
G1 X39.305 Y121.523 E0.02007
G1 X38.762 Y122.066 E0.02613
G1 X38.169 Y122.079 E0.02018
G1 X38.715 Y121.533 E0.02629
G1 X38.126 Y121.544 E0.02007
G1 X37.576 Y122.093 E0.02644
G1 X36.984 Y122.107 E0.02018
G1 X37.536 Y121.554 E0.02660
G1 X36.947 Y121.565 E0.02007
G1 X36.391 Y122.120 E0.02675
G1 X35.798 Y122.134 E0.02018
G1 X36.357 Y121.575 E0.02691
G1 X35.768 Y121.586 E0.02007
G1 X35.206 Y122.148 E0.02706
G1 X34.613 Y122.161 E0.02018
G1 X35.178 Y121.596 E0.02722
G1 X34.589 Y121.606 E0.02007
G1 X34.020 Y122.175 E0.02738
G1 X33.428 Y122.189 E0.02018
G1 X34.000 Y121.617 E0.02753
G1 X33.410 Y121.627 E0.02007
G1 X32.835 Y122.202 E0.02769
G1 X32.242 Y122.216 E0.02018
G1 X32.821 Y121.638 E0.02784
G1 X32.231 Y121.648 E0.02007
G1 X31.650 Y122.230 E0.02800
G1 X31.057 Y122.243 E0.02018
G1 X31.642 Y121.659 E0.02816
G1 X31.052 Y121.669 E0.02007
G1 X30.464 Y122.257 E0.02831
G1 X29.872 Y122.271 E0.02018
G1 X30.463 Y121.679 E0.02847
G1 X29.873 Y121.690 E0.02007
G1 X29.279 Y122.284 E0.02862
G1 X28.686 Y122.298 E0.02018
G1 X29.284 Y121.700 E0.02878
G1 X28.695 Y121.711 E0.02007
G1 X28.094 Y122.312 E0.02893
G1 X27.501 Y122.325 E0.02018
G1 X28.105 Y121.721 E0.02909
G1 X27.516 Y121.732 E0.02007
G1 X26.908 Y122.339 E0.02925
G1 X26.315 Y122.353 E0.02018
G1 X26.926 Y121.742 E0.02940
G1 X26.337 Y121.752 E0.02007
G1 X25.723 Y122.366 E0.02956
G1 X25.130 Y122.380 E0.02018
G1 X25.747 Y121.763 E0.02971
G1 X25.158 Y121.773 E0.02007
G1 X24.537 Y122.394 E0.02987
G1 X23.945 Y122.407 E0.02018
G1 X24.568 Y121.784 E0.03002
G1 X23.979 Y121.794 E0.02007
G1 X23.352 Y122.421 E0.03018
G1 X22.759 Y122.435 E0.02018
G1 X23.389 Y121.805 E0.03034
G1 X22.800 Y121.815 E0.02007
G1 X22.167 Y122.448 E0.03049
G1 X21.574 Y122.462 E0.02018
G1 X22.211 Y121.825 E0.03065
G1 X21.621 Y121.836 E0.02007
G1 X20.981 Y122.476 E0.03080
G1 X20.389 Y122.489 E0.02018
G1 X21.032 Y121.846 E0.03096
G1 X20.442 Y121.857 E0.02007
G1 X19.796 Y122.503 E0.03112
G1 X19.203 Y122.517 E0.02018
G1 X19.853 Y121.867 E0.03127
G1 X19.263 Y121.878 E0.02007
G1 X18.611 Y122.530 E0.03143
G1 X18.133 Y122.541 E0.01627
G1 X18.133 Y122.429 E0.00382
G1 X18.860 Y121.702 E0.03504
M204 S1000
G1 X18.424 Y121.669 F10800.000
M204 S1250
G1 F4800.000
G1 X19.704 Y120.389 E0.06127
G1 X22.582 Y120.389 E0.09743
G1 X21.541 Y121.430 E0.04986
G1 X24.471 Y121.378 E0.09920
G1 X25.461 Y120.389 E0.04738
G1 X28.339 Y120.389 E0.09743
G1 X27.401 Y121.326 E0.04489
G1 X30.332 Y121.275 E0.09920
G1 X31.218 Y120.389 E0.04241
G1 X34.096 Y120.389 E0.09743
G1 X33.262 Y121.223 E0.03993
G1 X36.192 Y121.171 E0.09920
G1 X36.975 Y120.389 E0.03745
G1 X39.853 Y120.389 E0.09743
G1 X39.123 Y121.119 E0.03497
G1 X42.053 Y121.067 E0.09920
G1 X42.732 Y120.389 E0.03249
G1 X45.610 Y120.389 E0.09743
G1 X44.983 Y121.015 E0.03000
G1 X47.914 Y120.964 E0.09920
G1 X48.489 Y120.389 E0.02752
G1 X51.367 Y120.389 E0.09743
G1 X50.844 Y120.912 E0.02504
G1 X53.774 Y120.860 E0.09920
G1 X54.246 Y120.389 E0.02256
G1 X57.124 Y120.389 E0.09743
G1 X56.705 Y120.808 E0.02008
G1 X59.635 Y120.756 E0.09920
G1 X60.003 Y120.389 E0.01760
G1 X62.881 Y120.389 E0.09743
G1 X62.565 Y120.704 E0.01512
G1 X65.496 Y120.653 E0.09920
G1 X65.760 Y120.389 E0.01263
G1 X68.638 Y120.389 E0.09743
G1 X68.426 Y120.601 E0.01015
G1 X71.356 Y120.549 E0.09920
G1 X71.517 Y120.389 E0.00767
G1 X74.395 Y120.389 E0.09743
G1 X74.100 Y120.684 E0.01412
M204 S1000
G1 F8640.000
G1 X74.395 Y120.389 E-0.09630
G1 X71.521 Y120.389 E-0.66369
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X90.187 Y106.624
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.187 Y106.336 E0.00972
G1 X125.737 Y106.025 E1.20340
G1 X125.737 Y106.375 E0.01183
G1 X90.247 Y106.623 E1.20135
M204 S1000
G1 X90.329 Y106.374 F10800.000
G1 F8640.000
G1 X90.187 Y106.336 E-0.06767
G1 X93.185 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X90.187 Y112.962
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.737 Y113.211 E1.20338
G1 X125.737 Y113.560 E0.01183
G1 X90.187 Y113.249 E1.20340
G1 X90.187 Y113.022 E0.00769
M204 S1000
G1 X90.586 Y112.966 F10800.000
G1 F8640.000
G1 X93.478 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X86.628 Y87.828
G1 Z2.800
G1 E0.80000 F2100.00000
M73 P46 R52
M204 S800
G1 F1500.000
G1 X121.078 Y87.828 E1.16609
G1 X121.078 Y94.460 E0.22448
G1 X86.628 Y94.460 E1.16609
G1 X86.628 Y92.890 E0.05314
G1 X113.732 Y92.890 E0.91744
G1 X113.732 Y92.172 E0.02431
G1 X86.628 Y92.172 E0.91744
G1 X86.628 Y90.116 E0.06958
G1 X113.732 Y90.116 E0.91744
G1 X113.732 Y89.398 E0.02431
G1 X86.628 Y89.398 E0.91744
G1 X86.628 Y87.888 E0.05111
M204 S1000
G1 X86.434 Y87.478 F10800.000
G1 X86.628 Y87.421
M204 S800
G1 F2700.000
G1 X86.485 Y87.421 E0.00484
G1 X86.485 Y86.310 E0.03760
G1 X121.221 Y86.310 E1.17577
G1 X121.221 Y87.421 E0.03760
G1 X86.688 Y87.421 E1.16890
M204 S1000
G1 F8640.000
G1 X86.485 Y87.421 E-0.04686
G1 X86.485 Y86.310 E-0.25652
G1 X88.462 Y86.310 E-0.45662
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X86.485 Y94.867
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y94.867 E1.17577
G1 X121.221 Y95.978 E0.03760
G1 X86.485 Y95.978 E1.17577
G1 X86.485 Y94.927 E0.03557
M204 S1000
G1 F8640.000
G1 X89.776 Y94.922 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X86.078 Y96.385
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.078 Y85.903 E0.35480
G1 X121.628 Y85.903 E1.20333
G1 X121.628 Y96.385 E0.35480
G1 X86.138 Y96.385 E1.20129
M204 S1000
G1 X86.244 Y96.021 F10800.000
G1 F8640.000
G1 X86.119 Y93.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X86.353 Y94.664
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y92.687 E0.02350
G1 X86.376 Y92.639 E0.00084
G1 X86.400 Y92.591 E0.00105
G1 X86.424 Y92.544 E0.00127
G1 X86.437 Y92.531 E0.00046
G1 X113.528 Y92.531 E0.70060
G1 F8640.000
G1 X110.237 Y92.531 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X113.528 Y89.757
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.437 Y89.757 E0.70060
G1 F8640.000
G1 X89.728 Y89.757 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X86.437 Y92.531
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.376 Y92.423 E0.00245
G1 X86.353 Y92.376 E0.00063
G1 X86.353 Y89.913 E0.02927
G1 X86.376 Y89.865 E0.00084
G1 X86.400 Y89.818 E0.00105
G1 X86.424 Y89.770 E0.00127
G1 X86.437 Y89.757 E0.00046
G1 X86.424 Y89.745 E0.00046
G1 X86.400 Y89.697 E0.00127
G1 X86.376 Y89.650 E0.00105
G1 X86.353 Y89.602 E0.00084
G1 X86.353 Y87.625 E0.02350
G1 F8640.000
G1 X86.353 Y89.602 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z3.400 F10800.000
G1 X87.438 Y86.432
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X86.790 Y87.080 E0.03128
G1 X86.790 Y87.116 E0.00123
G1 X87.335 Y87.116 E0.01862
G1 X87.835 Y86.616 E0.02417
G1 X88.416 Y86.616 E0.01985
G1 X87.916 Y87.116 E0.02417
G1 X88.497 Y87.116 E0.01985
G1 X88.997 Y86.616 E0.02417
G1 X89.578 Y86.616 E0.01985
G1 X89.078 Y87.116 E0.02417
G1 X89.659 Y87.116 E0.01985
G1 X90.159 Y86.616 E0.02417
G1 X90.740 Y86.616 E0.01985
G1 X90.240 Y87.116 E0.02417
G1 X90.821 Y87.116 E0.01985
G1 X91.321 Y86.616 E0.02417
G1 X91.902 Y86.616 E0.01985
G1 X91.402 Y87.116 E0.02417
G1 X91.983 Y87.116 E0.01985
G1 X92.483 Y86.616 E0.02417
G1 X93.064 Y86.616 E0.01985
G1 X92.564 Y87.116 E0.02417
G1 X93.145 Y87.116 E0.01985
G1 X93.645 Y86.616 E0.02417
G1 X94.226 Y86.616 E0.01985
G1 X93.726 Y87.116 E0.02417
G1 X94.307 Y87.116 E0.01985
G1 X94.807 Y86.616 E0.02417
G1 X95.388 Y86.616 E0.01985
G1 X94.888 Y87.116 E0.02417
G1 X95.469 Y87.116 E0.01985
G1 X95.969 Y86.616 E0.02417
G1 X96.550 Y86.616 E0.01985
G1 X96.050 Y87.116 E0.02417
G1 X96.631 Y87.116 E0.01985
G1 X97.131 Y86.616 E0.02417
G1 X97.712 Y86.616 E0.01985
G1 X97.212 Y87.116 E0.02417
G1 X97.793 Y87.116 E0.01985
G1 X98.293 Y86.616 E0.02417
G1 X98.874 Y86.616 E0.01985
G1 X98.374 Y87.116 E0.02417
G1 X98.955 Y87.116 E0.01985
G1 X99.455 Y86.616 E0.02417
G1 X100.036 Y86.616 E0.01985
G1 X99.536 Y87.116 E0.02417
G1 X100.117 Y87.116 E0.01985
G1 X100.617 Y86.616 E0.02417
G1 X101.198 Y86.616 E0.01985
G1 X100.698 Y87.116 E0.02417
G1 X101.279 Y87.116 E0.01985
G1 X101.779 Y86.616 E0.02417
G1 X102.360 Y86.616 E0.01985
G1 X101.859 Y87.116 E0.02417
G1 X102.440 Y87.116 E0.01985
G1 X102.941 Y86.616 E0.02417
G1 X103.522 Y86.616 E0.01985
G1 X103.021 Y87.116 E0.02417
G1 X103.602 Y87.116 E0.01985
G1 X104.103 Y86.616 E0.02417
G1 X104.684 Y86.616 E0.01985
G1 X104.183 Y87.116 E0.02417
G1 X104.764 Y87.116 E0.01985
G1 X105.265 Y86.616 E0.02417
G1 X105.846 Y86.616 E0.01985
G1 X105.345 Y87.116 E0.02417
G1 X105.926 Y87.116 E0.01985
G1 X106.427 Y86.616 E0.02417
G1 X107.008 Y86.616 E0.01985
G1 X106.507 Y87.116 E0.02417
G1 X107.088 Y87.116 E0.01985
G1 X107.589 Y86.616 E0.02417
G1 X108.170 Y86.616 E0.01985
G1 X107.669 Y87.116 E0.02417
G1 X108.250 Y87.116 E0.01985
G1 X108.751 Y86.616 E0.02417
G1 X109.332 Y86.616 E0.01985
G1 X108.831 Y87.116 E0.02417
G1 X109.412 Y87.116 E0.01985
G1 X109.913 Y86.616 E0.02417
G1 X110.494 Y86.616 E0.01985
G1 X109.993 Y87.116 E0.02417
G1 X110.574 Y87.116 E0.01985
G1 X111.075 Y86.616 E0.02417
G1 X111.656 Y86.616 E0.01985
G1 X111.155 Y87.116 E0.02417
G1 X111.736 Y87.116 E0.01985
G1 X112.236 Y86.616 E0.02417
G1 X112.817 Y86.616 E0.01985
G1 X112.317 Y87.116 E0.02417
G1 X112.898 Y87.116 E0.01985
G1 X113.398 Y86.616 E0.02417
G1 X113.979 Y86.616 E0.01985
G1 X113.479 Y87.116 E0.02417
G1 X114.060 Y87.116 E0.01985
G1 X114.560 Y86.616 E0.02417
G1 X115.141 Y86.616 E0.01985
G1 X114.641 Y87.116 E0.02417
G1 X115.222 Y87.116 E0.01985
G1 X115.722 Y86.616 E0.02417
G1 X116.303 Y86.616 E0.01985
G1 X115.803 Y87.116 E0.02417
G1 X116.384 Y87.116 E0.01985
G1 X116.884 Y86.616 E0.02417
G1 X117.465 Y86.616 E0.01985
G1 X116.965 Y87.116 E0.02417
G1 X117.546 Y87.116 E0.01985
G1 X118.046 Y86.616 E0.02417
G1 X118.627 Y86.616 E0.01985
G1 X118.127 Y87.116 E0.02417
G1 X118.708 Y87.116 E0.01985
G1 X119.208 Y86.616 E0.02417
G1 X119.789 Y86.616 E0.01985
G1 X119.289 Y87.116 E0.02417
G1 X119.870 Y87.116 E0.01985
G1 X120.370 Y86.616 E0.02417
G1 X120.915 Y86.616 E0.01862
G1 X120.915 Y86.652 E0.00123
G1 X120.268 Y87.299 E0.03129
M204 S1000
G1 F8640.000
G1 X120.915 Y86.652 E-0.21149
G1 X120.915 Y86.616 E-0.00829
G1 X120.370 Y86.616 E-0.12586
G1 X119.870 Y87.116 E-0.16339
G1 X119.289 Y87.116 E-0.13415
G1 X119.647 Y86.758 E-0.11682
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X121.353 Y87.625
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.664 E0.08365
G1 F8640.000
G1 X121.353 Y91.372 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X120.268 Y95.856
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.915 Y95.208 E0.03129
G1 X120.915 Y95.172 E0.00123
G1 X120.370 Y95.172 E0.01862
G1 X119.870 Y95.673 E0.02417
G1 X119.289 Y95.673 E0.01985
G1 X119.789 Y95.172 E0.02417
G1 X119.208 Y95.172 E0.01985
G1 X118.708 Y95.673 E0.02417
G1 X118.127 Y95.673 E0.01985
G1 X118.627 Y95.172 E0.02417
G1 X118.046 Y95.172 E0.01985
G1 X117.546 Y95.673 E0.02417
G1 X116.965 Y95.673 E0.01985
G1 X117.465 Y95.172 E0.02417
G1 X116.884 Y95.172 E0.01985
G1 X116.384 Y95.673 E0.02417
G1 X115.803 Y95.673 E0.01985
G1 X116.303 Y95.172 E0.02417
G1 X115.722 Y95.172 E0.01985
G1 X115.222 Y95.673 E0.02417
G1 X114.641 Y95.673 E0.01985
G1 X115.141 Y95.172 E0.02417
G1 X114.560 Y95.172 E0.01985
G1 X114.060 Y95.673 E0.02417
G1 X113.479 Y95.673 E0.01985
G1 X113.979 Y95.172 E0.02417
G1 X113.398 Y95.172 E0.01985
G1 X112.898 Y95.673 E0.02417
G1 X112.317 Y95.673 E0.01985
G1 X112.817 Y95.172 E0.02417
G1 X112.236 Y95.172 E0.01985
G1 X111.736 Y95.673 E0.02417
G1 X111.155 Y95.673 E0.01985
G1 X111.656 Y95.172 E0.02417
G1 X111.075 Y95.172 E0.01985
G1 X110.574 Y95.673 E0.02417
G1 X109.993 Y95.673 E0.01985
G1 X110.494 Y95.172 E0.02417
G1 X109.913 Y95.172 E0.01985
G1 X109.412 Y95.673 E0.02417
G1 X108.831 Y95.673 E0.01985
G1 X109.332 Y95.172 E0.02417
G1 X108.751 Y95.172 E0.01985
G1 X108.250 Y95.673 E0.02417
G1 X107.669 Y95.673 E0.01985
G1 X108.170 Y95.172 E0.02417
G1 X107.589 Y95.172 E0.01985
G1 X107.088 Y95.673 E0.02417
G1 X106.507 Y95.673 E0.01985
G1 X107.008 Y95.172 E0.02417
G1 X106.427 Y95.172 E0.01985
G1 X105.926 Y95.673 E0.02417
G1 X105.345 Y95.673 E0.01985
G1 X105.846 Y95.172 E0.02417
G1 X105.265 Y95.172 E0.01985
G1 X104.764 Y95.673 E0.02417
G1 X104.183 Y95.673 E0.01985
G1 X104.684 Y95.172 E0.02417
G1 X104.103 Y95.172 E0.01985
G1 X103.602 Y95.673 E0.02417
G1 X103.021 Y95.673 E0.01985
G1 X103.522 Y95.172 E0.02417
G1 X102.941 Y95.172 E0.01985
G1 X102.440 Y95.673 E0.02417
G1 X101.859 Y95.673 E0.01985
G1 X102.360 Y95.172 E0.02417
G1 X101.779 Y95.172 E0.01985
G1 X101.279 Y95.673 E0.02417
G1 X100.698 Y95.673 E0.01985
G1 X101.198 Y95.172 E0.02417
G1 X100.617 Y95.172 E0.01985
G1 X100.117 Y95.673 E0.02417
G1 X99.536 Y95.673 E0.01985
G1 X100.036 Y95.172 E0.02417
G1 X99.455 Y95.172 E0.01985
G1 X98.955 Y95.673 E0.02417
G1 X98.374 Y95.673 E0.01985
G1 X98.874 Y95.172 E0.02417
G1 X98.293 Y95.172 E0.01985
G1 X97.793 Y95.673 E0.02417
G1 X97.212 Y95.673 E0.01985
G1 X97.712 Y95.172 E0.02417
G1 X97.131 Y95.172 E0.01985
G1 X96.631 Y95.673 E0.02417
G1 X96.050 Y95.673 E0.01985
G1 X96.550 Y95.172 E0.02417
G1 X95.969 Y95.172 E0.01985
G1 X95.469 Y95.673 E0.02417
G1 X94.888 Y95.673 E0.01985
G1 X95.388 Y95.172 E0.02417
G1 X94.807 Y95.172 E0.01985
G1 X94.307 Y95.673 E0.02417
G1 X93.726 Y95.673 E0.01985
G1 X94.226 Y95.172 E0.02417
G1 X93.645 Y95.172 E0.01985
G1 X93.145 Y95.673 E0.02417
G1 X92.564 Y95.673 E0.01985
G1 X93.064 Y95.172 E0.02417
G1 X92.483 Y95.172 E0.01985
G1 X91.983 Y95.673 E0.02417
G1 X91.402 Y95.673 E0.01985
G1 X91.902 Y95.172 E0.02417
G1 X91.321 Y95.172 E0.01985
G1 X90.821 Y95.673 E0.02417
G1 X90.240 Y95.673 E0.01985
G1 X90.740 Y95.172 E0.02417
G1 X90.159 Y95.172 E0.01985
G1 X89.659 Y95.673 E0.02417
G1 X89.078 Y95.673 E0.01985
G1 X89.578 Y95.172 E0.02417
G1 X88.997 Y95.172 E0.01985
G1 X88.497 Y95.673 E0.02417
G1 X87.916 Y95.673 E0.01985
G1 X88.416 Y95.172 E0.02417
G1 X87.835 Y95.172 E0.01985
G1 X87.335 Y95.673 E0.02417
G1 X86.790 Y95.673 E0.01862
G1 X86.790 Y95.637 E0.00123
G1 X87.438 Y94.989 E0.03128
M204 S1000
G1 F8640.000
G1 X86.790 Y95.637 E-0.21146
G1 X86.790 Y95.673 E-0.00831
G1 X87.335 Y95.673 E-0.12584
G1 X87.835 Y95.172 E-0.16339
G1 X88.416 Y95.172 E-0.13415
G1 X88.058 Y95.530 E-0.11686
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X82.156 Y106.535
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.156 Y106.885 E0.01183
G1 X46.605 Y107.134 E1.20339
G1 X46.605 Y106.850 E0.00959
G1 X82.096 Y106.536 E1.20137
M204 S1000
G1 X81.983 Y106.839 F10800.000
G1 F8640.000
G1 X82.156 Y106.885 E-0.08178
G1 X79.218 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X82.048 Y113.342
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.156 Y113.342 E0.00364
G1 X82.156 Y113.692 E0.01183
G1 X46.605 Y113.377 E1.20340
G1 X46.605 Y113.094 E0.00959
G1 X81.988 Y113.341 E1.19771
M204 S1000
G1 X82.101 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X82.156 Y113.342 E-0.03871
G1 X82.156 Y113.692 E-0.08072
G1 X79.382 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X177.967 Y105.643
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.967 Y105.347 E0.01002
G1 X213.518 Y105.044 E1.20339
G1 X213.518 Y105.394 E0.01184
G1 X178.027 Y105.642 E1.20135
M204 S1000
G1 X178.114 Y105.386 F10800.000
G1 F8640.000
G1 X177.967 Y105.347 E-0.06963
G1 X180.957 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X177.967 Y113.003
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.518 Y113.252 E1.20338
M73 Q47 S52
G1 X213.518 Y113.601 E0.01184
G1 X177.967 Y113.299 E1.20339
G1 X177.967 Y113.063 E0.00799
M204 S1000
G1 X178.367 Y113.007 F10800.000
G1 F8640.000
G1 X181.258 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X161.847 Y91.105
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y91.105 E0.90850
G1 X135.008 Y88.467 E0.08928
G1 X161.847 Y88.467 E0.90850
G1 X161.847 Y91.045 E0.08725
M204 S1000
G1 F8640.000
G1 X158.556 Y91.052 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X169.743 Y86.043
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17577
G1 X135.008 Y83.120 E0.09896
G1 X169.743 Y83.120 E1.17577
G1 X169.743 Y85.983 E0.09693
M204 S1000
G1 F8640.000
G1 X166.452 Y85.989 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X169.743 Y93.529
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y96.452 E0.09896
G1 X135.008 Y96.452 E1.17577
G1 X135.008 Y93.529 E0.09896
G1 X169.683 Y93.529 E1.17374
M204 S1000
G1 X169.601 Y93.122 F10800.000
M204 S800
G1 F1500.000
G1 X135.151 Y93.122 E1.16609
G1 X135.151 Y91.512 E0.05450
G1 X162.255 Y91.512 E0.91744
G1 X162.255 Y88.060 E0.11684
G1 X135.151 Y88.060 E0.91744
G1 X135.151 Y86.450 E0.05450
G1 X169.601 Y86.450 E1.16609
G1 X169.601 Y93.062 E0.22380
M204 S1000
G1 X169.778 Y93.480 F10800.000
G1 F8640.000
G1 X166.309 Y93.068 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X170.151 Y96.860
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.601 Y96.860 E1.20333
G1 X134.601 Y82.712 E0.47886
G1 X170.151 Y82.712 E1.20333
G1 X170.151 Y96.800 E0.47683
M204 S1000
G1 X169.754 Y96.809 F10800.000
G1 X169.614 Y96.330
M204 S1250
G1 F4800.000
G1 X168.903 Y95.619 E0.03431
G1 X168.322 Y95.619 E0.01980
G1 X168.850 Y96.147 E0.02547
G1 X168.270 Y96.147 E0.01980
G1 X167.742 Y95.619 E0.02547
G1 X167.162 Y95.619 E0.01980
G1 X167.690 Y96.147 E0.02547
G1 X167.110 Y96.147 E0.01980
G1 X166.582 Y95.619 E0.02547
G1 X166.001 Y95.619 E0.01980
G1 X166.529 Y96.147 E0.02547
G1 X165.949 Y96.147 E0.01980
G1 X165.421 Y95.619 E0.02547
G1 X164.841 Y95.619 E0.01980
G1 X165.369 Y96.147 E0.02547
G1 X164.789 Y96.147 E0.01980
G1 X164.261 Y95.619 E0.02547
M73 P47 R51
G1 X163.680 Y95.619 E0.01980
G1 X164.208 Y96.147 E0.02547
G1 X163.628 Y96.147 E0.01980
G1 X163.100 Y95.619 E0.02547
G1 X162.520 Y95.619 E0.01980
G1 X163.048 Y96.147 E0.02547
G1 X162.468 Y96.147 E0.01980
G1 X161.940 Y95.619 E0.02547
G1 X161.359 Y95.619 E0.01980
G1 X161.887 Y96.147 E0.02547
G1 X161.307 Y96.147 E0.01980
G1 X160.779 Y95.619 E0.02547
G1 X160.199 Y95.619 E0.01980
G1 X160.727 Y96.147 E0.02547
G1 X160.147 Y96.147 E0.01980
G1 X159.619 Y95.619 E0.02547
G1 X159.038 Y95.619 E0.01980
G1 X159.566 Y96.147 E0.02547
G1 X158.986 Y96.147 E0.01980
G1 X158.458 Y95.619 E0.02547
G1 X157.878 Y95.619 E0.01980
G1 X158.406 Y96.147 E0.02547
G1 X157.826 Y96.147 E0.01980
G1 X157.298 Y95.619 E0.02547
G1 X156.717 Y95.619 E0.01980
G1 X157.245 Y96.147 E0.02547
G1 X156.665 Y96.147 E0.01980
G1 X156.137 Y95.619 E0.02547
G1 X155.557 Y95.619 E0.01980
G1 X156.085 Y96.147 E0.02547
G1 X155.505 Y96.147 E0.01980
G1 X154.977 Y95.619 E0.02547
G1 X154.396 Y95.619 E0.01980
G1 X154.924 Y96.147 E0.02547
G1 X154.344 Y96.147 E0.01980
G1 X153.816 Y95.619 E0.02547
G1 X153.236 Y95.619 E0.01980
G1 X153.764 Y96.147 E0.02547
G1 X153.184 Y96.147 E0.01980
G1 X152.656 Y95.619 E0.02547
G1 X152.075 Y95.619 E0.01980
G1 X152.603 Y96.147 E0.02547
G1 X152.023 Y96.147 E0.01980
G1 X151.495 Y95.619 E0.02547
G1 X150.915 Y95.619 E0.01980
G1 X151.443 Y96.147 E0.02547
G1 X150.863 Y96.147 E0.01980
G1 X150.335 Y95.619 E0.02547
G1 X149.754 Y95.619 E0.01980
G1 X150.282 Y96.147 E0.02547
G1 X149.702 Y96.147 E0.01980
G1 X149.174 Y95.619 E0.02547
G1 X148.594 Y95.619 E0.01980
G1 X149.122 Y96.147 E0.02547
G1 X148.542 Y96.147 E0.01980
G1 X148.014 Y95.619 E0.02547
G1 X147.433 Y95.619 E0.01980
G1 X147.961 Y96.147 E0.02547
G1 X147.381 Y96.147 E0.01980
G1 X146.853 Y95.619 E0.02547
G1 X146.273 Y95.619 E0.01980
G1 X146.801 Y96.147 E0.02547
G1 X146.221 Y96.147 E0.01980
G1 X145.693 Y95.619 E0.02547
G1 X145.112 Y95.619 E0.01980
G1 X145.640 Y96.147 E0.02547
G1 X145.060 Y96.147 E0.01980
G1 X144.532 Y95.619 E0.02547
G1 X143.952 Y95.619 E0.01980
G1 X144.480 Y96.147 E0.02547
G1 X143.900 Y96.147 E0.01980
G1 X143.372 Y95.619 E0.02547
G1 X142.791 Y95.619 E0.01980
G1 X143.319 Y96.147 E0.02547
G1 X142.739 Y96.147 E0.01980
G1 X142.211 Y95.619 E0.02547
G1 X141.631 Y95.619 E0.01980
G1 X142.159 Y96.147 E0.02547
G1 X141.579 Y96.147 E0.01980
G1 X141.051 Y95.619 E0.02547
G1 X140.470 Y95.619 E0.01980
G1 X140.998 Y96.147 E0.02547
G1 X140.418 Y96.147 E0.01980
G1 X139.890 Y95.619 E0.02547
G1 X139.310 Y95.619 E0.01980
G1 X139.838 Y96.147 E0.02547
G1 X139.258 Y96.147 E0.01980
G1 X138.730 Y95.619 E0.02547
G1 X138.149 Y95.619 E0.01980
G1 X138.677 Y96.147 E0.02547
G1 X138.097 Y96.147 E0.01980
G1 X137.569 Y95.619 E0.02547
G1 X136.989 Y95.619 E0.01980
G1 X137.517 Y96.147 E0.02547
G1 X136.937 Y96.147 E0.01980
G1 X136.409 Y95.619 E0.02547
G1 X135.828 Y95.619 E0.01980
G1 X136.356 Y96.147 E0.02547
G1 X135.776 Y96.147 E0.01980
G1 X135.130 Y95.501 E0.03119
M204 S1000
G1 F8640.000
G1 X135.776 Y96.147 E-0.21109
G1 X136.356 Y96.147 E-0.13398
G1 X135.828 Y95.619 E-0.17241
G1 X136.409 Y95.619 E-0.13398
G1 X136.741 Y95.952 E-0.10853
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X134.876 Y93.325
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y91.308 E0.02397
G1 F8640.000
G1 X134.876 Y93.325 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z3.600 F10800.000
G1 X135.961 Y90.983
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.313 Y90.334 E0.03134
G1 X135.313 Y89.753 E0.01988
G1 X136.359 Y90.800 E0.05059
G1 X136.941 Y90.800 E0.01988
G1 X135.313 Y89.172 E0.07870
G1 X135.313 Y88.773 E0.01364
G1 X135.495 Y88.773 E0.00623
G1 X137.522 Y90.800 E0.09799
G1 X138.104 Y90.800 E0.01988
G1 X136.077 Y88.773 E0.09799
G1 X136.658 Y88.773 E0.01988
G1 X138.685 Y90.800 E0.09799
G1 X139.266 Y90.800 E0.01988
G1 X137.239 Y88.773 E0.09799
G1 X137.821 Y88.773 E0.01988
G1 X139.848 Y90.800 E0.09799
G1 X140.429 Y90.800 E0.01988
G1 X138.402 Y88.773 E0.09799
G1 X138.984 Y88.773 E0.01988
G1 X141.011 Y90.800 E0.09799
G1 X141.592 Y90.800 E0.01988
G1 X139.565 Y88.773 E0.09799
G1 X140.146 Y88.773 E0.01988
G1 X142.173 Y90.800 E0.09799
G1 X142.755 Y90.800 E0.01988
G1 X140.728 Y88.773 E0.09799
G1 X141.309 Y88.773 E0.01988
G1 X143.336 Y90.800 E0.09799
G1 X143.918 Y90.800 E0.01988
G1 X141.891 Y88.773 E0.09799
G1 X142.472 Y88.773 E0.01988
G1 X144.499 Y90.800 E0.09799
G1 X145.080 Y90.800 E0.01988
G1 X143.053 Y88.773 E0.09799
G1 X143.635 Y88.773 E0.01988
G1 X145.662 Y90.800 E0.09799
G1 X146.243 Y90.800 E0.01988
G1 X144.216 Y88.773 E0.09799
G1 X144.798 Y88.773 E0.01988
G1 X146.825 Y90.800 E0.09799
G1 X147.406 Y90.800 E0.01988
G1 X145.379 Y88.773 E0.09799
G1 X145.960 Y88.773 E0.01988
G1 X147.987 Y90.800 E0.09799
G1 X148.569 Y90.800 E0.01988
G1 X146.542 Y88.773 E0.09799
G1 X147.123 Y88.773 E0.01988
G1 X149.150 Y90.800 E0.09799
G1 X149.732 Y90.800 E0.01988
G1 X147.705 Y88.773 E0.09799
G1 X148.286 Y88.773 E0.01988
G1 X150.313 Y90.800 E0.09799
G1 X150.895 Y90.800 E0.01988
G1 X148.868 Y88.773 E0.09799
G1 X149.449 Y88.773 E0.01988
G1 X151.476 Y90.800 E0.09799
G1 X152.057 Y90.800 E0.01988
G1 X150.030 Y88.773 E0.09799
G1 X150.612 Y88.773 E0.01988
G1 X152.639 Y90.800 E0.09799
G1 X153.220 Y90.800 E0.01988
G1 X151.193 Y88.773 E0.09799
G1 X151.775 Y88.773 E0.01988
G1 X153.802 Y90.800 E0.09799
G1 X154.383 Y90.800 E0.01988
G1 X152.356 Y88.773 E0.09799
G1 X152.937 Y88.773 E0.01988
G1 X154.964 Y90.800 E0.09799
G1 X155.546 Y90.800 E0.01988
G1 X153.519 Y88.773 E0.09799
G1 X154.100 Y88.773 E0.01988
G1 X156.127 Y90.800 E0.09799
G1 X156.709 Y90.800 E0.01988
G1 X154.682 Y88.773 E0.09799
G1 X155.263 Y88.773 E0.01988
G1 X157.290 Y90.800 E0.09799
G1 X157.871 Y90.800 E0.01988
G1 X155.844 Y88.773 E0.09799
G1 X156.426 Y88.773 E0.01988
G1 X158.453 Y90.800 E0.09799
G1 X159.034 Y90.800 E0.01988
G1 X157.007 Y88.773 E0.09799
G1 X157.589 Y88.773 E0.01988
G1 X159.616 Y90.800 E0.09799
G1 X160.197 Y90.800 E0.01988
G1 X158.170 Y88.773 E0.09799
G1 X158.751 Y88.773 E0.01988
G1 X160.778 Y90.800 E0.09799
G1 X161.360 Y90.800 E0.01988
G1 X159.333 Y88.773 E0.09799
G1 X159.914 Y88.773 E0.01988
G1 X161.542 Y90.400 E0.07870
G1 X161.542 Y89.819 E0.01988
G1 X160.496 Y88.773 E0.05059
G1 X161.077 Y88.773 E0.01988
G1 X161.725 Y89.421 E0.03134
M204 S1000
G1 F8640.000
G1 X161.077 Y88.773 E-0.21170
G1 X160.496 Y88.773 E-0.13425
G1 X161.542 Y89.819 E-0.34173
G1 X161.542 Y90.132 E-0.07232
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X169.621 Y84.071
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.975 Y83.425 E0.03120
G1 X168.395 Y83.425 E0.01980
G1 X168.923 Y83.953 E0.02547
G1 X168.342 Y83.953 E0.01980
G1 X167.814 Y83.425 E0.02547
G1 X167.234 Y83.425 E0.01980
G1 X167.762 Y83.953 E0.02547
G1 X167.182 Y83.953 E0.01980
G1 X166.654 Y83.425 E0.02547
G1 X166.074 Y83.425 E0.01980
G1 X166.602 Y83.953 E0.02547
G1 X166.021 Y83.953 E0.01980
G1 X165.493 Y83.425 E0.02547
G1 X164.913 Y83.425 E0.01980
G1 X165.441 Y83.953 E0.02547
G1 X164.861 Y83.953 E0.01980
G1 X164.333 Y83.425 E0.02547
G1 X163.753 Y83.425 E0.01980
G1 X164.281 Y83.953 E0.02547
G1 X163.700 Y83.953 E0.01980
G1 X163.172 Y83.425 E0.02547
G1 X162.592 Y83.425 E0.01980
G1 X163.120 Y83.953 E0.02547
G1 X162.540 Y83.953 E0.01980
G1 X162.012 Y83.425 E0.02547
G1 X161.432 Y83.425 E0.01980
G1 X161.960 Y83.953 E0.02547
G1 X161.379 Y83.953 E0.01980
G1 X160.851 Y83.425 E0.02547
G1 X160.271 Y83.425 E0.01980
G1 X160.799 Y83.953 E0.02547
G1 X160.219 Y83.953 E0.01980
G1 X159.691 Y83.425 E0.02547
G1 X159.111 Y83.425 E0.01980
G1 X159.639 Y83.953 E0.02547
G1 X159.058 Y83.953 E0.01980
G1 X158.530 Y83.425 E0.02547
G1 X157.950 Y83.425 E0.01980
G1 X158.478 Y83.953 E0.02547
G1 X157.898 Y83.953 E0.01980
G1 X157.370 Y83.425 E0.02547
G1 X156.790 Y83.425 E0.01980
G1 X157.318 Y83.953 E0.02547
G1 X156.737 Y83.953 E0.01980
G1 X156.209 Y83.425 E0.02547
G1 X155.629 Y83.425 E0.01980
G1 X156.157 Y83.953 E0.02547
G1 X155.577 Y83.953 E0.01980
G1 X155.049 Y83.425 E0.02547
G1 X154.469 Y83.425 E0.01980
G1 X154.997 Y83.953 E0.02547
G1 X154.416 Y83.953 E0.01980
G1 X153.888 Y83.425 E0.02547
G1 X153.308 Y83.425 E0.01980
G1 X153.836 Y83.953 E0.02547
G1 X153.256 Y83.953 E0.01980
G1 X152.728 Y83.425 E0.02547
G1 X152.148 Y83.425 E0.01980
G1 X152.676 Y83.953 E0.02547
G1 X152.095 Y83.953 E0.01980
G1 X151.567 Y83.425 E0.02547
G1 X150.987 Y83.425 E0.01980
G1 X151.515 Y83.953 E0.02547
G1 X150.935 Y83.953 E0.01980
G1 X150.407 Y83.425 E0.02547
G1 X149.827 Y83.425 E0.01980
G1 X150.355 Y83.953 E0.02547
G1 X149.774 Y83.953 E0.01980
G1 X149.246 Y83.425 E0.02547
G1 X148.666 Y83.425 E0.01980
G1 X149.194 Y83.953 E0.02547
G1 X148.614 Y83.953 E0.01980
G1 X148.086 Y83.425 E0.02547
G1 X147.506 Y83.425 E0.01980
G1 X148.034 Y83.953 E0.02547
G1 X147.453 Y83.953 E0.01980
G1 X146.925 Y83.425 E0.02547
G1 X146.345 Y83.425 E0.01980
G1 X146.873 Y83.953 E0.02547
G1 X146.293 Y83.953 E0.01980
G1 X145.765 Y83.425 E0.02547
G1 X145.185 Y83.425 E0.01980
G1 X145.713 Y83.953 E0.02547
G1 X145.132 Y83.953 E0.01980
G1 X144.604 Y83.425 E0.02547
G1 X144.024 Y83.425 E0.01980
G1 X144.552 Y83.953 E0.02547
G1 X143.972 Y83.953 E0.01980
G1 X143.444 Y83.425 E0.02547
G1 X142.864 Y83.425 E0.01980
G1 X143.392 Y83.953 E0.02547
G1 X142.811 Y83.953 E0.01980
G1 X142.283 Y83.425 E0.02547
G1 X141.703 Y83.425 E0.01980
G1 X142.231 Y83.953 E0.02547
G1 X141.651 Y83.953 E0.01980
G1 X141.123 Y83.425 E0.02547
G1 X140.543 Y83.425 E0.01980
G1 X141.071 Y83.953 E0.02547
G1 X140.490 Y83.953 E0.01980
G1 X139.962 Y83.425 E0.02547
G1 X139.382 Y83.425 E0.01980
G1 X139.910 Y83.953 E0.02547
G1 X139.330 Y83.953 E0.01980
G1 X138.802 Y83.425 E0.02547
G1 X138.222 Y83.425 E0.01980
G1 X138.750 Y83.953 E0.02547
G1 X138.169 Y83.953 E0.01980
G1 X137.641 Y83.425 E0.02547
G1 X137.061 Y83.425 E0.01980
G1 X137.589 Y83.953 E0.02547
G1 X137.009 Y83.953 E0.01980
G1 X136.481 Y83.425 E0.02547
G1 X135.901 Y83.425 E0.01980
G1 X136.429 Y83.953 E0.02547
G1 X135.848 Y83.953 E0.01980
G1 X135.137 Y83.242 E0.03431
M204 S1000
G1 F8640.000
G1 X135.848 Y83.953 E-0.23223
G1 X136.429 Y83.953 E-0.13398
G1 X135.901 Y83.425 E-0.17241
G1 X136.481 Y83.425 E-0.13398
G1 X136.748 Y83.693 E-0.08739
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X134.876 Y88.264
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y86.247 E0.02397
G1 F8640.000
G1 X134.876 Y88.264 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z3.600 F10800.000
G1 X136.997 Y85.921
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.436 Y84.360 E0.07472
G1 X138.314 Y84.360 E0.09743
G1 X139.692 Y85.738 E0.06595
G1 X142.570 Y85.738 E0.09743
G1 X141.192 Y84.360 E0.06595
G1 X144.071 Y84.360 E0.09743
G1 X145.449 Y85.738 E0.06595
G1 X148.327 Y85.738 E0.09743
G1 X146.949 Y84.360 E0.06595
G1 X149.828 Y84.360 E0.09743
G1 X151.206 Y85.738 E0.06595
G1 X154.084 Y85.738 E0.09743
G1 X152.706 Y84.360 E0.06595
G1 X155.585 Y84.360 E0.09743
G1 X156.963 Y85.738 E0.06595
G1 X159.841 Y85.738 E0.09743
G1 X158.463 Y84.360 E0.06595
G1 X161.342 Y84.360 E0.09743
G1 X162.720 Y85.738 E0.06595
G1 X165.598 Y85.738 E0.09743
G1 X164.220 Y84.360 E0.06595
G1 X167.099 Y84.360 E0.09743
G1 X168.660 Y85.921 E0.07472
M204 S1000
G1 F8640.000
G1 X167.099 Y84.360 E-0.50973
G1 X166.015 Y84.360 E-0.25027
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X169.876 Y86.247
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y93.325 E0.08413
G1 F8640.000
G1 X169.876 Y90.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X169.499 Y95.395
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.938 Y93.834 E0.07472
G1 X165.059 Y93.834 E0.09743
G1 X166.437 Y95.212 E0.06595
G1 X163.559 Y95.212 E0.09743
G1 X162.181 Y93.834 E0.06595
G1 X159.302 Y93.834 E0.09743
G1 X160.680 Y95.212 E0.06595
G1 X157.802 Y95.212 E0.09743
G1 X156.424 Y93.834 E0.06595
G1 X153.545 Y93.834 E0.09743
G1 X154.923 Y95.212 E0.06595
G1 X152.045 Y95.212 E0.09743
G1 X150.667 Y93.834 E0.06595
G1 X147.788 Y93.834 E0.09743
G1 X149.166 Y95.212 E0.06595
G1 X146.288 Y95.212 E0.09743
G1 X144.910 Y93.834 E0.06595
G1 X142.031 Y93.834 E0.09743
G1 X143.409 Y95.212 E0.06595
G1 X140.531 Y95.212 E0.09743
G1 X139.153 Y93.834 E0.06595
G1 X136.274 Y93.834 E0.09743
G1 X137.835 Y95.395 E0.07472
M204 S1000
G1 F8640.000
G1 X136.274 Y93.834 E-0.50974
G1 X137.358 Y93.834 E-0.25026
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X134.211 Y106.192
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.762 Y105.884 E1.20340
G1 X169.762 Y106.234 E0.01183
G1 X134.211 Y106.482 E1.20339
G1 X134.211 Y106.252 E0.00781
M204 S1000
G1 X134.611 Y106.189 F10800.000
G1 F8640.000
G1 X137.502 Y106.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X134.211 Y113.199
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.762 Y113.447 E1.20338
G1 X169.762 Y113.797 E0.01183
G1 X134.211 Y113.489 E1.20340
G1 X134.211 Y113.259 E0.00781
M204 S1000
G1 X134.611 Y113.203 F10800.000
G1 F8640.000
G1 X137.502 Y113.276 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X148.209 Y120.083
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X55.733 Y121.719 E3.13071
G1 X17.827 Y122.593 E1.28339
G1 X17.827 Y120.083 E0.08495
G1 X148.149 Y120.083 E4.41124
M204 S1000
G1 F8640.000
G1 X144.858 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X194.235 Y119.676
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X55.741 Y122.126 E4.68859
G1 X17.420 Y123.010 E1.29745
M73 Q48 S51
G1 X17.420 Y119.676 E0.11283
G1 X194.175 Y119.676 E5.98293
M204 S1000
G1 X194.429 Y119.326 F10800.000
G1 F8640.000
G1 X190.884 Y119.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X168.196 Y119.907
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.544 Y119.957 E0.04861
G1 X156.891 Y120.007 E0.09507
G1 X151.239 Y120.057 E0.14152
G1 X148.413 Y120.082 E0.09399
G1 F8640.000
G1 X151.239 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z3.600 F10800.000
G1 X122.171 Y120.314
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X116.518 Y120.364 E0.04861
G1 X110.866 Y120.414 E0.09507
G1 X105.214 Y120.464 E0.14152
G1 X102.387 Y120.489 E0.09399
G1 X102.010 Y120.778 F10800.000
M204 S1250
G1 F4800.000
G1 X101.620 Y120.389 E0.01873
G1 X101.042 Y120.389 E0.01962
G1 X101.262 Y120.609 E0.01056
G1 X100.694 Y120.619 E0.01929
G1 X100.464 Y120.389 E0.01104
G1 X99.887 Y120.389 E0.01962
G1 X100.127 Y120.629 E0.01153
G1 X99.559 Y120.639 E0.01929
G1 X99.309 Y120.389 E0.01201
G1 X98.731 Y120.389 E0.01962
G1 X98.991 Y120.649 E0.01249
G1 X98.424 Y120.659 E0.01929
G1 X98.153 Y120.389 E0.01297
G1 X97.576 Y120.389 E0.01962
G1 X97.856 Y120.669 E0.01346
G1 X97.288 Y120.679 E0.01929
G1 X96.998 Y120.389 E0.01394
G1 X96.420 Y120.389 E0.01962
G1 X96.720 Y120.689 E0.01442
G1 X96.153 Y120.699 E0.01929
G1 X95.843 Y120.389 E0.01490
G1 X95.265 Y120.389 E0.01962
G1 X95.585 Y120.709 E0.01539
G1 X95.017 Y120.719 E0.01929
G1 X94.687 Y120.389 E0.01587
G1 X94.109 Y120.389 E0.01962
G1 X94.450 Y120.729 E0.01635
G1 X93.882 Y120.739 E0.01929
G1 X93.532 Y120.389 E0.01683
G1 X92.954 Y120.389 E0.01962
G1 X93.314 Y120.749 E0.01732
G1 X92.747 Y120.759 E0.01929
G1 X92.376 Y120.389 E0.01780
G1 X91.799 Y120.389 E0.01962
G1 X92.179 Y120.769 E0.01828
G1 X91.611 Y120.779 E0.01929
G1 X91.221 Y120.389 E0.01876
G1 X90.643 Y120.389 E0.01962
G1 X91.044 Y120.789 E0.01925
G1 X90.476 Y120.799 E0.01929
G1 X90.065 Y120.389 E0.01973
G1 X89.488 Y120.389 E0.01962
G1 X89.908 Y120.809 E0.02021
G1 X89.341 Y120.819 E0.01929
G1 X88.910 Y120.389 E0.02069
G1 X88.332 Y120.389 E0.01962
G1 X88.773 Y120.829 E0.02117
G1 X88.205 Y120.839 E0.01929
G1 X87.755 Y120.389 E0.02166
G1 X87.177 Y120.389 E0.01962
G1 X87.638 Y120.850 E0.02214
G1 X87.070 Y120.860 E0.01929
G1 X86.599 Y120.389 E0.02262
G1 X86.021 Y120.389 E0.01962
G1 X86.502 Y120.870 E0.02310
G1 X85.935 Y120.880 E0.01929
G1 X85.444 Y120.389 E0.02359
G1 X84.866 Y120.389 E0.01962
G1 X85.367 Y120.890 E0.02407
G1 X84.799 Y120.900 E0.01929
G1 X84.288 Y120.389 E0.02455
G1 X83.711 Y120.389 E0.01962
G1 X84.232 Y120.910 E0.02503
G1 X83.664 Y120.920 E0.01929
G1 X83.133 Y120.389 E0.02552
G1 X82.555 Y120.389 E0.01962
G1 X83.096 Y120.930 E0.02600
G1 X82.529 Y120.940 E0.01929
G1 X81.977 Y120.389 E0.02648
G1 X81.400 Y120.389 E0.01962
G1 X81.961 Y120.950 E0.02696
G1 X81.393 Y120.960 E0.01929
G1 X80.822 Y120.389 E0.02745
G1 X80.244 Y120.389 E0.01962
G1 X80.826 Y120.970 E0.02793
G1 X80.258 Y120.980 E0.01929
G1 X79.667 Y120.389 E0.02841
G1 X79.089 Y120.389 E0.01962
G1 X79.690 Y120.990 E0.02889
G1 X79.123 Y121.000 E0.01929
G1 X78.511 Y120.389 E0.02938
G1 X77.933 Y120.389 E0.01962
G1 X78.555 Y121.010 E0.02986
G1 X77.987 Y121.020 E0.01929
G1 X77.356 Y120.389 E0.03034
G1 X76.778 Y120.389 E0.01962
G1 X77.420 Y121.030 E0.03082
G1 X76.852 Y121.040 E0.01929
G1 X76.200 Y120.389 E0.03131
G1 X75.623 Y120.389 E0.01962
G1 X76.284 Y121.050 E0.03179
G1 X75.717 Y121.060 E0.01929
G1 X75.045 Y120.389 E0.03227
G1 X74.467 Y120.389 E0.01962
G1 X75.149 Y121.070 E0.03275
G1 X74.581 Y121.081 E0.01929
G1 X73.889 Y120.389 E0.03324
G1 X73.312 Y120.389 E0.01962
G1 X74.014 Y121.091 E0.03372
G1 X73.446 Y121.101 E0.01929
G1 X72.734 Y120.389 E0.03420
G1 X72.156 Y120.389 E0.01962
G1 X72.878 Y121.111 E0.03468
G1 X72.311 Y121.121 E0.01929
G1 X71.578 Y120.389 E0.03516
G1 X71.001 Y120.389 E0.01962
G1 X71.743 Y121.131 E0.03565
G1 X71.175 Y121.141 E0.01929
G1 X70.423 Y120.389 E0.03613
G1 X69.845 Y120.389 E0.01962
G1 X70.608 Y121.151 E0.03661
G1 X70.040 Y121.161 E0.01929
G1 X69.268 Y120.389 E0.03709
G1 X68.690 Y120.389 E0.01962
G1 X69.472 Y121.171 E0.03758
G1 X68.904 Y121.181 E0.01929
G1 X68.112 Y120.389 E0.03806
G1 X67.658 Y120.389 E0.01543
G1 X67.659 Y120.513 E0.00423
G1 X68.337 Y121.191 E0.03256
G1 X67.769 Y121.201 E0.01929
G1 X67.440 Y120.872 E0.01581
G1 X66.872 Y120.882 E0.01929
G1 X67.201 Y121.211 E0.01581
G1 X66.634 Y121.221 E0.01929
G1 X66.305 Y120.892 E0.01581
G1 X65.737 Y120.902 E0.01929
G1 X66.066 Y121.231 E0.01581
G1 X65.498 Y121.241 E0.01929
G1 X65.169 Y120.912 E0.01581
G1 X64.602 Y120.922 E0.01929
G1 X64.931 Y121.251 E0.01581
G1 X64.363 Y121.261 E0.01929
G1 X64.034 Y120.932 E0.01581
G1 X63.466 Y120.942 E0.01929
G1 X63.795 Y121.271 E0.01581
G1 X63.228 Y121.281 E0.01929
G1 X62.899 Y120.952 E0.01581
G1 X62.331 Y120.962 E0.01929
G1 X62.660 Y121.291 E0.01581
G1 X62.092 Y121.301 E0.01929
G1 X61.763 Y120.972 E0.01581
G1 X61.196 Y120.982 E0.01929
G1 X61.525 Y121.311 E0.01581
G1 X60.957 Y121.322 E0.01929
G1 X60.628 Y120.992 E0.01581
G1 X60.060 Y121.002 E0.01929
G1 X60.389 Y121.332 E0.01581
G1 X59.822 Y121.342 E0.01929
G1 X59.493 Y121.012 E0.01581
G1 X58.925 Y121.022 E0.01929
G1 X59.254 Y121.352 E0.01581
G1 X58.686 Y121.362 E0.01929
G1 X58.357 Y121.033 E0.01581
G1 X57.790 Y121.043 E0.01929
G1 X58.119 Y121.372 E0.01581
G1 X57.551 Y121.382 E0.01929
G1 X57.222 Y121.053 E0.01581
G1 X56.654 Y121.063 E0.01929
G1 X56.983 Y121.392 E0.01581
G1 X56.416 Y121.402 E0.01929
G1 X56.086 Y121.073 E0.01581
G1 X55.519 Y121.083 E0.01929
G1 X55.848 Y121.412 E0.01581
G1 X55.283 Y121.424 E0.01921
G1 X54.951 Y121.093 E0.01593
G1 X54.383 Y121.103 E0.01929
G1 X54.718 Y121.437 E0.01607
G1 X54.153 Y121.450 E0.01919
G1 X53.816 Y121.113 E0.01621
G1 X53.248 Y121.123 E0.01929
G1 X53.589 Y121.463 E0.01635
G1 X53.024 Y121.476 E0.01919
G1 X52.680 Y121.133 E0.01650
G1 X52.113 Y121.143 E0.01929
G1 X52.459 Y121.489 E0.01664
G1 X51.894 Y121.502 E0.01919
G1 X51.545 Y121.153 E0.01678
G1 X50.977 Y121.163 E0.01929
G1 X51.330 Y121.515 E0.01693
G1 X50.765 Y121.528 E0.01919
G1 X50.410 Y121.173 E0.01707
G1 X49.842 Y121.183 E0.01929
G1 X50.200 Y121.541 E0.01721
G1 X49.636 Y121.554 E0.01919
G1 X49.274 Y121.193 E0.01735
G1 X48.707 Y121.203 E0.01929
G1 X49.071 Y121.567 E0.01750
G1 X48.506 Y121.581 E0.01919
G1 X48.139 Y121.213 E0.01764
G1 X47.571 Y121.223 E0.01929
G1 X47.942 Y121.594 E0.01778
G1 X47.377 Y121.607 E0.01919
G1 X47.004 Y121.233 E0.01793
G1 X46.436 Y121.243 E0.01929
G1 X46.812 Y121.620 E0.01807
G1 X46.247 Y121.633 E0.01919
G1 X45.868 Y121.253 E0.01821
G1 X45.301 Y121.264 E0.01929
G1 X45.683 Y121.646 E0.01836
G1 X45.118 Y121.659 E0.01919
G1 X44.733 Y121.274 E0.01850
G1 X44.165 Y121.284 E0.01929
G1 X44.553 Y121.672 E0.01864
G1 X43.989 Y121.685 E0.01919
G1 X43.598 Y121.294 E0.01878
G1 X43.030 Y121.304 E0.01929
G1 X43.424 Y121.698 E0.01893
G1 X42.859 Y121.711 E0.01919
G1 X42.462 Y121.314 E0.01907
G1 X41.895 Y121.324 E0.01929
G1 X42.295 Y121.724 E0.01921
G1 X41.730 Y121.737 E0.01919
G1 X41.327 Y121.334 E0.01936
G1 X40.759 Y121.344 E0.01929
G1 X41.165 Y121.750 E0.01950
G1 X40.601 Y121.763 E0.01919
G1 X40.192 Y121.354 E0.01964
G1 X39.624 Y121.364 E0.01929
G1 X40.036 Y121.776 E0.01978
G1 X39.471 Y121.789 E0.01919
G1 X39.056 Y121.374 E0.01993
G1 X38.489 Y121.384 E0.01929
G1 X38.906 Y121.802 E0.02007
G1 X38.342 Y121.815 E0.01919
G1 X37.921 Y121.394 E0.02021
G1 X37.353 Y121.404 E0.01929
G1 X37.777 Y121.828 E0.02036
G1 X37.212 Y121.841 E0.01919
G1 X36.786 Y121.414 E0.02050
G1 X36.218 Y121.424 E0.01929
G1 X36.648 Y121.854 E0.02064
G1 X36.083 Y121.867 E0.01919
G1 X35.650 Y121.434 E0.02079
G1 X35.083 Y121.444 E0.01929
G1 X35.518 Y121.880 E0.02093
G1 X34.954 Y121.893 E0.01919
G1 X34.515 Y121.454 E0.02107
G1 X33.947 Y121.464 E0.01929
G1 X34.389 Y121.906 E0.02121
G1 X33.824 Y121.919 E0.01919
G1 X33.380 Y121.474 E0.02136
G1 X32.812 Y121.484 E0.01929
G1 X33.259 Y121.932 E0.02150
G1 X32.695 Y121.945 E0.01919
G1 X32.244 Y121.494 E0.02164
G1 X31.677 Y121.505 E0.01929
G1 X32.130 Y121.958 E0.02179
G1 X31.565 Y121.971 E0.01919
G1 X31.109 Y121.515 E0.02193
G1 X30.541 Y121.525 E0.01929
G1 X31.001 Y121.984 E0.02207
G1 X30.436 Y121.997 E0.01919
G1 X29.974 Y121.535 E0.02221
G1 X29.406 Y121.545 E0.01929
G1 X29.871 Y122.010 E0.02236
G1 X29.307 Y122.023 E0.01919
G1 X28.838 Y121.555 E0.02250
G1 X28.270 Y121.565 E0.01929
G1 X28.742 Y122.036 E0.02264
G1 X28.177 Y122.049 E0.01919
G1 X27.703 Y121.575 E0.02279
G1 X27.135 Y121.585 E0.01929
G1 X27.612 Y122.062 E0.02293
G1 X27.048 Y122.075 E0.01919
G1 X26.567 Y121.595 E0.02307
G1 X26.000 Y121.605 E0.01929
G1 X26.483 Y122.088 E0.02322
G1 X25.918 Y122.101 E0.01919
G1 X25.432 Y121.615 E0.02336
G1 X24.864 Y121.625 E0.01929
G1 X25.354 Y122.114 E0.02350
G1 X24.789 Y122.127 E0.01919
G1 X24.297 Y121.635 E0.02364
G1 X23.729 Y121.645 E0.01929
G1 X24.224 Y122.140 E0.02379
G1 X23.660 Y122.153 E0.01919
G1 X23.161 Y121.655 E0.02393
G1 X22.594 Y121.665 E0.01929
G1 X23.095 Y122.166 E0.02407
G1 X22.530 Y122.179 E0.01919
G1 X22.026 Y121.675 E0.02422
G1 X21.458 Y121.685 E0.01929
G1 X21.965 Y122.192 E0.02436
G1 X21.401 Y122.205 E0.01919
G1 X20.891 Y121.695 E0.02450
G1 X20.323 Y121.705 E0.01929
G1 X20.836 Y122.218 E0.02464
G1 X20.271 Y122.231 E0.01919
G1 X19.755 Y121.715 E0.02479
G1 X19.188 Y121.725 E0.01929
G1 X19.707 Y122.244 E0.02493
G1 X19.142 Y122.257 E0.01919
G1 X18.620 Y121.736 E0.02507
G1 X18.133 Y121.744 E0.01656
M73 P48 R50
G1 X18.133 Y121.826 E0.00278
G1 X18.756 Y122.450 E0.02996
M204 S1000
G1 F8640.000
G1 X18.133 Y121.826 E-0.20366
G1 X18.133 Y121.744 E-0.01888
G1 X18.620 Y121.736 E-0.11254
G1 X19.142 Y122.257 E-0.17044
G1 X19.707 Y122.244 E-0.13042
G1 X19.327 Y121.865 E-0.12405
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X18.617 Y120.205
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.720 Y121.309 E0.05282
G1 X22.549 Y121.259 E0.09575
G1 X21.679 Y120.389 E0.04166
G1 X24.557 Y120.389 E0.09743
G1 X25.377 Y121.209 E0.03926
G1 X28.206 Y121.159 E0.09575
G1 X27.436 Y120.389 E0.03687
G1 X30.314 Y120.389 E0.09743
G1 X31.034 Y121.109 E0.03447
G1 X33.863 Y121.059 E0.09575
G1 X33.193 Y120.389 E0.03208
G1 X36.071 Y120.389 E0.09743
G1 X36.691 Y121.009 E0.02968
G1 X39.520 Y120.959 E0.09575
G1 X38.950 Y120.389 E0.02729
G1 X41.828 Y120.389 E0.09743
G1 X42.348 Y120.909 E0.02489
G1 X45.177 Y120.859 E0.09575
G1 X44.707 Y120.389 E0.02249
G1 X47.585 Y120.389 E0.09743
G1 X48.005 Y120.809 E0.02010
G1 X50.833 Y120.758 E0.09575
G1 X50.464 Y120.389 E0.01770
G1 X53.342 Y120.389 E0.09743
G1 X53.662 Y120.708 E0.01531
G1 X56.490 Y120.658 E0.09575
G1 X56.221 Y120.389 E0.01291
G1 X59.099 Y120.389 E0.09743
G1 X59.319 Y120.608 E0.01052
G1 X62.147 Y120.558 E0.09575
G1 X61.978 Y120.389 E0.00812
G1 X64.856 Y120.389 E0.09743
G1 X65.156 Y120.688 E0.01435
M204 S1000
G1 F8640.000
G1 X64.856 Y120.389 E-0.09786
G1 X61.988 Y120.389 E-0.66214
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X90.185 Y106.624
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.185 Y106.336 E0.00972
G1 X125.736 Y106.025 E1.20340
G1 X125.736 Y106.375 E0.01183
G1 X90.245 Y106.623 E1.20135
M204 S1000
G1 X90.327 Y106.374 F10800.000
G1 F8640.000
G1 X90.185 Y106.336 E-0.06767
G1 X93.183 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X90.185 Y112.962
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.736 Y113.211 E1.20338
G1 X125.736 Y113.560 E0.01183
G1 X90.185 Y113.249 E1.20340
G1 X90.185 Y113.022 E0.00769
M204 S1000
G1 X90.585 Y112.966 F10800.000
G1 F8640.000
G1 X93.477 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X86.628 Y87.828
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.078 Y87.828 E1.16609
G1 X121.078 Y94.460 E0.22448
G1 X86.628 Y94.460 E1.16609
G1 X86.628 Y92.890 E0.05314
G1 X113.732 Y92.890 E0.91744
G1 X113.732 Y92.372 E0.01754
G1 X86.628 Y92.372 E0.91744
G1 X86.628 Y89.916 E0.08312
G1 X113.732 Y89.916 E0.91744
G1 X113.732 Y89.398 E0.01754
G1 X86.628 Y89.398 E0.91744
G1 X86.628 Y87.888 E0.05111
M204 S1000
G1 X86.434 Y87.478 F10800.000
G1 X86.628 Y87.421
M204 S800
G1 F2700.000
G1 X86.485 Y87.421 E0.00484
G1 X86.485 Y86.468 E0.03228
G1 X121.221 Y86.468 E1.17577
G1 X121.221 Y87.421 E0.03228
G1 X86.688 Y87.421 E1.16890
M204 S1000
G1 F8640.000
G1 X86.485 Y87.421 E-0.04686
G1 X86.485 Y86.468 E-0.22020
G1 X88.620 Y86.468 E-0.49294
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X86.485 Y94.867
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y94.867 E1.17577
G1 X121.221 Y95.821 E0.03228
G1 X86.485 Y95.821 E1.17577
G1 X86.485 Y94.927 E0.03025
M204 S1000
G1 F8640.000
G1 X89.776 Y94.922 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X86.078 Y96.228
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.078 Y86.061 E0.34415
G1 X121.628 Y86.061 E1.20333
G1 X121.628 Y96.228 E0.34415
G1 X86.138 Y96.228 E1.20129
M204 S1000
G1 X86.245 Y95.864 F10800.000
G1 F8640.000
G1 X86.118 Y92.937 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X86.724 Y94.989
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X87.251 Y95.516 E0.02531
G1 X87.829 Y95.516 E0.01967
G1 X87.486 Y95.172 E0.01650
G1 X88.064 Y95.172 E0.01967
G1 X88.407 Y95.516 E0.01650
G1 X88.986 Y95.516 E0.01967
G1 X88.643 Y95.172 E0.01650
G1 X89.221 Y95.172 E0.01967
G1 X89.564 Y95.516 E0.01650
G1 X90.143 Y95.516 E0.01967
G1 X89.799 Y95.172 E0.01650
G1 X90.378 Y95.172 E0.01967
G1 X90.721 Y95.516 E0.01650
G1 X91.299 Y95.516 E0.01967
G1 X90.956 Y95.172 E0.01650
G1 X91.535 Y95.172 E0.01967
G1 X91.878 Y95.516 E0.01650
G1 X92.456 Y95.516 E0.01967
G1 X92.113 Y95.172 E0.01650
G1 X92.691 Y95.172 E0.01967
G1 X93.035 Y95.516 E0.01650
G1 X93.613 Y95.516 E0.01967
G1 X93.270 Y95.172 E0.01650
G1 X93.848 Y95.172 E0.01967
G1 X94.191 Y95.516 E0.01650
G1 X94.770 Y95.516 E0.01967
G1 X94.427 Y95.172 E0.01650
G1 X95.005 Y95.172 E0.01967
G1 X95.348 Y95.516 E0.01650
G1 X95.927 Y95.516 E0.01967
G1 X95.583 Y95.172 E0.01650
G1 X96.162 Y95.172 E0.01967
G1 X96.505 Y95.516 E0.01650
G1 X97.083 Y95.516 E0.01967
G1 X96.740 Y95.172 E0.01650
G1 X97.319 Y95.172 E0.01967
G1 X97.662 Y95.516 E0.01650
G1 X98.240 Y95.516 E0.01967
G1 X97.897 Y95.172 E0.01650
G1 X98.475 Y95.172 E0.01967
G1 X98.819 Y95.516 E0.01650
G1 X99.397 Y95.516 E0.01967
G1 X99.054 Y95.172 E0.01650
G1 X99.632 Y95.172 E0.01967
G1 X99.975 Y95.516 E0.01650
G1 X100.554 Y95.516 E0.01967
G1 X100.211 Y95.172 E0.01650
G1 X100.789 Y95.172 E0.01967
G1 X101.132 Y95.516 E0.01650
G1 X101.711 Y95.516 E0.01967
G1 X101.367 Y95.172 E0.01650
G1 X101.946 Y95.172 E0.01967
G1 X102.289 Y95.516 E0.01650
G1 X102.867 Y95.516 E0.01967
G1 X102.524 Y95.172 E0.01650
G1 X103.103 Y95.172 E0.01967
G1 X103.446 Y95.516 E0.01650
G1 X104.024 Y95.516 E0.01967
G1 X103.681 Y95.172 E0.01650
G1 X104.259 Y95.172 E0.01967
G1 X104.603 Y95.516 E0.01650
G1 X105.181 Y95.516 E0.01967
G1 X104.838 Y95.172 E0.01650
G1 X105.416 Y95.172 E0.01967
G1 X105.759 Y95.516 E0.01650
G1 X106.338 Y95.516 E0.01967
G1 X105.995 Y95.172 E0.01650
G1 X106.573 Y95.172 E0.01967
G1 X106.916 Y95.516 E0.01650
G1 X107.495 Y95.516 E0.01967
G1 X107.151 Y95.172 E0.01650
G1 X107.730 Y95.172 E0.01967
G1 X108.073 Y95.516 E0.01650
G1 X108.651 Y95.516 E0.01967
G1 X108.308 Y95.172 E0.01650
G1 X108.887 Y95.172 E0.01967
G1 X109.230 Y95.516 E0.01650
G1 X109.808 Y95.516 E0.01967
G1 X109.465 Y95.172 E0.01650
G1 X110.043 Y95.172 E0.01967
G1 X110.387 Y95.516 E0.01650
G1 X110.965 Y95.516 E0.01967
G1 X110.622 Y95.172 E0.01650
G1 X111.200 Y95.172 E0.01967
G1 X111.543 Y95.516 E0.01650
G1 X112.122 Y95.516 E0.01967
G1 X111.779 Y95.172 E0.01650
G1 X112.357 Y95.172 E0.01967
G1 X112.700 Y95.516 E0.01650
G1 X113.279 Y95.516 E0.01967
G1 X112.935 Y95.172 E0.01650
G1 X113.514 Y95.172 E0.01967
G1 X113.857 Y95.516 E0.01650
G1 X114.435 Y95.516 E0.01967
G1 X114.092 Y95.172 E0.01650
G1 X114.671 Y95.172 E0.01967
G1 X115.014 Y95.516 E0.01650
G1 X115.592 Y95.516 E0.01967
G1 X115.249 Y95.172 E0.01650
G1 X115.827 Y95.172 E0.01967
G1 X116.171 Y95.516 E0.01650
G1 X116.749 Y95.516 E0.01967
G1 X116.406 Y95.172 E0.01650
G1 X116.984 Y95.172 E0.01967
G1 X117.327 Y95.516 E0.01650
G1 X117.906 Y95.516 E0.01967
G1 X117.563 Y95.172 E0.01650
G1 X118.141 Y95.172 E0.01967
G1 X118.484 Y95.516 E0.01650
G1 X119.063 Y95.516 E0.01967
G1 X118.719 Y95.172 E0.01650
G1 X119.298 Y95.172 E0.01967
G1 X119.641 Y95.516 E0.01650
G1 X120.219 Y95.516 E0.01967
G1 X119.876 Y95.172 E0.01650
G1 X120.455 Y95.172 E0.01967
G1 X120.981 Y95.699 E0.02531
M204 S1000
G1 F8640.000
G1 X120.455 Y95.172 E-0.17185
G1 X119.876 Y95.172 E-0.13355
G1 X120.219 Y95.516 E-0.11203
G1 X119.641 Y95.516 E-0.13355
G1 X119.298 Y95.172 E-0.11203
G1 X118.878 Y95.172 E-0.09699
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X121.353 Y94.664
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y87.625 E0.08365
G1 X120.981 Y87.299 F10800.000
M204 S1250
G1 F4800.000
G1 X120.455 Y86.773 E0.02531
G1 X119.876 Y86.773 E0.01967
G1 X120.219 Y87.116 E0.01650
G1 X119.641 Y87.116 E0.01967
G1 X119.298 Y86.773 E0.01650
G1 X118.719 Y86.773 E0.01967
G1 X119.063 Y87.116 E0.01650
G1 X118.484 Y87.116 E0.01967
G1 X118.141 Y86.773 E0.01650
G1 X117.563 Y86.773 E0.01967
G1 X117.906 Y87.116 E0.01650
G1 X117.327 Y87.116 E0.01967
G1 X116.984 Y86.773 E0.01650
G1 X116.406 Y86.773 E0.01967
G1 X116.749 Y87.116 E0.01650
G1 X116.171 Y87.116 E0.01967
G1 X115.827 Y86.773 E0.01650
G1 X115.249 Y86.773 E0.01967
G1 X115.592 Y87.116 E0.01650
G1 X115.014 Y87.116 E0.01967
G1 X114.671 Y86.773 E0.01650
G1 X114.092 Y86.773 E0.01967
G1 X114.435 Y87.116 E0.01650
G1 X113.857 Y87.116 E0.01967
G1 X113.514 Y86.773 E0.01650
G1 X112.935 Y86.773 E0.01967
G1 X113.279 Y87.116 E0.01650
G1 X112.700 Y87.116 E0.01967
G1 X112.357 Y86.773 E0.01650
G1 X111.779 Y86.773 E0.01967
G1 X112.122 Y87.116 E0.01650
G1 X111.543 Y87.116 E0.01967
G1 X111.200 Y86.773 E0.01650
G1 X110.622 Y86.773 E0.01967
G1 X110.965 Y87.116 E0.01650
G1 X110.387 Y87.116 E0.01967
G1 X110.043 Y86.773 E0.01650
G1 X109.465 Y86.773 E0.01967
G1 X109.808 Y87.116 E0.01650
G1 X109.230 Y87.116 E0.01967
G1 X108.887 Y86.773 E0.01650
G1 X108.308 Y86.773 E0.01967
G1 X108.651 Y87.116 E0.01650
G1 X108.073 Y87.116 E0.01967
G1 X107.730 Y86.773 E0.01650
G1 X107.151 Y86.773 E0.01967
G1 X107.495 Y87.116 E0.01650
G1 X106.916 Y87.116 E0.01967
G1 X106.573 Y86.773 E0.01650
G1 X105.995 Y86.773 E0.01967
G1 X106.338 Y87.116 E0.01650
G1 X105.759 Y87.116 E0.01967
G1 X105.416 Y86.773 E0.01650
G1 X104.838 Y86.773 E0.01967
G1 X105.181 Y87.116 E0.01650
G1 X104.603 Y87.116 E0.01967
G1 X104.259 Y86.773 E0.01650
G1 X103.681 Y86.773 E0.01967
G1 X104.024 Y87.116 E0.01650
G1 X103.446 Y87.116 E0.01967
G1 X103.103 Y86.773 E0.01650
G1 X102.524 Y86.773 E0.01967
G1 X102.867 Y87.116 E0.01650
G1 X102.289 Y87.116 E0.01967
G1 X101.946 Y86.773 E0.01650
G1 X101.367 Y86.773 E0.01967
G1 X101.711 Y87.116 E0.01650
G1 X101.132 Y87.116 E0.01967
G1 X100.789 Y86.773 E0.01650
G1 X100.211 Y86.773 E0.01967
G1 X100.554 Y87.116 E0.01650
G1 X99.975 Y87.116 E0.01967
G1 X99.632 Y86.773 E0.01650
G1 X99.054 Y86.773 E0.01967
G1 X99.397 Y87.116 E0.01650
G1 X98.819 Y87.116 E0.01967
G1 X98.475 Y86.773 E0.01650
G1 X97.897 Y86.773 E0.01967
G1 X98.240 Y87.116 E0.01650
G1 X97.662 Y87.116 E0.01967
G1 X97.319 Y86.773 E0.01650
G1 X96.740 Y86.773 E0.01967
G1 X97.083 Y87.116 E0.01650
G1 X96.505 Y87.116 E0.01967
G1 X96.162 Y86.773 E0.01650
G1 X95.583 Y86.773 E0.01967
G1 X95.927 Y87.116 E0.01650
G1 X95.348 Y87.116 E0.01967
G1 X95.005 Y86.773 E0.01650
G1 X94.427 Y86.773 E0.01967
G1 X94.770 Y87.116 E0.01650
G1 X94.191 Y87.116 E0.01967
G1 X93.848 Y86.773 E0.01650
G1 X93.270 Y86.773 E0.01967
G1 X93.613 Y87.116 E0.01650
G1 X93.035 Y87.116 E0.01967
G1 X92.691 Y86.773 E0.01650
G1 X92.113 Y86.773 E0.01967
G1 X92.456 Y87.116 E0.01650
G1 X91.878 Y87.116 E0.01967
G1 X91.535 Y86.773 E0.01650
G1 X90.956 Y86.773 E0.01967
G1 X91.299 Y87.116 E0.01650
G1 X90.721 Y87.116 E0.01967
G1 X90.378 Y86.773 E0.01650
G1 X89.799 Y86.773 E0.01967
G1 X90.143 Y87.116 E0.01650
G1 X89.564 Y87.116 E0.01967
G1 X89.221 Y86.773 E0.01650
G1 X88.643 Y86.773 E0.01967
G1 X88.986 Y87.116 E0.01650
G1 X88.407 Y87.116 E0.01967
G1 X88.064 Y86.773 E0.01650
G1 X87.486 Y86.773 E0.01967
G1 X87.829 Y87.116 E0.01650
G1 X87.251 Y87.116 E0.01967
G1 X86.724 Y86.590 E0.02531
M204 S1000
G1 F8640.000
G1 X87.251 Y87.116 E-0.17185
G1 X87.829 Y87.116 E-0.13355
G1 X87.486 Y86.773 E-0.11203
G1 X88.064 Y86.773 E-0.13355
G1 X88.407 Y87.116 E-0.11203
G1 X88.827 Y87.116 E-0.09699
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X86.353 Y87.625
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y89.602 E0.02350
G1 X86.363 Y89.657 E0.00077
G1 X113.528 Y89.657 E0.25075
G1 F8640.000
G1 X110.237 Y89.657 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X113.528 Y92.631
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.363 Y92.631 E0.25075
G1 X86.353 Y89.713 E0.03468
G1 X86.363 Y89.657 E0.00077
G1 F8640.000
G1 X86.353 Y89.713 E-0.01306
G1 E-0.78694 F2100.00000
G1 Z3.600 F10800.000
G1 X86.363 Y92.631
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y92.687 E0.00077
G1 X86.353 Y94.664 E0.02350
G1 F8640.000
G1 X86.353 Y92.687 E-0.45651
G1 E-0.34349 F2100.00000
G1 Z3.600 F10800.000
G1 X82.154 Y106.535
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.154 Y106.885 E0.01183
G1 X46.603 Y107.134 E1.20339
G1 X46.603 Y106.850 E0.00959
G1 X82.094 Y106.536 E1.20137
M204 S1000
G1 X81.981 Y106.839 F10800.000
G1 F8640.000
G1 X82.154 Y106.885 E-0.08178
G1 X79.217 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X82.047 Y113.342
G1 Z3.000
G1 E0.80000 F2100.00000
M73 Q49 S50
M204 S800
G1 F1500.000
G1 X82.154 Y113.342 E0.00364
G1 X82.154 Y113.692 E0.01183
G1 X46.603 Y113.377 E1.20340
G1 X46.603 Y113.094 E0.00959
G1 X81.987 Y113.341 E1.19771
M204 S1000
G1 X82.100 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X82.154 Y113.342 E-0.03871
G1 X82.154 Y113.692 E-0.08072
G1 X79.380 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X177.966 Y105.643
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.966 Y105.347 E0.01002
G1 X213.516 Y105.044 E1.20339
G1 X213.516 Y105.394 E0.01184
G1 X178.026 Y105.642 E1.20135
M204 S1000
G1 X178.112 Y105.386 F10800.000
G1 F8640.000
G1 X177.966 Y105.347 E-0.06963
G1 X180.955 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X177.966 Y113.003
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.516 Y113.252 E1.20338
G1 X213.516 Y113.601 E0.01184
G1 X177.966 Y113.299 E1.20339
G1 X177.966 Y113.063 E0.00799
M204 S1000
G1 X178.366 Y113.007 F10800.000
G1 F8640.000
G1 X181.257 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X161.847 Y91.105
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y91.105 E0.90850
G1 X135.008 Y88.467 E0.08928
G1 X161.847 Y88.467 E0.90850
G1 X161.847 Y91.045 E0.08725
M204 S1000
G1 F8640.000
G1 X158.556 Y91.052 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X169.743 Y86.043
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17577
G1 X135.008 Y83.321 E0.09213
G1 X169.743 Y83.321 E1.17577
G1 X169.743 Y85.983 E0.09010
M204 S1000
G1 F8640.000
G1 X166.452 Y85.989 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X169.743 Y93.529
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y96.251 E0.09213
G1 X135.008 Y96.251 E1.17577
G1 X135.008 Y93.529 E0.09213
G1 X169.683 Y93.529 E1.17374
M204 S1000
G1 X169.601 Y93.122 F10800.000
M204 S800
G1 F1500.000
G1 X135.151 Y93.122 E1.16609
G1 X135.151 Y91.512 E0.05450
G1 X162.255 Y91.512 E0.91744
M73 P49 R49
G1 X162.255 Y88.060 E0.11684
G1 X135.151 Y88.060 E0.91744
G1 X135.151 Y86.450 E0.05450
G1 X169.601 Y86.450 E1.16609
G1 X169.601 Y93.062 E0.22380
M204 S1000
G1 X169.778 Y93.480 F10800.000
G1 F8640.000
G1 X166.309 Y93.068 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X170.151 Y96.658
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.601 Y96.658 E1.20333
G1 X134.601 Y82.914 E0.46521
G1 X170.151 Y82.914 E1.20333
G1 X170.151 Y96.598 E0.46317
M204 S1000
G1 X169.754 Y96.609 F10800.000
G1 F8640.000
G1 X166.859 Y96.603 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X168.792 Y96.129
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.438 Y95.482 E0.03119
G1 X169.438 Y95.417 E0.00220
G1 X168.923 Y95.417 E0.01759
G1 X168.395 Y95.945 E0.02547
G1 X167.814 Y95.945 E0.01980
G1 X168.342 Y95.417 E0.02547
G1 X167.762 Y95.417 E0.01980
G1 X167.234 Y95.945 E0.02547
G1 X166.654 Y95.945 E0.01980
G1 X167.182 Y95.417 E0.02547
G1 X166.602 Y95.417 E0.01980
G1 X166.074 Y95.945 E0.02547
G1 X165.493 Y95.945 E0.01980
G1 X166.021 Y95.417 E0.02547
G1 X165.441 Y95.417 E0.01980
G1 X164.913 Y95.945 E0.02547
G1 X164.333 Y95.945 E0.01980
G1 X164.861 Y95.417 E0.02547
G1 X164.281 Y95.417 E0.01980
G1 X163.753 Y95.945 E0.02547
G1 X163.172 Y95.945 E0.01980
G1 X163.700 Y95.417 E0.02547
G1 X163.120 Y95.417 E0.01980
G1 X162.592 Y95.945 E0.02547
G1 X162.012 Y95.945 E0.01980
G1 X162.540 Y95.417 E0.02547
G1 X161.960 Y95.417 E0.01980
G1 X161.432 Y95.945 E0.02547
G1 X160.851 Y95.945 E0.01980
G1 X161.379 Y95.417 E0.02547
G1 X160.799 Y95.417 E0.01980
G1 X160.271 Y95.945 E0.02547
G1 X159.691 Y95.945 E0.01980
G1 X160.219 Y95.417 E0.02547
G1 X159.639 Y95.417 E0.01980
G1 X159.111 Y95.945 E0.02547
G1 X158.530 Y95.945 E0.01980
G1 X159.058 Y95.417 E0.02547
G1 X158.478 Y95.417 E0.01980
G1 X157.950 Y95.945 E0.02547
G1 X157.370 Y95.945 E0.01980
G1 X157.898 Y95.417 E0.02547
G1 X157.318 Y95.417 E0.01980
G1 X156.790 Y95.945 E0.02547
G1 X156.209 Y95.945 E0.01980
G1 X156.737 Y95.417 E0.02547
G1 X156.157 Y95.417 E0.01980
G1 X155.629 Y95.945 E0.02547
G1 X155.049 Y95.945 E0.01980
G1 X155.577 Y95.417 E0.02547
G1 X154.997 Y95.417 E0.01980
G1 X154.469 Y95.945 E0.02547
G1 X153.888 Y95.945 E0.01980
G1 X154.416 Y95.417 E0.02547
G1 X153.836 Y95.417 E0.01980
G1 X153.308 Y95.945 E0.02547
G1 X152.728 Y95.945 E0.01980
G1 X153.256 Y95.417 E0.02547
G1 X152.676 Y95.417 E0.01980
G1 X152.148 Y95.945 E0.02547
G1 X151.567 Y95.945 E0.01980
G1 X152.095 Y95.417 E0.02547
G1 X151.515 Y95.417 E0.01980
G1 X150.987 Y95.945 E0.02547
G1 X150.407 Y95.945 E0.01980
G1 X150.935 Y95.417 E0.02547
G1 X150.355 Y95.417 E0.01980
G1 X149.827 Y95.945 E0.02547
G1 X149.246 Y95.945 E0.01980
G1 X149.774 Y95.417 E0.02547
G1 X149.194 Y95.417 E0.01980
G1 X148.666 Y95.945 E0.02547
G1 X148.086 Y95.945 E0.01980
G1 X148.614 Y95.417 E0.02547
G1 X148.034 Y95.417 E0.01980
G1 X147.506 Y95.945 E0.02547
G1 X146.925 Y95.945 E0.01980
G1 X147.453 Y95.417 E0.02547
G1 X146.873 Y95.417 E0.01980
G1 X146.345 Y95.945 E0.02547
G1 X145.765 Y95.945 E0.01980
G1 X146.293 Y95.417 E0.02547
G1 X145.713 Y95.417 E0.01980
G1 X145.185 Y95.945 E0.02547
G1 X144.604 Y95.945 E0.01980
G1 X145.132 Y95.417 E0.02547
G1 X144.552 Y95.417 E0.01980
G1 X144.024 Y95.945 E0.02547
G1 X143.444 Y95.945 E0.01980
G1 X143.972 Y95.417 E0.02547
G1 X143.392 Y95.417 E0.01980
G1 X142.864 Y95.945 E0.02547
G1 X142.283 Y95.945 E0.01980
G1 X142.811 Y95.417 E0.02547
G1 X142.231 Y95.417 E0.01980
G1 X141.703 Y95.945 E0.02547
G1 X141.123 Y95.945 E0.01980
G1 X141.651 Y95.417 E0.02547
G1 X141.071 Y95.417 E0.01980
G1 X140.543 Y95.945 E0.02547
G1 X139.962 Y95.945 E0.01980
G1 X140.490 Y95.417 E0.02547
G1 X139.910 Y95.417 E0.01980
G1 X139.382 Y95.945 E0.02547
G1 X138.802 Y95.945 E0.01980
G1 X139.330 Y95.417 E0.02547
G1 X138.749 Y95.417 E0.01980
G1 X138.222 Y95.945 E0.02547
G1 X137.641 Y95.945 E0.01980
G1 X138.169 Y95.417 E0.02547
G1 X137.589 Y95.417 E0.01980
G1 X137.061 Y95.945 E0.02547
G1 X136.481 Y95.945 E0.01980
G1 X137.009 Y95.417 E0.02547
G1 X136.428 Y95.417 E0.01980
G1 X135.901 Y95.945 E0.02547
G1 X135.320 Y95.945 E0.01980
G1 X136.031 Y95.234 E0.03431
M204 S1000
G1 X135.454 Y95.194 F10800.000
M204 S1250
G1 F4800.000
G1 X136.813 Y93.834 E0.06507
G1 X139.692 Y93.834 E0.09743
G1 X138.516 Y95.010 E0.05630
G1 X141.394 Y95.010 E0.09743
G1 X142.570 Y93.834 E0.05630
G1 X145.449 Y93.834 E0.09743
G1 X144.273 Y95.010 E0.05630
G1 X147.151 Y95.010 E0.09743
G1 X148.327 Y93.834 E0.05630
G1 X151.206 Y93.834 E0.09743
G1 X150.030 Y95.010 E0.05630
G1 X152.908 Y95.010 E0.09743
G1 X154.084 Y93.834 E0.05630
G1 X156.963 Y93.834 E0.09743
G1 X155.787 Y95.010 E0.05630
G1 X158.665 Y95.010 E0.09743
G1 X159.841 Y93.834 E0.05630
G1 X162.720 Y93.834 E0.09743
G1 X161.544 Y95.010 E0.05630
G1 X164.422 Y95.010 E0.09743
G1 X165.598 Y93.834 E0.05630
G1 X168.477 Y93.834 E0.09743
G1 X167.117 Y95.194 E0.06507
M204 S1000
G1 F8640.000
G1 X168.477 Y93.834 E-0.44387
G1 X167.108 Y93.834 E-0.31613
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X169.876 Y93.325
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y86.247 E0.08413
G1 F8640.000
G1 X169.876 Y89.538 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X160.894 Y90.983
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.542 Y90.334 E0.03134
G1 X161.542 Y89.753 E0.01988
G1 X160.496 Y90.800 E0.05059
G1 X159.914 Y90.800 E0.01988
G1 X161.542 Y89.172 E0.07870
G1 X161.542 Y88.773 E0.01364
G1 X161.360 Y88.773 E0.00623
G1 X159.333 Y90.800 E0.09799
G1 X158.751 Y90.800 E0.01988
G1 X160.778 Y88.773 E0.09799
G1 X160.197 Y88.773 E0.01988
G1 X158.170 Y90.800 E0.09799
G1 X157.589 Y90.800 E0.01988
G1 X159.616 Y88.773 E0.09799
G1 X159.034 Y88.773 E0.01988
G1 X157.007 Y90.800 E0.09799
G1 X156.426 Y90.800 E0.01988
G1 X158.453 Y88.773 E0.09799
G1 X157.871 Y88.773 E0.01988
G1 X155.844 Y90.800 E0.09799
G1 X155.263 Y90.800 E0.01988
G1 X157.290 Y88.773 E0.09799
G1 X156.709 Y88.773 E0.01988
G1 X154.682 Y90.800 E0.09799
G1 X154.100 Y90.800 E0.01988
G1 X156.127 Y88.773 E0.09799
G1 X155.546 Y88.773 E0.01988
G1 X153.519 Y90.800 E0.09799
G1 X152.937 Y90.800 E0.01988
G1 X154.964 Y88.773 E0.09799
G1 X154.383 Y88.773 E0.01988
G1 X152.356 Y90.800 E0.09799
G1 X151.775 Y90.800 E0.01988
G1 X153.802 Y88.773 E0.09799
G1 X153.220 Y88.773 E0.01988
G1 X151.193 Y90.800 E0.09799
G1 X150.612 Y90.800 E0.01988
G1 X152.639 Y88.773 E0.09799
G1 X152.057 Y88.773 E0.01988
G1 X150.030 Y90.800 E0.09799
G1 X149.449 Y90.800 E0.01988
G1 X151.476 Y88.773 E0.09799
G1 X150.895 Y88.773 E0.01988
G1 X148.868 Y90.800 E0.09799
G1 X148.286 Y90.800 E0.01988
G1 X150.313 Y88.773 E0.09799
G1 X149.732 Y88.773 E0.01988
G1 X147.705 Y90.800 E0.09799
G1 X147.123 Y90.800 E0.01988
G1 X149.150 Y88.773 E0.09799
G1 X148.569 Y88.773 E0.01988
G1 X146.542 Y90.800 E0.09799
G1 X145.960 Y90.800 E0.01988
G1 X147.987 Y88.773 E0.09799
G1 X147.406 Y88.773 E0.01988
G1 X145.379 Y90.800 E0.09799
G1 X144.798 Y90.800 E0.01988
G1 X146.825 Y88.773 E0.09799
G1 X146.243 Y88.773 E0.01988
G1 X144.216 Y90.800 E0.09799
G1 X143.635 Y90.800 E0.01988
G1 X145.662 Y88.773 E0.09799
G1 X145.080 Y88.773 E0.01988
G1 X143.053 Y90.800 E0.09799
G1 X142.472 Y90.800 E0.01988
G1 X144.499 Y88.773 E0.09799
G1 X143.918 Y88.773 E0.01988
G1 X141.891 Y90.800 E0.09799
G1 X141.309 Y90.800 E0.01988
G1 X143.336 Y88.773 E0.09799
G1 X142.755 Y88.773 E0.01988
G1 X140.728 Y90.800 E0.09799
G1 X140.146 Y90.800 E0.01988
G1 X142.173 Y88.773 E0.09799
G1 X141.592 Y88.773 E0.01988
G1 X139.565 Y90.800 E0.09799
G1 X138.984 Y90.800 E0.01988
G1 X141.011 Y88.773 E0.09799
G1 X140.429 Y88.773 E0.01988
G1 X138.402 Y90.800 E0.09799
G1 X137.821 Y90.800 E0.01988
G1 X139.848 Y88.773 E0.09799
G1 X139.266 Y88.773 E0.01988
G1 X137.239 Y90.800 E0.09799
G1 X136.658 Y90.800 E0.01988
G1 X138.685 Y88.773 E0.09799
G1 X138.104 Y88.773 E0.01988
G1 X136.077 Y90.800 E0.09799
G1 X135.495 Y90.800 E0.01988
G1 X137.522 Y88.773 E0.09799
G1 X136.941 Y88.773 E0.01988
G1 X135.313 Y90.400 E0.07870
G1 X135.313 Y89.819 E0.01988
G1 X136.359 Y88.773 E0.05059
G1 X135.778 Y88.773 E0.01988
G1 X135.130 Y89.421 E0.03134
M204 S1000
G1 F8640.000
G1 X135.778 Y88.773 E-0.21167
G1 X136.359 Y88.773 E-0.13425
G1 X135.313 Y89.819 E-0.34171
G1 X135.313 Y90.132 E-0.07237
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X134.876 Y88.264
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y86.247 E0.02397
G1 F8640.000
G1 X134.876 Y88.264 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z3.800 F10800.000
G1 X136.091 Y85.921
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.450 Y84.562 E0.06507
G1 X140.329 Y84.562 E0.09743
G1 X139.153 Y85.738 E0.05630
G1 X142.031 Y85.738 E0.09743
G1 X143.207 Y84.562 E0.05630
G1 X146.086 Y84.562 E0.09743
G1 X144.910 Y85.738 E0.05630
G1 X147.788 Y85.738 E0.09743
G1 X148.964 Y84.562 E0.05630
G1 X151.843 Y84.562 E0.09743
G1 X150.667 Y85.738 E0.05630
G1 X153.545 Y85.738 E0.09743
G1 X154.721 Y84.562 E0.05630
G1 X157.600 Y84.562 E0.09743
G1 X156.424 Y85.738 E0.05630
G1 X159.302 Y85.738 E0.09743
G1 X160.478 Y84.562 E0.05630
G1 X163.357 Y84.562 E0.09743
G1 X162.181 Y85.738 E0.05630
G1 X165.059 Y85.738 E0.09743
G1 X166.235 Y84.562 E0.05630
G1 X169.114 Y84.562 E0.09743
G1 X167.755 Y85.921 E0.06507
M204 S1000
G1 F8640.000
G1 X169.114 Y84.562 E-0.44387
G1 X167.745 Y84.562 E-0.31613
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X168.720 Y84.338
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.431 Y83.627 E0.03431
G1 X168.850 Y83.627 E0.01980
G1 X168.322 Y84.155 E0.02547
G1 X167.742 Y84.155 E0.01980
G1 X168.270 Y83.627 E0.02547
G1 X167.690 Y83.627 E0.01980
G1 X167.162 Y84.155 E0.02547
G1 X166.582 Y84.155 E0.01980
G1 X167.110 Y83.627 E0.02547
G1 X166.529 Y83.627 E0.01980
G1 X166.001 Y84.155 E0.02547
G1 X165.421 Y84.155 E0.01980
G1 X165.949 Y83.627 E0.02547
G1 X165.369 Y83.627 E0.01980
G1 X164.841 Y84.155 E0.02547
G1 X164.261 Y84.155 E0.01980
G1 X164.789 Y83.627 E0.02547
G1 X164.208 Y83.627 E0.01980
G1 X163.680 Y84.155 E0.02547
G1 X163.100 Y84.155 E0.01980
G1 X163.628 Y83.627 E0.02547
G1 X163.048 Y83.627 E0.01980
G1 X162.520 Y84.155 E0.02547
G1 X161.940 Y84.155 E0.01980
G1 X162.468 Y83.627 E0.02547
G1 X161.887 Y83.627 E0.01980
G1 X161.359 Y84.155 E0.02547
G1 X160.779 Y84.155 E0.01980
G1 X161.307 Y83.627 E0.02547
G1 X160.727 Y83.627 E0.01980
G1 X160.199 Y84.155 E0.02547
G1 X159.619 Y84.155 E0.01980
G1 X160.147 Y83.627 E0.02547
G1 X159.566 Y83.627 E0.01980
G1 X159.038 Y84.155 E0.02547
G1 X158.458 Y84.155 E0.01980
G1 X158.986 Y83.627 E0.02547
G1 X158.406 Y83.627 E0.01980
G1 X157.878 Y84.155 E0.02547
G1 X157.298 Y84.155 E0.01980
G1 X157.826 Y83.627 E0.02547
G1 X157.245 Y83.627 E0.01980
G1 X156.717 Y84.155 E0.02547
G1 X156.137 Y84.155 E0.01980
G1 X156.665 Y83.627 E0.02547
G1 X156.085 Y83.627 E0.01980
G1 X155.557 Y84.155 E0.02547
G1 X154.977 Y84.155 E0.01980
G1 X155.505 Y83.627 E0.02547
G1 X154.924 Y83.627 E0.01980
G1 X154.396 Y84.155 E0.02547
G1 X153.816 Y84.155 E0.01980
G1 X154.344 Y83.627 E0.02547
G1 X153.764 Y83.627 E0.01980
G1 X153.236 Y84.155 E0.02547
G1 X152.656 Y84.155 E0.01980
G1 X153.184 Y83.627 E0.02547
G1 X152.603 Y83.627 E0.01980
G1 X152.075 Y84.155 E0.02547
G1 X151.495 Y84.155 E0.01980
G1 X152.023 Y83.627 E0.02547
G1 X151.443 Y83.627 E0.01980
G1 X150.915 Y84.155 E0.02547
G1 X150.335 Y84.155 E0.01980
G1 X150.863 Y83.627 E0.02547
G1 X150.282 Y83.627 E0.01980
G1 X149.754 Y84.155 E0.02547
G1 X149.174 Y84.155 E0.01980
G1 X149.702 Y83.627 E0.02547
G1 X149.122 Y83.627 E0.01980
G1 X148.594 Y84.155 E0.02547
G1 X148.014 Y84.155 E0.01980
G1 X148.542 Y83.627 E0.02547
G1 X147.961 Y83.627 E0.01980
G1 X147.433 Y84.155 E0.02547
G1 X146.853 Y84.155 E0.01980
G1 X147.381 Y83.627 E0.02547
G1 X146.801 Y83.627 E0.01980
G1 X146.273 Y84.155 E0.02547
G1 X145.693 Y84.155 E0.01980
G1 X146.221 Y83.627 E0.02547
G1 X145.640 Y83.627 E0.01980
G1 X145.112 Y84.155 E0.02547
G1 X144.532 Y84.155 E0.01980
G1 X145.060 Y83.627 E0.02547
G1 X144.480 Y83.627 E0.01980
G1 X143.952 Y84.155 E0.02547
G1 X143.372 Y84.155 E0.01980
G1 X143.900 Y83.627 E0.02547
G1 X143.319 Y83.627 E0.01980
G1 X142.791 Y84.155 E0.02547
G1 X142.211 Y84.155 E0.01980
G1 X142.739 Y83.627 E0.02547
G1 X142.159 Y83.627 E0.01980
G1 X141.631 Y84.155 E0.02547
G1 X141.051 Y84.155 E0.01980
G1 X141.579 Y83.627 E0.02547
G1 X140.998 Y83.627 E0.01980
G1 X140.470 Y84.155 E0.02547
G1 X139.890 Y84.155 E0.01980
G1 X140.418 Y83.627 E0.02547
G1 X139.838 Y83.627 E0.01980
G1 X139.310 Y84.155 E0.02547
G1 X138.730 Y84.155 E0.01980
G1 X139.258 Y83.627 E0.02547
G1 X138.677 Y83.627 E0.01980
G1 X138.149 Y84.155 E0.02547
G1 X137.569 Y84.155 E0.01980
G1 X138.097 Y83.627 E0.02547
G1 X137.517 Y83.627 E0.01980
G1 X136.989 Y84.155 E0.02547
G1 X136.409 Y84.155 E0.01980
G1 X136.937 Y83.627 E0.02547
G1 X136.356 Y83.627 E0.01980
G1 X135.828 Y84.155 E0.02547
G1 X135.313 Y84.155 E0.01759
G1 X135.313 Y84.090 E0.00221
G1 X135.959 Y83.443 E0.03119
M204 S1000
G1 F8640.000
G1 X135.313 Y84.090 E-0.21109
G1 X135.313 Y84.155 E-0.01495
G1 X135.828 Y84.155 E-0.11903
G1 X136.356 Y83.627 E-0.17241
G1 X136.937 Y83.627 E-0.13398
G1 X136.604 Y83.959 E-0.10853
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X134.876 Y91.308
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y93.325 E0.02397
G1 F8640.000
G1 X134.876 Y91.308 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z3.800 F10800.000
G1 X134.210 Y106.192
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.761 Y105.884 E1.20340
G1 X169.761 Y106.234 E0.01183
G1 X134.210 Y106.482 E1.20339
G1 X134.210 Y106.252 E0.00781
M204 S1000
G1 X134.610 Y106.189 F10800.000
G1 F8640.000
G1 X137.501 Y106.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X134.210 Y113.199
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.761 Y113.447 E1.20339
G1 X169.761 Y113.797 E0.01183
G1 X134.210 Y113.489 E1.20340
G1 X134.210 Y113.259 E0.00781
M204 S1000
G1 X134.610 Y113.203 F10800.000
G1 F8640.000
G1 X137.501 Y113.276 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X139.534 Y120.083
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X35.752 Y121.919 E3.51345
G1 X17.827 Y122.333 E0.60688
G1 X17.827 Y120.083 E0.07613
G1 X139.474 Y120.083 E4.11758
M73 Q50 S49
M204 S1000
G1 F8640.000
G1 X136.183 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X185.559 Y119.676
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X35.760 Y122.326 E5.07132
G1 X17.420 Y122.749 E0.62094
G1 X17.420 Y119.676 E0.10401
G1 X185.499 Y119.676 E5.68927
M204 S1000
G1 X185.753 Y119.326 F10800.000
G1 F8640.000
G1 X182.208 Y119.735 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X159.521 Y119.907
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.868 Y119.957 E0.04861
G1 X148.216 Y120.007 E0.09507
G1 X142.564 Y120.057 E0.14152
G1 X139.737 Y120.082 E0.09399
G1 F8640.000
G1 X142.564 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z3.800 F10800.000
G1 X113.495 Y120.314
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X107.843 Y120.364 E0.04861
G1 X102.190 Y120.414 E0.09507
G1 X96.538 Y120.464 E0.14152
G1 X93.712 Y120.489 E0.09399
G1 F8640.000
G1 X96.538 Y120.464 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z3.800 F10800.000
G1 X92.752 Y120.789
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X93.152 Y120.389 E0.01920
G1 X92.575 Y120.389 E0.01958
G1 X92.351 Y120.613 E0.01075
G1 X91.764 Y120.623 E0.01994
G1 X91.998 Y120.389 E0.01125
G1 X91.421 Y120.389 E0.01958
G1 X91.176 Y120.633 E0.01175
G1 X90.589 Y120.644 E0.01994
G1 X90.844 Y120.389 E0.01225
G1 X90.267 Y120.389 E0.01958
G1 X90.001 Y120.654 E0.01274
G1 X89.414 Y120.665 E0.01994
G1 X89.690 Y120.389 E0.01324
G1 X89.113 Y120.389 E0.01958
G1 X88.826 Y120.675 E0.01374
G1 X88.239 Y120.685 E0.01994
G1 X88.536 Y120.389 E0.01424
G1 X87.959 Y120.389 E0.01958
G1 X87.651 Y120.696 E0.01474
G1 X87.064 Y120.706 E0.01994
G1 X87.382 Y120.389 E0.01524
G1 X86.804 Y120.389 E0.01958
G1 X86.476 Y120.717 E0.01574
G1 X85.889 Y120.727 E0.01994
G1 X86.227 Y120.389 E0.01624
G1 X85.650 Y120.389 E0.01958
G1 X85.302 Y120.737 E0.01673
G1 X84.714 Y120.748 E0.01994
G1 X85.073 Y120.389 E0.01723
G1 X84.496 Y120.389 E0.01958
G1 X84.127 Y120.758 E0.01773
G1 X83.539 Y120.769 E0.01994
G1 X83.919 Y120.389 E0.01823
G1 X83.342 Y120.389 E0.01958
G1 X82.952 Y120.779 E0.01873
G1 X82.364 Y120.789 E0.01994
G1 X82.765 Y120.389 E0.01923
G1 X82.188 Y120.389 E0.01958
G1 X81.777 Y120.800 E0.01973
G1 X81.189 Y120.810 E0.01994
G1 X81.611 Y120.389 E0.02022
G1 X81.034 Y120.389 E0.01958
G1 X80.602 Y120.821 E0.02072
G1 X80.014 Y120.831 E0.01994
G1 X80.457 Y120.389 E0.02122
G1 X79.880 Y120.389 E0.01958
G1 X79.427 Y120.841 E0.02172
G1 X78.839 Y120.852 E0.01994
G1 X79.302 Y120.389 E0.02222
G1 X78.725 Y120.389 E0.01958
G1 X78.252 Y120.862 E0.02272
G1 X77.664 Y120.872 E0.01994
G1 X78.148 Y120.389 E0.02322
G1 X77.571 Y120.389 E0.01958
G1 X77.077 Y120.883 E0.02372
G1 X76.490 Y120.893 E0.01994
G1 X76.994 Y120.389 E0.02421
G1 X76.417 Y120.389 E0.01958
G1 X75.902 Y120.904 E0.02471
G1 X75.315 Y120.914 E0.01994
G1 X75.840 Y120.389 E0.02521
G1 X75.263 Y120.389 E0.01958
G1 X74.727 Y120.924 E0.02571
G1 X74.140 Y120.935 E0.01994
G1 X74.686 Y120.389 E0.02621
G1 X74.109 Y120.389 E0.01958
G1 X73.552 Y120.945 E0.02671
G1 X72.965 Y120.956 E0.01994
G1 X73.532 Y120.389 E0.02721
G1 X72.955 Y120.389 E0.01958
G1 X72.377 Y120.966 E0.02770
G1 X71.790 Y120.976 E0.01994
G1 X72.378 Y120.389 E0.02820
G1 X71.800 Y120.389 E0.01958
G1 X71.202 Y120.987 E0.02870
G1 X70.615 Y120.997 E0.01994
M73 P50 R48
G1 X71.223 Y120.389 E0.02920
G1 X70.646 Y120.389 E0.01958
G1 X70.027 Y121.008 E0.02970
G1 X69.440 Y121.018 E0.01994
G1 X70.069 Y120.389 E0.03020
G1 X69.492 Y120.389 E0.01958
G1 X68.852 Y121.028 E0.03070
G1 X68.265 Y121.039 E0.01994
G1 X68.915 Y120.389 E0.03120
G1 X68.338 Y120.389 E0.01958
G1 X67.677 Y121.049 E0.03169
G1 X67.090 Y121.060 E0.01994
G1 X67.761 Y120.389 E0.03219
G1 X67.184 Y120.389 E0.01958
G1 X66.503 Y121.070 E0.03269
G1 X65.915 Y121.080 E0.01994
G1 X66.607 Y120.389 E0.03319
G1 X66.030 Y120.389 E0.01958
G1 X65.328 Y121.091 E0.03369
G1 X64.740 Y121.101 E0.01994
G1 X65.453 Y120.389 E0.03419
G1 X64.876 Y120.389 E0.01958
G1 X64.153 Y121.112 E0.03469
G1 X63.565 Y121.122 E0.01994
G1 X64.298 Y120.389 E0.03519
G1 X63.721 Y120.389 E0.01958
G1 X62.978 Y121.132 E0.03568
G1 X62.390 Y121.143 E0.01994
G1 X63.144 Y120.389 E0.03618
G1 X62.567 Y120.389 E0.01958
G1 X61.803 Y121.153 E0.03668
G1 X61.215 Y121.163 E0.01994
G1 X61.990 Y120.389 E0.03718
G1 X61.413 Y120.389 E0.01958
G1 X60.628 Y121.174 E0.03768
G1 X60.040 Y121.184 E0.01994
G1 X60.836 Y120.389 E0.03818
G1 X60.259 Y120.389 E0.01958
G1 X59.453 Y121.195 E0.03868
G1 X58.865 Y121.205 E0.01994
G1 X59.682 Y120.389 E0.03917
G1 X59.105 Y120.389 E0.01958
G1 X58.278 Y121.215 E0.03967
G1 X57.690 Y121.226 E0.01994
G1 X58.032 Y120.885 E0.01636
G1 X57.444 Y120.895 E0.01994
G1 X57.103 Y121.236 E0.01636
G1 X56.516 Y121.247 E0.01994
G1 X56.857 Y120.906 E0.01636
G1 X56.269 Y120.916 E0.01994
G1 X55.928 Y121.257 E0.01636
G1 X55.341 Y121.267 E0.01994
G1 X55.682 Y120.926 E0.01636
G1 X55.094 Y120.937 E0.01994
G1 X54.753 Y121.278 E0.01636
G1 X54.166 Y121.288 E0.01994
G1 X54.507 Y120.947 E0.01636
G1 X53.919 Y120.958 E0.01994
G1 X53.578 Y121.299 E0.01636
G1 X52.991 Y121.309 E0.01994
G1 X53.332 Y120.968 E0.01636
G1 X52.744 Y120.978 E0.01994
G1 X52.403 Y121.319 E0.01636
G1 X51.816 Y121.330 E0.01994
G1 X52.157 Y120.989 E0.01636
G1 X51.569 Y120.999 E0.01994
G1 X51.228 Y121.340 E0.01636
G1 X50.641 Y121.351 E0.01994
G1 X50.982 Y121.010 E0.01636
G1 X50.394 Y121.020 E0.01994
G1 X50.053 Y121.361 E0.01636
G1 X49.466 Y121.371 E0.01994
G1 X49.807 Y121.030 E0.01636
G1 X49.219 Y121.041 E0.01994
G1 X48.878 Y121.382 E0.01636
G1 X48.291 Y121.392 E0.01994
G1 X48.632 Y121.051 E0.01636
G1 X48.045 Y121.061 E0.01994
G1 X47.703 Y121.403 E0.01636
G1 X47.116 Y121.413 E0.01994
G1 X47.457 Y121.072 E0.01636
G1 X46.870 Y121.082 E0.01994
G1 X46.529 Y121.423 E0.01636
G1 X45.941 Y121.434 E0.01994
G1 X46.282 Y121.093 E0.01636
G1 X45.695 Y121.103 E0.01994
G1 X45.354 Y121.444 E0.01636
G1 X44.766 Y121.454 E0.01994
G1 X45.107 Y121.113 E0.01636
G1 X44.520 Y121.124 E0.01994
G1 X44.179 Y121.465 E0.01636
G1 X43.591 Y121.475 E0.01994
G1 X43.932 Y121.134 E0.01636
G1 X43.345 Y121.145 E0.01994
G1 X43.004 Y121.486 E0.01636
G1 X42.416 Y121.496 E0.01994
G1 X42.757 Y121.155 E0.01636
G1 X42.170 Y121.165 E0.01994
G1 X41.829 Y121.506 E0.01636
G1 X41.241 Y121.517 E0.01994
G1 X41.582 Y121.176 E0.01636
G1 X40.995 Y121.186 E0.01994
G1 X40.654 Y121.527 E0.01636
G1 X40.066 Y121.538 E0.01994
G1 X40.407 Y121.197 E0.01636
G1 X39.820 Y121.207 E0.01994
G1 X39.479 Y121.548 E0.01636
G1 X38.891 Y121.558 E0.01994
G1 X39.232 Y121.217 E0.01636
G1 X38.645 Y121.228 E0.01994
G1 X38.304 Y121.569 E0.01636
G1 X37.716 Y121.579 E0.01994
G1 X38.058 Y121.238 E0.01636
G1 X37.470 Y121.249 E0.01994
G1 X37.129 Y121.590 E0.01636
G1 X36.542 Y121.600 E0.01994
G1 X36.883 Y121.259 E0.01636
G1 X36.295 Y121.269 E0.01994
G1 X35.954 Y121.610 E0.01636
G1 X35.365 Y121.623 E0.02001
G1 X35.708 Y121.280 E0.01646
G1 X35.120 Y121.290 E0.01994
G1 X34.774 Y121.636 E0.01662
G1 X34.183 Y121.650 E0.02005
G1 X34.533 Y121.301 E0.01677
G1 X33.945 Y121.311 E0.01994
G1 X33.592 Y121.664 E0.01693
G1 X33.002 Y121.677 E0.02005
G1 X33.358 Y121.321 E0.01708
G1 X32.770 Y121.332 E0.01994
G1 X32.411 Y121.691 E0.01724
G1 X31.820 Y121.705 E0.02005
G1 X32.183 Y121.342 E0.01739
G1 X31.595 Y121.352 E0.01994
G1 X31.230 Y121.718 E0.01755
G1 X30.639 Y121.732 E0.02005
G1 X31.008 Y121.363 E0.01770
G1 X30.420 Y121.373 E0.01994
G1 X30.048 Y121.745 E0.01786
G1 X29.458 Y121.759 E0.02005
G1 X29.833 Y121.384 E0.01801
G1 X29.245 Y121.394 E0.01994
G1 X28.867 Y121.773 E0.01817
G1 X28.276 Y121.786 E0.02005
G1 X28.658 Y121.404 E0.01832
G1 X28.071 Y121.415 E0.01994
G1 X27.686 Y121.800 E0.01848
G1 X27.095 Y121.813 E0.02005
G1 X27.483 Y121.425 E0.01863
G1 X26.896 Y121.436 E0.01994
G1 X26.504 Y121.827 E0.01879
G1 X25.913 Y121.841 E0.02005
G1 X26.308 Y121.446 E0.01894
G1 X25.721 Y121.456 E0.01994
G1 X25.323 Y121.854 E0.01909
G1 X24.732 Y121.868 E0.02005
G1 X25.133 Y121.467 E0.01925
G1 X24.546 Y121.477 E0.01994
G1 X24.141 Y121.882 E0.01940
G1 X23.551 Y121.895 E0.02005
G1 X23.958 Y121.488 E0.01956
G1 X23.371 Y121.498 E0.01994
G1 X22.960 Y121.909 E0.01971
G1 X22.369 Y121.922 E0.02005
G1 X22.783 Y121.508 E0.01987
G1 X22.196 Y121.519 E0.01994
G1 X21.779 Y121.936 E0.02002
G1 X21.188 Y121.950 E0.02005
G1 X21.608 Y121.529 E0.02018
G1 X21.021 Y121.540 E0.01994
G1 X20.597 Y121.963 E0.02033
G1 X20.006 Y121.977 E0.02005
G1 X20.433 Y121.550 E0.02049
G1 X19.846 Y121.560 E0.01994
G1 X19.416 Y121.991 E0.02064
G1 X18.825 Y122.004 E0.02005
G1 X19.259 Y121.571 E0.02080
G1 X18.671 Y121.581 E0.01994
G1 X18.047 Y122.205 E0.02995
M204 S1000
G1 F8640.000
G1 X18.671 Y121.581 E-0.20383
G1 X19.259 Y121.571 E-0.13567
G1 X18.825 Y122.004 E-0.14153
G1 X19.416 Y121.991 E-0.13643
G1 X19.846 Y121.560 E-0.14047
G1 X19.855 Y121.560 E-0.00207
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X18.736 Y121.356
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.704 Y120.389 E0.04631
G1 X22.582 Y120.389 E0.09743
G1 X21.853 Y121.118 E0.03490
G1 X24.784 Y121.066 E0.09920
G1 X25.461 Y120.389 E0.03242
G1 X28.339 Y120.389 E0.09743
G1 X27.714 Y121.014 E0.02994
G1 X30.644 Y120.962 E0.09920
G1 X31.218 Y120.389 E0.02745
G1 X34.096 Y120.389 E0.09743
G1 X33.575 Y120.910 E0.02497
G1 X36.505 Y120.858 E0.09920
G1 X36.975 Y120.389 E0.02249
G1 X39.853 Y120.389 E0.09743
G1 X39.435 Y120.807 E0.02001
G1 X42.366 Y120.755 E0.09920
G1 X42.732 Y120.389 E0.01753
G1 X45.610 Y120.389 E0.09743
G1 X45.296 Y120.703 E0.01505
G1 X48.226 Y120.651 E0.09920
G1 X48.489 Y120.389 E0.01256
G1 X51.367 Y120.389 E0.09743
G1 X51.157 Y120.599 E0.01008
G1 X54.087 Y120.547 E0.09920
G1 X54.246 Y120.389 E0.00760
G1 X57.124 Y120.389 E0.09743
G1 X56.831 Y120.682 E0.01405
M204 S1000
G1 F8640.000
G1 X57.124 Y120.389 E-0.09583
G1 X54.248 Y120.389 E-0.66417
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X90.184 Y106.624
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.184 Y106.336 E0.00972
G1 X125.735 Y106.025 E1.20340
G1 X125.735 Y106.375 E0.01183
G1 X90.244 Y106.623 E1.20135
M204 S1000
G1 X90.326 Y106.374 F10800.000
G1 F8640.000
G1 X90.184 Y106.336 E-0.06767
G1 X93.182 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X90.184 Y112.962
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.735 Y113.211 E1.20338
G1 X125.735 Y113.560 E0.01183
G1 X90.184 Y113.249 E1.20340
G1 X90.184 Y113.022 E0.00769
M204 S1000
G1 X90.584 Y112.966 F10800.000
G1 F8640.000
G1 X93.475 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X86.485 Y87.421
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y86.625 E0.02696
G1 X121.221 Y86.625 E1.17577
G1 X121.221 Y87.421 E0.02696
G1 X86.545 Y87.421 E1.17374
M204 S1000
G1 F8640.000
G1 X86.485 Y86.625 E-0.18441
G1 X88.978 Y86.625 E-0.57559
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X86.545 Y94.867
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y94.867 E1.17374
G1 X121.221 Y95.664 E0.02696
G1 X86.485 Y95.664 E1.17577
G1 X86.485 Y94.867 E0.02696
M204 S1000
G1 F8640.000
G1 X89.776 Y94.867 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X121.078 Y87.828
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.628 Y87.828 E1.16609
G1 X86.628 Y89.398 E0.05314
G1 X113.732 Y89.398 E0.91744
G1 X113.732 Y89.716 E0.01077
G1 X86.628 Y89.716 E0.91744
G1 X86.628 Y92.572 E0.09666
G1 X113.732 Y92.572 E0.91744
G1 X113.732 Y92.890 E0.01077
G1 X86.628 Y92.890 E0.91744
G1 X86.628 Y94.460 E0.05314
G1 X121.078 Y94.460 E1.16609
G1 X121.078 Y91.502 E0.10011
G1 X121.628 Y91.509 E0.01862
G1 X121.628 Y96.071 E0.15440
G1 X86.078 Y96.071 E1.20333
G1 X86.078 Y86.218 E0.33351
G1 X121.628 Y86.218 E1.20333
G1 X121.628 Y90.779 E0.15440
G1 X121.078 Y90.786 E0.01862
G1 X121.078 Y87.888 E0.09808
M204 S1000
G1 X121.053 Y87.429 F10800.000
G1 X121.353 Y87.625
G1 F2400.000
G1 X121.353 Y90.579 E0.03511
G1 F8640.000
G1 X121.353 Y87.625 E-0.68214
G1 E-0.11786 F2100.00000
G1 Z3.800 F10800.000
G1 X121.353 Y91.709
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.664 E0.03511
G1 X121.017 Y95.265 F10800.000
G1 F2400.000
G1 X86.688 Y95.265 E1.11126
G1 X86.353 Y94.664 F10800.000
G1 F2400.000
G1 X86.353 Y87.625 E0.08365
G1 X86.688 Y87.023 F10800.000
G1 F2400.000
G1 X121.017 Y87.023 E1.11126
G1 F8640.000
G1 X117.726 Y87.023 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X82.153 Y106.535
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.153 Y106.885 E0.01183
G1 X46.602 Y107.134 E1.20339
G1 X46.602 Y106.850 E0.00959
G1 X82.093 Y106.536 E1.20137
M204 S1000
G1 X81.980 Y106.839 F10800.000
G1 F8640.000
G1 X82.153 Y106.885 E-0.08178
G1 X79.216 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X82.045 Y113.342
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.153 Y113.342 E0.00364
G1 X82.153 Y113.692 E0.01183
G1 X46.602 Y113.377 E1.20340
G1 X46.602 Y113.094 E0.00959
G1 X81.985 Y113.341 E1.19771
M73 Q51 S48
M204 S1000
G1 X82.099 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X82.153 Y113.342 E-0.03871
G1 X82.153 Y113.692 E-0.08072
G1 X79.379 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X177.964 Y105.643
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.964 Y105.347 E0.01002
G1 X213.515 Y105.044 E1.20339
G1 X213.515 Y105.394 E0.01184
G1 X178.024 Y105.642 E1.20135
M204 S1000
G1 X178.111 Y105.386 F10800.000
G1 F8640.000
G1 X177.964 Y105.347 E-0.06963
G1 X180.954 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X177.964 Y113.003
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.515 Y113.252 E1.20338
G1 X213.515 Y113.601 E0.01184
G1 X177.964 Y113.299 E1.20339
G1 X177.964 Y113.063 E0.00799
M204 S1000
G1 X178.364 Y113.007 F10800.000
G1 F8640.000
G1 X181.256 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X161.847 Y91.105
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y91.105 E0.90850
G1 X135.008 Y88.467 E0.08928
G1 X161.847 Y88.467 E0.90850
G1 X161.847 Y91.045 E0.08725
M204 S1000
G1 F8640.000
G1 X158.556 Y91.052 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X169.743 Y93.529
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y96.049 E0.08530
G1 X135.008 Y96.049 E1.17577
G1 X135.008 Y93.529 E0.08530
G1 X169.683 Y93.529 E1.17374
M204 S1000
G1 F8640.000
G1 X169.743 Y96.049 E-0.58205
G1 X168.973 Y96.049 E-0.17795
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X169.683 Y86.043
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17374
G1 X135.008 Y83.523 E0.08530
G1 X169.743 Y83.523 E1.17577
G1 X169.743 Y86.043 E0.08530
M204 S1000
G1 X169.601 Y86.450 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E0.22583
G1 X135.151 Y93.122 E1.16609
G1 X135.151 Y91.512 E0.05450
G1 X162.255 Y91.512 E0.91744
G1 X162.255 Y88.060 E0.11684
G1 X135.151 Y88.060 E0.91744
G1 X135.151 Y86.450 E0.05450
G1 X169.541 Y86.450 E1.16406
M73 P51 R47
M204 S1000
G1 X170.000 Y86.444 F10800.000
G1 F8640.000
G1 X169.570 Y89.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X170.151 Y83.116
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X170.151 Y96.456 E0.45155
G1 X134.601 Y96.456 E1.20333
G1 X134.601 Y83.116 E0.45155
G1 X170.091 Y83.116 E1.20129
M204 S1000
G1 X169.993 Y83.484 F10800.000
G1 F8640.000
G1 X170.105 Y86.407 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X169.621 Y84.475
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.975 Y83.828 E0.03120
G1 X168.395 Y83.828 E0.01980
G1 X168.923 Y84.356 E0.02547
G1 X168.342 Y84.356 E0.01980
G1 X167.814 Y83.828 E0.02547
G1 X167.234 Y83.828 E0.01980
G1 X167.762 Y84.356 E0.02547
G1 X167.182 Y84.356 E0.01980
G1 X166.654 Y83.828 E0.02547
G1 X166.074 Y83.828 E0.01980
G1 X166.602 Y84.356 E0.02547
G1 X166.021 Y84.356 E0.01980
G1 X165.493 Y83.828 E0.02547
G1 X164.913 Y83.828 E0.01980
G1 X165.441 Y84.356 E0.02547
G1 X164.861 Y84.356 E0.01980
G1 X164.333 Y83.828 E0.02547
G1 X163.753 Y83.828 E0.01980
G1 X164.281 Y84.356 E0.02547
G1 X163.700 Y84.356 E0.01980
G1 X163.172 Y83.828 E0.02547
G1 X162.592 Y83.828 E0.01980
G1 X163.120 Y84.356 E0.02547
G1 X162.540 Y84.356 E0.01980
G1 X162.012 Y83.828 E0.02547
G1 X161.432 Y83.828 E0.01980
G1 X161.960 Y84.356 E0.02547
G1 X161.379 Y84.356 E0.01980
G1 X160.851 Y83.828 E0.02547
G1 X160.271 Y83.828 E0.01980
G1 X160.799 Y84.356 E0.02547
G1 X160.219 Y84.356 E0.01980
G1 X159.691 Y83.828 E0.02547
G1 X159.111 Y83.828 E0.01980
G1 X159.639 Y84.356 E0.02547
G1 X159.058 Y84.356 E0.01980
G1 X158.530 Y83.828 E0.02547
G1 X157.950 Y83.828 E0.01980
G1 X158.478 Y84.356 E0.02547
G1 X157.898 Y84.356 E0.01980
G1 X157.370 Y83.828 E0.02547
G1 X156.790 Y83.828 E0.01980
G1 X157.318 Y84.356 E0.02547
G1 X156.737 Y84.356 E0.01980
G1 X156.209 Y83.828 E0.02547
G1 X155.629 Y83.828 E0.01980
G1 X156.157 Y84.356 E0.02547
G1 X155.577 Y84.356 E0.01980
G1 X155.049 Y83.828 E0.02547
G1 X154.469 Y83.828 E0.01980
G1 X154.997 Y84.356 E0.02547
G1 X154.416 Y84.356 E0.01980
G1 X153.888 Y83.828 E0.02547
G1 X153.308 Y83.828 E0.01980
G1 X153.836 Y84.356 E0.02547
G1 X153.256 Y84.356 E0.01980
G1 X152.728 Y83.828 E0.02547
G1 X152.148 Y83.828 E0.01980
G1 X152.676 Y84.356 E0.02547
G1 X152.095 Y84.356 E0.01980
G1 X151.567 Y83.828 E0.02547
G1 X150.987 Y83.828 E0.01980
G1 X151.515 Y84.356 E0.02547
G1 X150.935 Y84.356 E0.01980
G1 X150.407 Y83.828 E0.02547
G1 X149.827 Y83.828 E0.01980
G1 X150.355 Y84.356 E0.02547
G1 X149.774 Y84.356 E0.01980
G1 X149.246 Y83.828 E0.02547
G1 X148.666 Y83.828 E0.01980
G1 X149.194 Y84.356 E0.02547
G1 X148.614 Y84.356 E0.01980
G1 X148.086 Y83.828 E0.02547
G1 X147.506 Y83.828 E0.01980
G1 X148.034 Y84.356 E0.02547
G1 X147.453 Y84.356 E0.01980
G1 X146.925 Y83.828 E0.02547
G1 X146.345 Y83.828 E0.01980
G1 X146.873 Y84.356 E0.02547
G1 X146.293 Y84.356 E0.01980
G1 X145.765 Y83.828 E0.02547
G1 X145.185 Y83.828 E0.01980
G1 X145.713 Y84.356 E0.02547
G1 X145.132 Y84.356 E0.01980
G1 X144.604 Y83.828 E0.02547
G1 X144.024 Y83.828 E0.01980
G1 X144.552 Y84.356 E0.02547
G1 X143.972 Y84.356 E0.01980
G1 X143.444 Y83.828 E0.02547
G1 X142.864 Y83.828 E0.01980
G1 X143.392 Y84.356 E0.02547
G1 X142.811 Y84.356 E0.01980
G1 X142.283 Y83.828 E0.02547
G1 X141.703 Y83.828 E0.01980
G1 X142.231 Y84.356 E0.02547
G1 X141.651 Y84.356 E0.01980
G1 X141.123 Y83.828 E0.02547
G1 X140.543 Y83.828 E0.01980
G1 X141.071 Y84.356 E0.02547
G1 X140.490 Y84.356 E0.01980
G1 X139.962 Y83.828 E0.02547
G1 X139.382 Y83.828 E0.01980
G1 X139.910 Y84.356 E0.02547
G1 X139.330 Y84.356 E0.01980
G1 X138.802 Y83.828 E0.02547
G1 X138.222 Y83.828 E0.01980
G1 X138.750 Y84.356 E0.02547
G1 X138.169 Y84.356 E0.01980
G1 X137.641 Y83.828 E0.02547
G1 X137.061 Y83.828 E0.01980
G1 X137.589 Y84.356 E0.02547
G1 X137.009 Y84.356 E0.01980
G1 X136.481 Y83.828 E0.02547
G1 X135.901 Y83.828 E0.01980
G1 X136.429 Y84.356 E0.02547
G1 X135.848 Y84.356 E0.01980
G1 X135.137 Y83.645 E0.03431
M204 S1000
G1 F8640.000
G1 X135.848 Y84.356 E-0.23223
G1 X136.429 Y84.356 E-0.13398
G1 X135.901 Y83.828 E-0.17241
G1 X136.481 Y83.828 E-0.13398
G1 X136.748 Y84.096 E-0.08739
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X134.876 Y88.264
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y86.247 E0.02397
G1 F8640.000
G1 X134.876 Y88.264 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.000 F10800.000
G1 X136.997 Y85.921
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.839 Y84.763 E0.05541
G1 X138.717 Y84.763 E0.09743
G1 X139.692 Y85.738 E0.04664
G1 X142.570 Y85.738 E0.09743
G1 X141.596 Y84.763 E0.04664
G1 X144.474 Y84.763 E0.09743
G1 X145.449 Y85.738 E0.04664
G1 X148.327 Y85.738 E0.09743
G1 X147.353 Y84.763 E0.04664
G1 X150.231 Y84.763 E0.09743
G1 X151.206 Y85.738 E0.04664
G1 X154.084 Y85.738 E0.09743
G1 X153.110 Y84.763 E0.04664
G1 X155.988 Y84.763 E0.09743
G1 X156.963 Y85.738 E0.04664
G1 X159.841 Y85.738 E0.09743
G1 X158.867 Y84.763 E0.04664
G1 X161.745 Y84.763 E0.09743
G1 X162.720 Y85.738 E0.04664
G1 X165.598 Y85.738 E0.09743
G1 X164.624 Y84.763 E0.04664
G1 X167.502 Y84.763 E0.09743
G1 X168.660 Y85.921 E0.05541
M204 S1000
G1 F8640.000
G1 X167.502 Y84.763 E-0.37799
G1 X165.848 Y84.763 E-0.38201
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X169.876 Y86.247
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y93.325 E0.08413
G1 F8640.000
G1 X169.876 Y90.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X161.728 Y89.316
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X161.159 Y88.748 E0.02412
G1 X160.649 Y88.748 E0.01529
G1 X161.567 Y89.666 E0.03893
G1 X161.567 Y90.176 E0.01529
G1 X160.139 Y88.748 E0.06056
G1 X159.629 Y88.748 E0.01529
G1 X161.567 Y90.686 E0.08219
G1 X161.567 Y90.825 E0.00417
G1 X161.196 Y90.825 E0.01113
G1 X159.119 Y88.748 E0.08808
G1 X158.609 Y88.748 E0.01529
G1 X160.686 Y90.825 E0.08808
G1 X160.176 Y90.825 E0.01529
G1 X158.099 Y88.748 E0.08808
G1 X157.589 Y88.748 E0.01529
G1 X159.666 Y90.825 E0.08808
G1 X159.156 Y90.825 E0.01529
G1 X157.079 Y88.748 E0.08808
G1 X156.569 Y88.748 E0.01529
G1 X158.646 Y90.825 E0.08808
G1 X158.136 Y90.825 E0.01529
G1 X156.059 Y88.748 E0.08808
G1 X155.549 Y88.748 E0.01529
G1 X157.626 Y90.825 E0.08808
G1 X157.116 Y90.825 E0.01529
G1 X155.039 Y88.748 E0.08808
G1 X154.529 Y88.748 E0.01529
G1 X156.606 Y90.825 E0.08808
G1 X156.096 Y90.825 E0.01529
G1 X154.019 Y88.748 E0.08808
G1 X153.509 Y88.748 E0.01529
G1 X155.586 Y90.825 E0.08808
G1 X155.076 Y90.825 E0.01529
G1 X152.999 Y88.748 E0.08808
G1 X152.489 Y88.748 E0.01529
G1 X154.566 Y90.825 E0.08808
G1 X154.056 Y90.825 E0.01529
G1 X151.979 Y88.748 E0.08808
G1 X151.469 Y88.748 E0.01529
G1 X153.546 Y90.825 E0.08808
G1 X153.036 Y90.825 E0.01529
G1 X150.959 Y88.748 E0.08808
G1 X150.449 Y88.748 E0.01529
G1 X152.526 Y90.825 E0.08808
G1 X152.016 Y90.825 E0.01529
G1 X149.939 Y88.748 E0.08808
G1 X149.429 Y88.748 E0.01529
G1 X151.506 Y90.825 E0.08808
G1 X150.996 Y90.825 E0.01529
G1 X148.919 Y88.748 E0.08808
G1 X148.409 Y88.748 E0.01529
G1 X150.486 Y90.825 E0.08808
G1 X149.976 Y90.825 E0.01529
G1 X147.899 Y88.748 E0.08808
G1 X147.389 Y88.748 E0.01529
G1 X149.466 Y90.825 E0.08808
G1 X148.956 Y90.825 E0.01529
G1 X146.879 Y88.748 E0.08808
G1 X146.369 Y88.748 E0.01529
G1 X148.446 Y90.825 E0.08808
G1 X147.936 Y90.825 E0.01529
G1 X145.859 Y88.748 E0.08808
G1 X145.349 Y88.748 E0.01529
G1 X147.426 Y90.825 E0.08808
G1 X146.916 Y90.825 E0.01529
G1 X144.839 Y88.748 E0.08808
G1 X144.329 Y88.748 E0.01529
G1 X146.406 Y90.825 E0.08808
G1 X145.896 Y90.825 E0.01529
G1 X143.819 Y88.748 E0.08808
G1 X143.309 Y88.748 E0.01529
G1 X145.386 Y90.825 E0.08808
G1 X144.876 Y90.825 E0.01529
G1 X142.799 Y88.748 E0.08808
G1 X142.289 Y88.748 E0.01529
G1 X144.366 Y90.825 E0.08808
G1 X143.856 Y90.825 E0.01529
G1 X141.779 Y88.748 E0.08808
G1 X141.269 Y88.748 E0.01529
G1 X143.346 Y90.825 E0.08808
G1 X142.836 Y90.825 E0.01529
G1 X140.759 Y88.748 E0.08808
G1 X140.249 Y88.748 E0.01529
G1 X142.326 Y90.825 E0.08808
G1 X141.816 Y90.825 E0.01529
G1 X139.739 Y88.748 E0.08808
G1 X139.229 Y88.748 E0.01529
G1 X141.306 Y90.825 E0.08808
G1 X140.796 Y90.825 E0.01529
G1 X138.719 Y88.748 E0.08808
G1 X138.209 Y88.748 E0.01529
G1 X140.286 Y90.825 E0.08808
G1 X139.776 Y90.825 E0.01529
G1 X137.699 Y88.748 E0.08808
G1 X137.189 Y88.748 E0.01529
G1 X139.266 Y90.825 E0.08808
G1 X138.756 Y90.825 E0.01529
G1 X136.679 Y88.748 E0.08808
G1 X136.169 Y88.748 E0.01529
G1 X138.246 Y90.825 E0.08808
G1 X137.736 Y90.825 E0.01529
G1 X135.659 Y88.748 E0.08808
G1 X135.288 Y88.748 E0.01112
G1 X135.288 Y88.887 E0.00417
G1 X137.226 Y90.825 E0.08218
G1 X136.716 Y90.825 E0.01529
G1 X135.288 Y89.397 E0.06055
G1 X135.288 Y89.907 E0.01529
G1 X136.206 Y90.825 E0.03893
G1 X135.696 Y90.825 E0.01529
G1 X135.127 Y90.256 E0.02411
M204 S1000
G1 F8640.000
G1 X135.696 Y90.825 E-0.18567
G1 X136.206 Y90.825 E-0.11776
G1 X135.288 Y89.907 E-0.29974
G1 X135.288 Y89.397 E-0.11776
G1 X135.408 Y89.516 E-0.03907
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X134.876 Y91.308
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y93.325 E0.02397
G1 F8640.000
G1 X134.876 Y91.308 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.000 F10800.000
G1 X135.130 Y95.097
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.776 Y95.744 E0.03119
G1 X136.356 Y95.744 E0.01980
G1 X135.828 Y95.216 E0.02547
G1 X136.409 Y95.216 E0.01980
G1 X136.937 Y95.744 E0.02547
G1 X137.517 Y95.744 E0.01980
G1 X136.989 Y95.216 E0.02547
G1 X137.569 Y95.216 E0.01980
G1 X138.097 Y95.744 E0.02547
G1 X138.677 Y95.744 E0.01980
G1 X138.149 Y95.216 E0.02547
G1 X138.730 Y95.216 E0.01980
G1 X139.258 Y95.744 E0.02547
G1 X139.838 Y95.744 E0.01980
G1 X139.310 Y95.216 E0.02547
G1 X139.890 Y95.216 E0.01980
G1 X140.418 Y95.744 E0.02547
G1 X140.998 Y95.744 E0.01980
G1 X140.470 Y95.216 E0.02547
G1 X141.051 Y95.216 E0.01980
G1 X141.579 Y95.744 E0.02547
G1 X142.159 Y95.744 E0.01980
G1 X141.631 Y95.216 E0.02547
G1 X142.211 Y95.216 E0.01980
G1 X142.739 Y95.744 E0.02547
G1 X143.319 Y95.744 E0.01980
G1 X142.791 Y95.216 E0.02547
G1 X143.372 Y95.216 E0.01980
G1 X143.900 Y95.744 E0.02547
G1 X144.480 Y95.744 E0.01980
G1 X143.952 Y95.216 E0.02547
G1 X144.532 Y95.216 E0.01980
G1 X145.060 Y95.744 E0.02547
G1 X145.640 Y95.744 E0.01980
G1 X145.112 Y95.216 E0.02547
G1 X145.693 Y95.216 E0.01980
G1 X146.221 Y95.744 E0.02547
G1 X146.801 Y95.744 E0.01980
G1 X146.273 Y95.216 E0.02547
G1 X146.853 Y95.216 E0.01980
G1 X147.381 Y95.744 E0.02547
G1 X147.961 Y95.744 E0.01980
G1 X147.433 Y95.216 E0.02547
G1 X148.014 Y95.216 E0.01980
G1 X148.542 Y95.744 E0.02547
G1 X149.122 Y95.744 E0.01980
G1 X148.594 Y95.216 E0.02547
G1 X149.174 Y95.216 E0.01980
G1 X149.702 Y95.744 E0.02547
G1 X150.282 Y95.744 E0.01980
G1 X149.754 Y95.216 E0.02547
G1 X150.335 Y95.216 E0.01980
G1 X150.863 Y95.744 E0.02547
G1 X151.443 Y95.744 E0.01980
G1 X150.915 Y95.216 E0.02547
G1 X151.495 Y95.216 E0.01980
G1 X152.023 Y95.744 E0.02547
G1 X152.603 Y95.744 E0.01980
G1 X152.075 Y95.216 E0.02547
G1 X152.656 Y95.216 E0.01980
G1 X153.184 Y95.744 E0.02547
G1 X153.764 Y95.744 E0.01980
G1 X153.236 Y95.216 E0.02547
G1 X153.816 Y95.216 E0.01980
G1 X154.344 Y95.744 E0.02547
G1 X154.924 Y95.744 E0.01980
G1 X154.396 Y95.216 E0.02547
G1 X154.977 Y95.216 E0.01980
G1 X155.505 Y95.744 E0.02547
G1 X156.085 Y95.744 E0.01980
G1 X155.557 Y95.216 E0.02547
G1 X156.137 Y95.216 E0.01980
G1 X156.665 Y95.744 E0.02547
G1 X157.245 Y95.744 E0.01980
G1 X156.717 Y95.216 E0.02547
G1 X157.298 Y95.216 E0.01980
G1 X157.826 Y95.744 E0.02547
G1 X158.406 Y95.744 E0.01980
G1 X157.878 Y95.216 E0.02547
G1 X158.458 Y95.216 E0.01980
G1 X158.986 Y95.744 E0.02547
G1 X159.566 Y95.744 E0.01980
G1 X159.038 Y95.216 E0.02547
G1 X159.619 Y95.216 E0.01980
G1 X160.147 Y95.744 E0.02547
G1 X160.727 Y95.744 E0.01980
G1 X160.199 Y95.216 E0.02547
G1 X160.779 Y95.216 E0.01980
G1 X161.307 Y95.744 E0.02547
G1 X161.887 Y95.744 E0.01980
G1 X161.359 Y95.216 E0.02547
G1 X161.940 Y95.216 E0.01980
G1 X162.468 Y95.744 E0.02547
G1 X163.048 Y95.744 E0.01980
G1 X162.520 Y95.216 E0.02547
G1 X163.100 Y95.216 E0.01980
G1 X163.628 Y95.744 E0.02547
G1 X164.208 Y95.744 E0.01980
G1 X163.680 Y95.216 E0.02547
G1 X164.261 Y95.216 E0.01980
G1 X164.789 Y95.744 E0.02547
G1 X165.369 Y95.744 E0.01980
G1 X164.841 Y95.216 E0.02547
G1 X165.421 Y95.216 E0.01980
G1 X165.949 Y95.744 E0.02547
G1 X166.529 Y95.744 E0.01980
G1 X166.001 Y95.216 E0.02547
G1 X166.582 Y95.216 E0.01980
G1 X167.110 Y95.744 E0.02547
G1 X167.690 Y95.744 E0.01980
G1 X167.162 Y95.216 E0.02547
G1 X167.742 Y95.216 E0.01980
G1 X168.270 Y95.744 E0.02547
G1 X168.850 Y95.744 E0.01980
G1 X168.322 Y95.216 E0.02547
G1 X168.903 Y95.216 E0.01980
G1 X169.614 Y95.927 E0.03431
M204 S1000
G1 F8640.000
G1 X168.903 Y95.216 E-0.23223
G1 X168.322 Y95.216 E-0.13398
G1 X168.850 Y95.744 E-0.17241
G1 X168.270 Y95.744 E-0.13398
G1 X168.003 Y95.476 E-0.08739
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X169.095 Y94.992
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.938 Y93.834 E0.05541
G1 X165.059 Y93.834 E0.09743
G1 X166.034 Y94.809 E0.04664
G1 X163.155 Y94.809 E0.09743
G1 X162.181 Y93.834 E0.04664
G1 X159.302 Y93.834 E0.09743
G1 X160.277 Y94.809 E0.04664
G1 X157.398 Y94.809 E0.09743
G1 X156.424 Y93.834 E0.04664
G1 X153.545 Y93.834 E0.09743
G1 X154.520 Y94.809 E0.04664
G1 X151.641 Y94.809 E0.09743
G1 X150.667 Y93.834 E0.04664
G1 X147.788 Y93.834 E0.09743
G1 X148.763 Y94.809 E0.04664
G1 X145.884 Y94.809 E0.09743
G1 X144.910 Y93.834 E0.04664
G1 X142.031 Y93.834 E0.09743
G1 X143.006 Y94.809 E0.04664
G1 X140.127 Y94.809 E0.09743
G1 X139.153 Y93.834 E0.04664
G1 X136.274 Y93.834 E0.09743
G1 X137.432 Y94.992 E0.05541
M204 S1000
G1 F8640.000
G1 X136.274 Y93.834 E-0.37799
G1 X137.929 Y93.834 E-0.38201
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X134.208 Y106.192
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.759 Y105.884 E1.20340
G1 X169.759 Y106.234 E0.01183
G1 X134.208 Y106.482 E1.20339
G1 X134.208 Y106.252 E0.00781
M204 S1000
G1 X134.608 Y106.189 F10800.000
G1 F8640.000
G1 X137.500 Y106.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X134.208 Y113.199
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.759 Y113.447 E1.20339
G1 X169.759 Y113.797 E0.01183
G1 X134.208 Y113.489 E1.20340
G1 X134.208 Y113.259 E0.00781
M204 S1000
G1 X134.608 Y113.203 F10800.000
G1 F8640.000
G1 X137.500 Y113.276 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X130.858 Y120.083
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X17.827 Y122.083 E3.82656
G1 X17.827 Y120.083 E0.06768
G1 X130.798 Y120.083 E3.82393
M204 S1000
G1 F8640.000
G1 X127.507 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X177.613 Y119.676
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.261 Y119.705 E0.07962
G1 X17.420 Y122.497 E5.34357
M73 Q52 S47
G1 X17.420 Y119.676 E0.09549
G1 X177.553 Y119.676 E5.42032
M204 S1000
G1 X177.809 Y119.327 F10800.000
G1 F8640.000
G1 X175.261 Y119.705 E-0.52929
G1 X174.262 Y119.723 E-0.23071
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X150.845 Y119.907
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.193 Y119.957 E0.04861
G1 X139.540 Y120.007 E0.09507
G1 X133.888 Y120.057 E0.14152
G1 X131.062 Y120.082 E0.09399
G1 F8640.000
G1 X133.888 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z4.000 F10800.000
G1 X104.820 Y120.314
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.167 Y120.364 E0.04861
G1 X93.515 Y120.414 E0.09507
G1 X87.863 Y120.464 E0.14152
G1 X85.036 Y120.489 E0.09399
G1 X84.658 Y120.779 F10800.000
M204 S1250
G1 F4800.000
G1 X84.268 Y120.389 E0.01874
G1 X83.690 Y120.389 E0.01965
G1 X83.910 Y120.609 E0.01057
G1 X83.342 Y120.619 E0.01931
G1 X83.112 Y120.389 E0.01105
G1 X82.534 Y120.389 E0.01965
G1 X82.774 Y120.629 E0.01154
G1 X82.206 Y120.639 E0.01931
G1 X81.956 Y120.389 E0.01202
G1 X81.377 Y120.389 E0.01965
G1 X81.638 Y120.649 E0.01250
G1 X81.070 Y120.659 E0.01931
G1 X80.799 Y120.389 E0.01299
G1 X80.221 Y120.389 E0.01965
G1 X80.501 Y120.669 E0.01347
G1 X79.933 Y120.679 E0.01931
G1 X79.643 Y120.389 E0.01395
G1 X79.065 Y120.389 E0.01965
G1 X79.365 Y120.689 E0.01443
G1 X78.797 Y120.699 E0.01931
G1 X78.487 Y120.389 E0.01492
G1 X77.909 Y120.389 E0.01965
G1 X78.229 Y120.709 E0.01540
G1 X77.661 Y120.719 E0.01931
G1 X77.331 Y120.389 E0.01588
G1 X76.752 Y120.389 E0.01965
G1 X77.093 Y120.729 E0.01637
G1 X76.525 Y120.739 E0.01931
G1 X76.174 Y120.389 E0.01685
G1 X75.596 Y120.389 E0.01965
G1 X75.957 Y120.749 E0.01733
G1 X75.389 Y120.759 E0.01931
G1 X75.018 Y120.389 E0.01782
G1 X74.440 Y120.389 E0.01965
G1 X74.821 Y120.769 E0.01830
G1 X74.253 Y120.779 E0.01931
G1 X73.862 Y120.389 E0.01878
G1 X73.284 Y120.389 E0.01965
G1 X73.685 Y120.789 E0.01927
G1 X73.116 Y120.799 E0.01931
G1 X72.706 Y120.389 E0.01975
G1 X72.128 Y120.389 E0.01965
G1 X72.548 Y120.810 E0.02023
G1 X71.980 Y120.820 E0.01931
G1 X71.549 Y120.389 E0.02072
G1 X70.971 Y120.389 E0.01965
G1 X71.412 Y120.830 E0.02120
G1 X70.844 Y120.840 E0.01931
G1 X70.393 Y120.389 E0.02168
G1 X69.815 Y120.389 E0.01965
G1 X70.276 Y120.850 E0.02216
G1 X69.708 Y120.860 E0.01931
G1 X69.237 Y120.389 E0.02265
G1 X68.659 Y120.389 E0.01965
G1 X69.140 Y120.870 E0.02313
G1 X68.572 Y120.880 E0.01931
G1 X68.081 Y120.389 E0.02361
G1 X67.503 Y120.389 E0.01965
G1 X68.004 Y120.890 E0.02410
G1 X67.436 Y120.900 E0.01931
G1 X66.924 Y120.389 E0.02458
G1 X66.346 Y120.389 E0.01965
G1 X66.868 Y120.910 E0.02506
G1 X66.300 Y120.920 E0.01931
G1 X65.768 Y120.389 E0.02555
G1 X65.190 Y120.389 E0.01965
G1 X65.731 Y120.930 E0.02603
G1 X65.163 Y120.940 E0.01931
G1 X64.612 Y120.389 E0.02651
G1 X64.034 Y120.389 E0.01965
G1 X64.595 Y120.950 E0.02700
G1 X64.027 Y120.960 E0.01931
G1 X63.456 Y120.389 E0.02748
G1 X62.878 Y120.389 E0.01965
G1 X63.459 Y120.970 E0.02796
G1 X62.891 Y120.980 E0.01931
G1 X62.299 Y120.389 E0.02844
G1 X61.721 Y120.389 E0.01965
G1 X62.323 Y120.990 E0.02893
G1 X61.755 Y121.000 E0.01931
G1 X61.143 Y120.389 E0.02941
G1 X60.565 Y120.389 E0.01965
G1 X61.187 Y121.011 E0.02989
G1 X60.619 Y121.021 E0.01931
G1 X59.987 Y120.389 E0.03038
G1 X59.409 Y120.389 E0.01965
G1 X60.051 Y121.031 E0.03086
G1 X59.483 Y121.041 E0.01931
G1 X58.831 Y120.389 E0.03134
G1 X58.253 Y120.389 E0.01965
G1 X58.915 Y121.051 E0.03183
G1 X58.346 Y121.061 E0.01931
G1 X57.674 Y120.389 E0.03231
G1 X57.096 Y120.389 E0.01965
G1 X57.778 Y121.071 E0.03279
G1 X57.210 Y121.081 E0.01931
G1 X56.518 Y120.389 E0.03328
G1 X55.940 Y120.389 E0.01965
G1 X56.642 Y121.091 E0.03376
G1 X56.074 Y121.101 E0.01931
G1 X55.362 Y120.389 E0.03424
G1 X54.784 Y120.389 E0.01965
G1 X55.506 Y121.111 E0.03472
G1 X54.938 Y121.121 E0.01931
G1 X54.206 Y120.389 E0.03521
G1 X53.628 Y120.389 E0.01965
G1 X54.370 Y121.131 E0.03569
G1 X53.802 Y121.141 E0.01931
G1 X53.049 Y120.389 E0.03617
G1 X52.471 Y120.389 E0.01965
G1 X53.234 Y121.151 E0.03666
G1 X52.666 Y121.161 E0.01931
G1 X51.893 Y120.389 E0.03714
G1 X51.315 Y120.389 E0.01965
G1 X52.098 Y121.171 E0.03762
G1 X51.530 Y121.181 E0.01931
G1 X50.737 Y120.389 E0.03811
G1 X50.307 Y120.389 E0.01462
G1 X50.308 Y120.538 E0.00508
G1 X50.962 Y121.191 E0.03140
G1 X50.393 Y121.201 E0.01931
G1 X50.064 Y120.872 E0.01582
G1 X49.496 Y120.882 E0.01931
G1 X49.825 Y121.212 E0.01582
G1 X49.257 Y121.222 E0.01931
G1 X48.928 Y120.892 E0.01582
G1 X48.360 Y120.902 E0.01931
G1 X48.689 Y121.232 E0.01582
G1 X48.121 Y121.242 E0.01931
G1 X47.792 Y120.912 E0.01582
G1 X47.224 Y120.923 E0.01931
G1 X47.553 Y121.252 E0.01582
G1 X46.985 Y121.262 E0.01931
G1 X46.656 Y120.933 E0.01582
G1 X46.088 Y120.943 E0.01931
G1 X46.417 Y121.272 E0.01582
G1 X45.849 Y121.282 E0.01931
G1 X45.520 Y120.953 E0.01582
G1 X44.952 Y120.963 E0.01931
G1 X45.281 Y121.292 E0.01582
G1 X44.713 Y121.302 E0.01931
G1 X44.384 Y120.973 E0.01582
G1 X43.815 Y120.983 E0.01931
G1 X44.145 Y121.312 E0.01582
G1 X43.577 Y121.322 E0.01931
G1 X43.247 Y120.993 E0.01582
G1 X42.679 Y121.003 E0.01931
G1 X43.008 Y121.332 E0.01582
G1 X42.440 Y121.342 E0.01931
G1 X42.111 Y121.013 E0.01582
G1 X41.543 Y121.023 E0.01931
G1 X41.872 Y121.352 E0.01582
G1 X41.304 Y121.362 E0.01931
G1 X40.975 Y121.033 E0.01582
G1 X40.407 Y121.043 E0.01931
G1 X40.736 Y121.372 E0.01582
G1 X40.168 Y121.382 E0.01931
G1 X39.839 Y121.053 E0.01582
G1 X39.271 Y121.063 E0.01931
G1 X39.600 Y121.392 E0.01582
G1 X39.032 Y121.402 E0.01931
G1 X38.703 Y121.073 E0.01582
G1 X38.135 Y121.083 E0.01931
G1 X38.464 Y121.413 E0.01582
G1 X37.896 Y121.423 E0.01931
G1 X37.567 Y121.093 E0.01582
G1 X36.999 Y121.103 E0.01931
G1 X37.328 Y121.433 E0.01582
M73 P52 R46
G1 X36.760 Y121.443 E0.01931
G1 X36.430 Y121.113 E0.01582
G1 X35.862 Y121.124 E0.01931
G1 X36.192 Y121.453 E0.01582
G1 X35.623 Y121.463 E0.01931
G1 X35.294 Y121.134 E0.01582
G1 X34.726 Y121.144 E0.01931
G1 X35.055 Y121.473 E0.01582
G1 X34.487 Y121.483 E0.01931
G1 X34.158 Y121.154 E0.01582
G1 X33.590 Y121.164 E0.01931
G1 X33.919 Y121.493 E0.01582
G1 X33.351 Y121.503 E0.01931
G1 X33.022 Y121.174 E0.01582
G1 X32.454 Y121.184 E0.01931
G1 X32.783 Y121.513 E0.01582
G1 X32.215 Y121.523 E0.01931
G1 X31.886 Y121.194 E0.01582
G1 X31.318 Y121.204 E0.01931
G1 X31.647 Y121.533 E0.01582
G1 X31.079 Y121.543 E0.01931
G1 X30.750 Y121.214 E0.01582
G1 X30.182 Y121.224 E0.01931
G1 X30.511 Y121.553 E0.01582
G1 X29.943 Y121.563 E0.01931
G1 X29.614 Y121.234 E0.01582
G1 X29.045 Y121.244 E0.01931
G1 X29.375 Y121.573 E0.01582
G1 X28.807 Y121.583 E0.01931
G1 X28.477 Y121.254 E0.01582
G1 X27.909 Y121.264 E0.01931
G1 X28.239 Y121.593 E0.01582
G1 X27.670 Y121.603 E0.01931
G1 X27.341 Y121.274 E0.01582
G1 X26.773 Y121.284 E0.01931
G1 X27.102 Y121.613 E0.01582
G1 X26.534 Y121.624 E0.01931
G1 X26.205 Y121.294 E0.01582
G1 X25.637 Y121.304 E0.01931
G1 X25.966 Y121.634 E0.01582
G1 X25.398 Y121.644 E0.01931
G1 X25.069 Y121.314 E0.01582
G1 X24.501 Y121.325 E0.01931
G1 X24.830 Y121.654 E0.01582
G1 X24.262 Y121.664 E0.01931
G1 X23.933 Y121.335 E0.01582
G1 X23.365 Y121.345 E0.01931
G1 X23.694 Y121.674 E0.01582
G1 X23.126 Y121.684 E0.01931
G1 X22.797 Y121.355 E0.01582
G1 X22.229 Y121.365 E0.01931
G1 X22.558 Y121.694 E0.01582
G1 X21.990 Y121.704 E0.01931
G1 X21.661 Y121.375 E0.01582
G1 X21.092 Y121.385 E0.01931
G1 X21.422 Y121.714 E0.01582
G1 X20.854 Y121.724 E0.01931
G1 X20.524 Y121.395 E0.01582
G1 X19.956 Y121.405 E0.01931
G1 X20.285 Y121.734 E0.01582
G1 X19.717 Y121.744 E0.01931
G1 X19.388 Y121.415 E0.01582
G1 X18.820 Y121.425 E0.01931
G1 X19.149 Y121.754 E0.01582
G1 X18.581 Y121.764 E0.01931
G1 X18.072 Y121.255 E0.02448
M204 S1000
G1 F8640.000
G1 X18.581 Y121.764 E-0.16628
G1 X19.149 Y121.754 E-0.13119
G1 X18.820 Y121.425 E-0.10749
G1 X19.388 Y121.415 E-0.13119
G1 X19.717 Y121.744 E-0.10749
G1 X20.221 Y121.735 E-0.11636
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X18.617 Y120.205
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.419 Y121.007 E0.03838
G1 X22.247 Y120.957 E0.09575
G1 X21.679 Y120.389 E0.02722
G1 X24.557 Y120.389 E0.09743
G1 X25.076 Y120.907 E0.02482
G1 X27.904 Y120.857 E0.09575
G1 X27.436 Y120.389 E0.02243
G1 X30.314 Y120.389 E0.09743
G1 X30.733 Y120.807 E0.02003
G1 X33.561 Y120.757 E0.09575
G1 X33.193 Y120.389 E0.01764
G1 X36.071 Y120.389 E0.09743
G1 X36.390 Y120.707 E0.01524
G1 X39.218 Y120.657 E0.09575
G1 X38.950 Y120.389 E0.01285
G1 X41.828 Y120.389 E0.09743
G1 X42.046 Y120.607 E0.01045
G1 X44.875 Y120.557 E0.09575
G1 X44.707 Y120.389 E0.00806
G1 X47.585 Y120.389 E0.09743
G1 X47.883 Y120.687 E0.01428
M204 S1000
G1 F8640.000
G1 X47.585 Y120.389 E-0.09740
G1 X44.716 Y120.389 E-0.66260
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X90.182 Y106.624
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.182 Y106.336 E0.00972
G1 X125.733 Y106.025 E1.20340
G1 X125.733 Y106.375 E0.01183
G1 X90.242 Y106.623 E1.20135
M204 S1000
G1 X90.325 Y106.374 F10800.000
G1 F8640.000
G1 X90.182 Y106.336 E-0.06767
G1 X93.181 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X90.182 Y112.962
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.733 Y113.211 E1.20338
G1 X125.733 Y113.560 E0.01183
G1 X90.182 Y113.249 E1.20340
G1 X90.182 Y113.022 E0.00769
M204 S1000
G1 X90.582 Y112.966 F10800.000
G1 F8640.000
G1 X93.474 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X86.485 Y87.421
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y86.782 E0.02163
G1 X121.221 Y86.782 E1.17577
G1 X121.221 Y87.421 E0.02163
G1 X86.545 Y87.421 E1.17374
M204 S1000
G1 F8640.000
G1 X86.485 Y86.782 E-0.14822
G1 X89.134 Y86.782 E-0.61178
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X86.545 Y94.867
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y94.867 E1.17374
G1 X121.221 Y95.506 E0.02163
G1 X86.485 Y95.506 E1.17577
G1 X86.485 Y94.867 E0.02163
M204 S1000
G1 F8640.000
G1 X89.776 Y94.867 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X121.078 Y87.828
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.628 Y87.828 E1.16609
G1 X86.628 Y89.398 E0.05314
G1 X113.732 Y89.398 E0.91744
G1 X113.732 Y89.516 E0.00400
G1 X86.628 Y89.516 E0.91744
G1 X86.628 Y92.772 E0.11020
G1 X113.732 Y92.772 E0.91744
G1 X113.732 Y92.890 E0.00400
G1 X86.628 Y92.890 E0.91744
G1 X86.628 Y94.460 E0.05314
G1 X121.078 Y94.460 E1.16609
G1 X121.078 Y91.702 E0.09334
G1 X121.628 Y91.709 E0.01862
G1 X121.628 Y95.913 E0.14230
G1 X86.078 Y95.913 E1.20333
G1 X86.078 Y86.375 E0.32286
G1 X121.628 Y86.375 E1.20333
G1 X121.628 Y90.579 E0.14230
G1 X121.078 Y90.586 E0.01862
G1 X121.078 Y87.888 E0.09131
M204 S1000
G1 X121.051 Y87.429 F10800.000
G1 X121.353 Y87.625
G1 F2400.000
G1 X121.353 Y90.379 E0.03273
G1 F8640.000
G1 X121.353 Y87.625 E-0.63596
G1 E-0.16404 F2100.00000
G1 Z4.000 F10800.000
G1 X121.353 Y91.909
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.664 E0.03273
G1 X121.017 Y95.187 F10800.000
G1 F2400.000
G1 X86.688 Y95.187 E0.66230
G1 X86.353 Y94.664 F10800.000
G1 F2400.000
G1 X86.353 Y87.625 E0.08365
G1 X86.688 Y87.102 F10800.000
G1 F2400.000
G1 X121.017 Y87.102 E0.66230
G1 F8640.000
G1 X117.726 Y87.102 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X82.151 Y106.535
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.151 Y106.885 E0.01183
G1 X46.601 Y107.134 E1.20338
G1 X46.601 Y106.850 E0.00959
G1 X82.091 Y106.536 E1.20137
M204 S1000
G1 X81.978 Y106.839 F10800.000
G1 F8640.000
G1 X82.151 Y106.885 E-0.08178
G1 X79.214 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X82.044 Y113.342
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.151 Y113.342 E0.00364
G1 X82.151 Y113.692 E0.01183
G1 X46.601 Y113.377 E1.20340
G1 X46.601 Y113.094 E0.00959
G1 X81.984 Y113.341 E1.19771
M204 S1000
G1 X82.097 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X82.151 Y113.342 E-0.03871
G1 X82.151 Y113.692 E-0.08072
G1 X79.377 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X177.963 Y105.643
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.963 Y105.347 E0.01002
G1 X213.514 Y105.044 E1.20339
G1 X213.514 Y105.394 E0.01184
G1 X178.023 Y105.642 E1.20135
M204 S1000
G1 X178.109 Y105.386 F10800.000
G1 F8640.000
G1 X177.963 Y105.347 E-0.06963
G1 X180.953 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X177.963 Y113.003
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.513 Y113.252 E1.20338
G1 X213.513 Y113.601 E0.01184
G1 X177.963 Y113.299 E1.20339
G1 X177.963 Y113.063 E0.00799
M204 S1000
G1 X178.363 Y113.007 F10800.000
G1 F8640.000
G1 X181.254 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X161.847 Y89.051
G1 Z3.600
G1 E0.80000 F2100.00000
M73 Q53 S46
M204 S800
G1 F2700.000
G1 X135.008 Y89.051 E0.90850
G1 X135.008 Y88.467 E0.01977
G1 X161.847 Y88.467 E0.90850
G1 X161.847 Y88.991 E0.01773
M204 S1000
G1 F8640.000
G1 X158.556 Y88.999 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X161.847 Y90.521
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X161.847 Y91.105 E0.01977
G1 X135.008 Y91.105 E0.90850
G1 X135.008 Y90.521 E0.01977
G1 X161.787 Y90.521 E0.90647
M204 S1000
G1 F8640.000
G1 X161.847 Y91.105 E-0.13554
G1 X159.143 Y91.105 E-0.62446
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X169.743 Y93.529
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y95.847 E0.07847
G1 X135.008 Y95.847 E1.17577
G1 X135.008 Y93.529 E0.07847
G1 X169.683 Y93.529 E1.17374
M204 S1000
G1 F8640.000
G1 X169.743 Y95.847 E-0.53549
G1 X168.771 Y95.847 E-0.22451
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X169.683 Y86.043
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17374
G1 X135.008 Y83.725 E0.07847
G1 X169.743 Y83.725 E1.17577
G1 X169.743 Y86.043 E0.07847
M204 S1000
G1 X169.601 Y86.450 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E0.22583
G1 X135.151 Y93.122 E1.16609
G1 X135.151 Y91.512 E0.05450
G1 X162.255 Y91.512 E0.91744
G1 X162.255 Y90.114 E0.04732
G1 X135.151 Y90.114 E0.91744
G1 X135.151 Y89.458 E0.02219
G1 X162.255 Y89.458 E0.91744
G1 X162.255 Y88.060 E0.04732
G1 X135.151 Y88.060 E0.91744
G1 X135.151 Y86.450 E0.05450
G1 X169.541 Y86.450 E1.16406
M73 P53 R45
M204 S1000
G1 X170.000 Y86.444 F10800.000
G1 F8640.000
G1 X169.570 Y89.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X170.151 Y83.318
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X170.151 Y96.254 E0.43789
G1 X134.601 Y96.254 E1.20333
G1 X134.601 Y83.318 E0.43789
G1 X170.091 Y83.318 E1.20129
M204 S1000
G1 X169.992 Y83.685 F10800.000
G1 F8640.000
G1 X170.106 Y86.609 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X168.720 Y84.741
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.431 Y84.030 E0.03431
G1 X168.850 Y84.030 E0.01980
G1 X168.322 Y84.558 E0.02547
G1 X167.742 Y84.558 E0.01980
G1 X168.270 Y84.030 E0.02547
G1 X167.690 Y84.030 E0.01980
G1 X167.162 Y84.558 E0.02547
G1 X166.582 Y84.558 E0.01980
G1 X167.110 Y84.030 E0.02547
G1 X166.529 Y84.030 E0.01980
G1 X166.001 Y84.558 E0.02547
G1 X165.421 Y84.558 E0.01980
G1 X165.949 Y84.030 E0.02547
G1 X165.369 Y84.030 E0.01980
G1 X164.841 Y84.558 E0.02547
G1 X164.261 Y84.558 E0.01980
G1 X164.789 Y84.030 E0.02547
G1 X164.208 Y84.030 E0.01980
G1 X163.680 Y84.558 E0.02547
G1 X163.100 Y84.558 E0.01980
G1 X163.628 Y84.030 E0.02547
G1 X163.048 Y84.030 E0.01980
G1 X162.520 Y84.558 E0.02547
G1 X161.940 Y84.558 E0.01980
G1 X162.468 Y84.030 E0.02547
G1 X161.887 Y84.030 E0.01980
G1 X161.359 Y84.558 E0.02547
G1 X160.779 Y84.558 E0.01980
G1 X161.307 Y84.030 E0.02547
G1 X160.727 Y84.030 E0.01980
G1 X160.199 Y84.558 E0.02547
G1 X159.619 Y84.558 E0.01980
G1 X160.147 Y84.030 E0.02547
G1 X159.566 Y84.030 E0.01980
G1 X159.038 Y84.558 E0.02547
G1 X158.458 Y84.558 E0.01980
G1 X158.986 Y84.030 E0.02547
G1 X158.406 Y84.030 E0.01980
G1 X157.878 Y84.558 E0.02547
G1 X157.298 Y84.558 E0.01980
G1 X157.826 Y84.030 E0.02547
G1 X157.245 Y84.030 E0.01980
G1 X156.717 Y84.558 E0.02547
G1 X156.137 Y84.558 E0.01980
G1 X156.665 Y84.030 E0.02547
G1 X156.085 Y84.030 E0.01980
G1 X155.557 Y84.558 E0.02547
G1 X154.977 Y84.558 E0.01980
G1 X155.505 Y84.030 E0.02547
G1 X154.924 Y84.030 E0.01980
G1 X154.396 Y84.558 E0.02547
G1 X153.816 Y84.558 E0.01980
G1 X154.344 Y84.030 E0.02547
G1 X153.764 Y84.030 E0.01980
G1 X153.236 Y84.558 E0.02547
G1 X152.656 Y84.558 E0.01980
G1 X153.184 Y84.030 E0.02547
G1 X152.603 Y84.030 E0.01980
G1 X152.075 Y84.558 E0.02547
G1 X151.495 Y84.558 E0.01980
G1 X152.023 Y84.030 E0.02547
G1 X151.443 Y84.030 E0.01980
G1 X150.915 Y84.558 E0.02547
G1 X150.335 Y84.558 E0.01980
G1 X150.863 Y84.030 E0.02547
G1 X150.282 Y84.030 E0.01980
G1 X149.754 Y84.558 E0.02547
G1 X149.174 Y84.558 E0.01980
G1 X149.702 Y84.030 E0.02547
G1 X149.122 Y84.030 E0.01980
G1 X148.594 Y84.558 E0.02547
G1 X148.014 Y84.558 E0.01980
G1 X148.542 Y84.030 E0.02547
G1 X147.961 Y84.030 E0.01980
G1 X147.433 Y84.558 E0.02547
G1 X146.853 Y84.558 E0.01980
G1 X147.381 Y84.030 E0.02547
G1 X146.801 Y84.030 E0.01980
G1 X146.273 Y84.558 E0.02547
G1 X145.693 Y84.558 E0.01980
G1 X146.221 Y84.030 E0.02547
G1 X145.640 Y84.030 E0.01980
G1 X145.112 Y84.558 E0.02547
G1 X144.532 Y84.558 E0.01980
G1 X145.060 Y84.030 E0.02547
G1 X144.480 Y84.030 E0.01980
G1 X143.952 Y84.558 E0.02547
G1 X143.372 Y84.558 E0.01980
G1 X143.900 Y84.030 E0.02547
G1 X143.319 Y84.030 E0.01980
G1 X142.791 Y84.558 E0.02547
G1 X142.211 Y84.558 E0.01980
G1 X142.739 Y84.030 E0.02547
G1 X142.159 Y84.030 E0.01980
G1 X141.631 Y84.558 E0.02547
G1 X141.051 Y84.558 E0.01980
G1 X141.579 Y84.030 E0.02547
G1 X140.998 Y84.030 E0.01980
G1 X140.470 Y84.558 E0.02547
G1 X139.890 Y84.558 E0.01980
G1 X140.418 Y84.030 E0.02547
G1 X139.838 Y84.030 E0.01980
G1 X139.310 Y84.558 E0.02547
G1 X138.730 Y84.558 E0.01980
G1 X139.258 Y84.030 E0.02547
G1 X138.677 Y84.030 E0.01980
G1 X138.149 Y84.558 E0.02547
G1 X137.569 Y84.558 E0.01980
G1 X138.097 Y84.030 E0.02547
G1 X137.517 Y84.030 E0.01980
G1 X136.989 Y84.558 E0.02547
G1 X136.409 Y84.558 E0.01980
G1 X136.937 Y84.030 E0.02547
G1 X136.356 Y84.030 E0.01980
G1 X135.828 Y84.558 E0.02547
G1 X135.313 Y84.558 E0.01759
G1 X135.313 Y84.493 E0.00221
G1 X135.959 Y83.847 E0.03119
M204 S1000
G1 F8640.000
G1 X135.313 Y84.493 E-0.21109
G1 X135.313 Y84.558 E-0.01495
G1 X135.828 Y84.558 E-0.11903
G1 X136.356 Y84.030 E-0.17241
G1 X136.937 Y84.030 E-0.13398
G1 X136.604 Y84.362 E-0.10853
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X134.876 Y93.325
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y91.308 E0.02397
G1 F8640.000
G1 X134.876 Y93.325 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.200 F10800.000
G1 X134.876 Y88.264
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y86.247 E0.02397
G1 F8640.000
G1 X134.876 Y88.264 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.200 F10800.000
G1 X136.091 Y85.921
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.047 Y84.965 E0.04576
G1 X139.926 Y84.965 E0.09743
G1 X139.153 Y85.738 E0.03699
G1 X142.031 Y85.738 E0.09743
G1 X142.804 Y84.965 E0.03699
G1 X145.683 Y84.965 E0.09743
G1 X144.910 Y85.738 E0.03699
G1 X147.788 Y85.738 E0.09743
G1 X148.561 Y84.965 E0.03699
G1 X151.440 Y84.965 E0.09743
G1 X150.667 Y85.738 E0.03699
G1 X153.545 Y85.738 E0.09743
G1 X154.318 Y84.965 E0.03699
G1 X157.196 Y84.965 E0.09743
G1 X156.424 Y85.738 E0.03699
G1 X159.302 Y85.738 E0.09743
G1 X160.075 Y84.965 E0.03699
G1 X162.953 Y84.965 E0.09743
G1 X162.181 Y85.738 E0.03699
G1 X165.059 Y85.738 E0.09743
G1 X165.832 Y84.965 E0.03699
G1 X168.710 Y84.965 E0.09743
G1 X167.755 Y85.921 E0.04576
M204 S1000
G1 F8640.000
G1 X168.710 Y84.965 E-0.31213
G1 X166.771 Y84.965 E-0.44787
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X169.876 Y86.247
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y93.325 E0.08413
G1 F8640.000
G1 X169.876 Y90.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X168.792 Y95.725
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.438 Y95.079 E0.03119
G1 X169.438 Y95.014 E0.00220
G1 X168.923 Y95.014 E0.01759
G1 X168.395 Y95.542 E0.02547
G1 X167.814 Y95.542 E0.01980
G1 X168.342 Y95.014 E0.02547
G1 X167.762 Y95.014 E0.01980
G1 X167.234 Y95.542 E0.02547
G1 X166.654 Y95.542 E0.01980
G1 X167.182 Y95.014 E0.02547
G1 X166.602 Y95.014 E0.01980
G1 X166.074 Y95.542 E0.02547
G1 X165.493 Y95.542 E0.01980
G1 X166.021 Y95.014 E0.02547
G1 X165.441 Y95.014 E0.01980
G1 X164.913 Y95.542 E0.02547
G1 X164.333 Y95.542 E0.01980
G1 X164.861 Y95.014 E0.02547
G1 X164.281 Y95.014 E0.01980
G1 X163.753 Y95.542 E0.02547
G1 X163.172 Y95.542 E0.01980
G1 X163.700 Y95.014 E0.02547
G1 X163.120 Y95.014 E0.01980
G1 X162.592 Y95.542 E0.02547
G1 X162.012 Y95.542 E0.01980
G1 X162.540 Y95.014 E0.02547
G1 X161.960 Y95.014 E0.01980
G1 X161.432 Y95.542 E0.02547
G1 X160.851 Y95.542 E0.01980
G1 X161.379 Y95.014 E0.02547
G1 X160.799 Y95.014 E0.01980
G1 X160.271 Y95.542 E0.02547
G1 X159.691 Y95.542 E0.01980
G1 X160.219 Y95.014 E0.02547
G1 X159.639 Y95.014 E0.01980
G1 X159.111 Y95.542 E0.02547
G1 X158.530 Y95.542 E0.01980
G1 X159.058 Y95.014 E0.02547
G1 X158.478 Y95.014 E0.01980
G1 X157.950 Y95.542 E0.02547
G1 X157.370 Y95.542 E0.01980
G1 X157.898 Y95.014 E0.02547
G1 X157.318 Y95.014 E0.01980
G1 X156.790 Y95.542 E0.02547
G1 X156.209 Y95.542 E0.01980
G1 X156.737 Y95.014 E0.02547
G1 X156.157 Y95.014 E0.01980
G1 X155.629 Y95.542 E0.02547
G1 X155.049 Y95.542 E0.01980
G1 X155.577 Y95.014 E0.02547
G1 X154.997 Y95.014 E0.01980
G1 X154.469 Y95.542 E0.02547
G1 X153.888 Y95.542 E0.01980
G1 X154.416 Y95.014 E0.02547
G1 X153.836 Y95.014 E0.01980
G1 X153.308 Y95.542 E0.02547
G1 X152.728 Y95.542 E0.01980
G1 X153.256 Y95.014 E0.02547
G1 X152.676 Y95.014 E0.01980
G1 X152.148 Y95.542 E0.02547
G1 X151.567 Y95.542 E0.01980
G1 X152.095 Y95.014 E0.02547
G1 X151.515 Y95.014 E0.01980
G1 X150.987 Y95.542 E0.02547
G1 X150.407 Y95.542 E0.01980
G1 X150.935 Y95.014 E0.02547
G1 X150.355 Y95.014 E0.01980
G1 X149.827 Y95.542 E0.02547
G1 X149.246 Y95.542 E0.01980
G1 X149.774 Y95.014 E0.02547
G1 X149.194 Y95.014 E0.01980
G1 X148.666 Y95.542 E0.02547
G1 X148.086 Y95.542 E0.01980
G1 X148.614 Y95.014 E0.02547
G1 X148.034 Y95.014 E0.01980
G1 X147.506 Y95.542 E0.02547
G1 X146.925 Y95.542 E0.01980
G1 X147.453 Y95.014 E0.02547
G1 X146.873 Y95.014 E0.01980
G1 X146.345 Y95.542 E0.02547
G1 X145.765 Y95.542 E0.01980
G1 X146.293 Y95.014 E0.02547
G1 X145.713 Y95.014 E0.01980
G1 X145.185 Y95.542 E0.02547
G1 X144.604 Y95.542 E0.01980
G1 X145.132 Y95.014 E0.02547
G1 X144.552 Y95.014 E0.01980
G1 X144.024 Y95.542 E0.02547
G1 X143.444 Y95.542 E0.01980
G1 X143.972 Y95.014 E0.02547
G1 X143.392 Y95.014 E0.01980
G1 X142.864 Y95.542 E0.02547
G1 X142.283 Y95.542 E0.01980
G1 X142.811 Y95.014 E0.02547
G1 X142.231 Y95.014 E0.01980
G1 X141.703 Y95.542 E0.02547
G1 X141.123 Y95.542 E0.01980
G1 X141.651 Y95.014 E0.02547
G1 X141.071 Y95.014 E0.01980
G1 X140.543 Y95.542 E0.02547
G1 X139.962 Y95.542 E0.01980
G1 X140.490 Y95.014 E0.02547
G1 X139.910 Y95.014 E0.01980
G1 X139.382 Y95.542 E0.02547
G1 X138.802 Y95.542 E0.01980
G1 X139.330 Y95.014 E0.02547
G1 X138.749 Y95.014 E0.01980
G1 X138.222 Y95.542 E0.02547
G1 X137.641 Y95.542 E0.01980
G1 X138.169 Y95.014 E0.02547
G1 X137.589 Y95.014 E0.01980
G1 X137.061 Y95.542 E0.02547
G1 X136.481 Y95.542 E0.01980
G1 X137.009 Y95.014 E0.02547
G1 X136.428 Y95.014 E0.01980
G1 X135.901 Y95.542 E0.02547
G1 X135.320 Y95.542 E0.01980
G1 X136.031 Y94.831 E0.03431
M204 S1000
G1 X135.857 Y94.790 F10800.000
M204 S1250
G1 F4800.000
G1 X136.813 Y93.834 E0.04576
G1 X139.692 Y93.834 E0.09743
G1 X138.919 Y94.607 E0.03699
G1 X141.798 Y94.607 E0.09743
G1 X142.570 Y93.834 E0.03699
G1 X145.449 Y93.834 E0.09743
G1 X144.676 Y94.607 E0.03699
G1 X147.555 Y94.607 E0.09743
G1 X148.327 Y93.834 E0.03699
G1 X151.206 Y93.834 E0.09743
G1 X150.433 Y94.607 E0.03699
G1 X153.312 Y94.607 E0.09743
G1 X154.084 Y93.834 E0.03699
G1 X156.963 Y93.834 E0.09743
G1 X156.190 Y94.607 E0.03699
G1 X159.069 Y94.607 E0.09743
G1 X159.841 Y93.834 E0.03699
G1 X162.720 Y93.834 E0.09743
G1 X161.947 Y94.607 E0.03699
G1 X164.826 Y94.607 E0.09743
G1 X165.598 Y93.834 E0.03699
G1 X168.477 Y93.834 E0.09743
G1 X167.521 Y94.790 E0.04576
M204 S1000
G1 F8640.000
G1 X168.477 Y93.834 E-0.31213
G1 X166.537 Y93.834 E-0.44787
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X161.644 Y90.813
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.211 Y90.813 E0.38868
G1 X134.876 Y90.317 F10800.000
G1 F2400.000
G1 X134.876 Y89.255 E0.01263
G1 X135.211 Y88.759 F10800.000
G1 F2400.000
G1 X161.644 Y88.759 E0.38868
G1 F8640.000
G1 X158.352 Y88.759 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X169.758 Y105.884
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.758 Y106.234 E0.01183
G1 X134.207 Y106.482 E1.20339
G1 X134.207 Y106.192 E0.00984
G1 X169.698 Y105.884 E1.20137
M204 S1000
G1 X169.585 Y106.188 F10800.000
G1 F8640.000
G1 X169.758 Y106.234 E-0.08179
G1 X166.821 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X169.645 Y113.447
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.758 Y113.447 E0.00382
G1 X169.758 Y113.797 E0.01183
G1 X134.207 Y113.489 E1.20340
G1 X134.207 Y113.199 E0.00984
G1 X169.585 Y113.446 E1.19753
M204 S1000
G1 X169.701 Y113.545 F10800.000
G1 F8640.000
G1 X169.758 Y113.447 E-0.03993
G1 X169.758 Y113.797 E-0.08073
G1 X166.989 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X122.183 Y120.083
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X17.827 Y121.929 E3.53286
G1 X17.827 Y120.083 E0.06249
G1 X122.123 Y120.083 E3.53027
M204 S1000
G1 F8640.000
G1 X118.832 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X170.822 Y119.676
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.396 Y119.779 E0.28523
G1 X17.420 Y122.344 E4.90803
G1 X17.420 Y119.676 E0.09029
G1 X170.762 Y119.676 E5.19044
M73 Q54 S45
M204 S1000
G1 X171.017 Y119.327 F10800.000
G1 F8640.000
G1 X167.471 Y119.717 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X142.170 Y119.907
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.517 Y119.957 E0.04861
G1 X130.865 Y120.007 E0.09507
G1 X125.213 Y120.057 E0.14152
G1 X122.386 Y120.082 E0.09399
G1 F8640.000
G1 X125.213 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z4.200 F10800.000
G1 X96.144 Y120.314
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.492 Y120.364 E0.04861
G1 X84.839 Y120.414 E0.09507
G1 X79.187 Y120.464 E0.14152
G1 X76.361 Y120.489 E0.09399
G1 F8640.000
G1 X79.187 Y120.464 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z4.200 F10800.000
G1 X75.397 Y120.789
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.797 Y120.389 E0.01929
G1 X75.218 Y120.389 E0.01976
G1 X74.993 Y120.613 E0.01081
G1 X74.403 Y120.623 E0.02012
G1 X74.638 Y120.389 E0.01131
G1 X74.058 Y120.389 E0.01976
G1 X73.813 Y120.634 E0.01181
G1 X73.223 Y120.644 E0.02012
G1 X73.478 Y120.389 E0.01232
G1 X72.898 Y120.389 E0.01976
G1 X72.633 Y120.655 E0.01282
G1 X72.042 Y120.665 E0.02012
G1 X72.319 Y120.389 E0.01332
G1 X71.739 Y120.389 E0.01976
G1 X71.452 Y120.675 E0.01383
G1 X70.862 Y120.686 E0.02012
G1 X71.159 Y120.389 E0.01433
G1 X70.579 Y120.389 E0.01976
G1 X70.272 Y120.696 E0.01483
G1 X69.682 Y120.707 E0.02012
G1 X70.000 Y120.389 E0.01534
G1 X69.420 Y120.389 E0.01976
G1 X69.091 Y120.717 E0.01584
G1 X68.501 Y120.728 E0.02012
G1 X68.840 Y120.389 E0.01634
G1 X68.260 Y120.389 E0.01976
G1 X67.911 Y120.738 E0.01685
G1 X67.321 Y120.749 E0.02012
G1 X67.681 Y120.389 E0.01735
G1 X67.101 Y120.389 E0.01976
G1 X66.731 Y120.759 E0.01785
G1 X66.140 Y120.769 E0.02012
G1 X66.521 Y120.389 E0.01836
G1 X65.941 Y120.389 E0.01976
G1 X65.550 Y120.780 E0.01886
G1 X64.960 Y120.790 E0.02012
G1 X65.362 Y120.389 E0.01936
G1 X64.782 Y120.389 E0.01976
G1 X64.370 Y120.801 E0.01987
G1 X63.780 Y120.811 E0.02012
G1 X64.202 Y120.389 E0.02037
G1 X63.622 Y120.389 E0.01976
G1 X63.189 Y120.822 E0.02087
G1 X62.599 Y120.832 E0.02012
G1 X63.043 Y120.389 E0.02138
G1 X62.463 Y120.389 E0.01976
G1 X62.009 Y120.842 E0.02188
G1 X61.419 Y120.853 E0.02012
G1 X61.883 Y120.389 E0.02238
G1 X61.303 Y120.389 E0.01976
G1 X60.829 Y120.863 E0.02289
G1 X60.238 Y120.874 E0.02012
G1 X60.723 Y120.389 E0.02339
G1 X60.144 Y120.389 E0.01976
G1 X59.648 Y120.884 E0.02389
G1 X59.058 Y120.895 E0.02012
G1 X59.564 Y120.389 E0.02440
G1 X58.984 Y120.389 E0.01976
G1 X58.468 Y120.905 E0.02490
G1 X57.878 Y120.916 E0.02012
G1 X58.404 Y120.389 E0.02540
G1 X57.825 Y120.389 E0.01976
G1 X57.287 Y120.926 E0.02591
G1 X56.697 Y120.936 E0.02012
G1 X57.245 Y120.389 E0.02641
G1 X56.665 Y120.389 E0.01976
G1 X56.107 Y120.947 E0.02691
G1 X55.517 Y120.957 E0.02012
G1 X56.085 Y120.389 E0.02742
G1 X55.506 Y120.389 E0.01976
G1 X54.926 Y120.968 E0.02792
G1 X54.336 Y120.978 E0.02012
G1 X54.926 Y120.389 E0.02842
G1 X54.346 Y120.389 E0.01976
G1 X53.746 Y120.989 E0.02893
G1 X53.156 Y120.999 E0.02012
G1 X53.766 Y120.389 E0.02943
G1 X53.187 Y120.389 E0.01976
G1 X52.566 Y121.010 E0.02993
G1 X51.975 Y121.020 E0.02012
G1 X52.607 Y120.389 E0.03044
G1 X52.027 Y120.389 E0.01976
G1 X51.385 Y121.030 E0.03094
G1 X50.795 Y121.041 E0.02012
G1 X51.447 Y120.389 E0.03144
G1 X50.868 Y120.389 E0.01976
G1 X50.205 Y121.051 E0.03195
G1 X49.615 Y121.062 E0.02012
G1 X50.288 Y120.389 E0.03245
G1 X49.708 Y120.389 E0.01976
G1 X49.024 Y121.072 E0.03295
G1 X48.434 Y121.083 E0.02012
G1 X49.128 Y120.389 E0.03346
G1 X48.549 Y120.389 E0.01976
G1 X47.844 Y121.093 E0.03396
G1 X47.254 Y121.104 E0.02012
G1 X47.969 Y120.389 E0.03446
G1 X47.389 Y120.389 E0.01976
G1 X46.664 Y121.114 E0.03497
G1 X46.073 Y121.124 E0.02012
G1 X46.809 Y120.389 E0.03547
G1 X46.229 Y120.389 E0.01976
G1 X45.483 Y121.135 E0.03597
G1 X44.893 Y121.145 E0.02012
G1 X45.650 Y120.389 E0.03648
G1 X45.070 Y120.389 E0.01976
G1 X44.303 Y121.156 E0.03698
G1 X43.713 Y121.166 E0.02012
G1 X44.490 Y120.389 E0.03748
G1 X43.910 Y120.389 E0.01976
G1 X43.122 Y121.177 E0.03799
G1 X42.532 Y121.187 E0.02012
G1 X43.331 Y120.389 E0.03849
G1 X42.751 Y120.389 E0.01976
G1 X41.942 Y121.197 E0.03899
G1 X41.352 Y121.208 E0.02012
G1 X42.171 Y120.389 E0.03950
G1 X41.591 Y120.389 E0.01976
G1 X40.762 Y121.218 E0.04000
G1 X40.171 Y121.229 E0.02012
G1 X41.012 Y120.389 E0.04050
G1 X40.432 Y120.389 E0.01976
G1 X39.581 Y121.239 E0.04101
G1 X38.991 Y121.250 E0.02012
G1 X39.852 Y120.389 E0.04151
G1 X39.272 Y120.389 E0.01976
G1 X38.401 Y121.260 E0.04201
G1 X37.811 Y121.271 E0.02012
G1 X38.876 Y120.205 E0.05135
M204 S1000
G1 F8640.000
G1 X37.811 Y121.271 E-0.34781
G1 X38.401 Y121.260 E-0.13630
G1 X39.246 Y120.415 E-0.27589
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X19.887 Y120.205
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.235 Y120.857 E0.03119
G1 X22.166 Y120.805 E0.09920
G1 X22.582 Y120.389 E0.01994
G1 X25.461 Y120.389 E0.09743
G1 X25.096 Y120.753 E0.01746
G1 X28.026 Y120.702 E0.09920
G1 X28.339 Y120.389 E0.01498
G1 X31.218 Y120.389 E0.09743
G1 X30.957 Y120.650 E0.01250
G1 X33.887 Y120.598 E0.09920
G1 X34.096 Y120.389 E0.01001
G1 X36.975 Y120.389 E0.09743
G1 X36.631 Y120.733 E0.01646
M204 S1000
G1 X37.034 Y121.468 F10800.000
M204 S1250
G1 F4800.000
G1 X37.561 Y120.940 E0.02543
G1 X36.971 Y120.950 E0.02012
G1 X36.630 Y121.291 E0.01644
G1 X36.040 Y121.302 E0.02012
G1 X36.381 Y120.961 E0.01644
G1 X35.791 Y120.971 E0.02012
G1 X35.450 Y121.312 E0.01644
G1 X34.860 Y121.323 E0.02012
G1 X35.201 Y120.982 E0.01644
G1 X34.610 Y120.992 E0.02012
G1 X34.269 Y121.333 E0.01644
G1 X33.679 Y121.344 E0.02012
G1 X34.020 Y121.003 E0.01644
G1 X33.430 Y121.013 E0.02012
G1 X33.089 Y121.354 E0.01644
G1 X32.499 Y121.365 E0.02012
G1 X32.840 Y121.024 E0.01644
G1 X32.250 Y121.034 E0.02012
G1 X31.909 Y121.375 E0.01644
G1 X31.318 Y121.385 E0.02012
G1 X31.659 Y121.044 E0.01644
G1 X31.069 Y121.055 E0.02012
G1 X30.728 Y121.396 E0.01644
G1 X30.138 Y121.406 E0.02012
G1 X30.479 Y121.065 E0.01644
G1 X29.889 Y121.076 E0.02012
G1 X29.548 Y121.417 E0.01644
G1 X28.958 Y121.427 E0.02012
G1 X29.299 Y121.086 E0.01644
G1 X28.708 Y121.097 E0.02012
G1 X28.367 Y121.438 E0.01644
G1 X27.777 Y121.448 E0.02012
G1 X28.118 Y121.107 E0.01644
G1 X27.528 Y121.117 E0.02012
G1 X27.187 Y121.459 E0.01644
G1 X26.597 Y121.469 E0.02012
G1 X26.938 Y121.128 E0.01644
G1 X26.348 Y121.138 E0.02012
G1 X26.007 Y121.479 E0.01644
G1 X25.416 Y121.490 E0.02012
G1 X25.757 Y121.149 E0.01644
G1 X25.167 Y121.159 E0.02012
G1 X24.826 Y121.500 E0.01644
G1 X24.236 Y121.511 E0.02012
G1 X24.577 Y121.170 E0.01644
G1 X23.987 Y121.180 E0.02012
G1 X23.646 Y121.521 E0.01644
G1 X23.056 Y121.532 E0.02012
G1 X23.397 Y121.191 E0.01644
G1 X22.806 Y121.201 E0.02012
G1 X22.465 Y121.542 E0.01644
G1 X21.875 Y121.552 E0.02012
G1 X22.216 Y121.211 E0.01644
G1 X21.626 Y121.222 E0.02012
G1 X21.285 Y121.563 E0.01644
G1 X20.695 Y121.573 E0.02012
G1 X21.036 Y121.232 E0.01644
G1 X20.446 Y121.243 E0.02012
G1 X20.105 Y121.584 E0.01644
G1 X19.514 Y121.594 E0.02012
G1 X19.855 Y121.253 E0.01644
G1 X19.265 Y121.264 E0.02012
G1 X18.924 Y121.605 E0.01644
G1 X18.334 Y121.615 E0.02012
G1 X18.862 Y121.088 E0.02543
M204 S1000
G1 F8640.000
G1 X18.334 Y121.615 E-0.17227
G1 X18.924 Y121.605 E-0.13630
G1 X19.265 Y121.264 E-0.11136
G1 X19.855 Y121.253 E-0.13630
G1 X19.514 Y121.594 E-0.11136
G1 X19.914 Y121.587 E-0.09240
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X90.181 Y106.624
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.181 Y106.336 E0.00972
G1 X125.732 Y106.025 E1.20340
G1 X125.732 Y106.375 E0.01183
G1 X90.241 Y106.623 E1.20135
M73 P54 R44
M204 S1000
G1 X90.323 Y106.374 F10800.000
G1 F8640.000
G1 X90.181 Y106.336 E-0.06767
G1 X93.179 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X90.181 Y112.962
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.732 Y113.211 E1.20338
G1 X125.732 Y113.560 E0.01183
G1 X90.181 Y113.249 E1.20340
G1 X90.181 Y113.022 E0.00769
M204 S1000
G1 X90.581 Y112.966 F10800.000
G1 F8640.000
G1 X93.472 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X86.485 Y87.421
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y86.939 E0.01631
G1 X121.221 Y86.939 E1.17577
G1 X121.221 Y87.421 E0.01631
G1 X86.545 Y87.421 E1.17374
M204 S1000
G1 X86.628 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X86.628 Y90.812 E0.10099
G1 X86.078 Y90.819 E0.01862
G1 X86.078 Y86.532 E0.14508
G1 X121.628 Y86.532 E1.20333
G1 X121.628 Y90.379 E0.13021
G1 X121.078 Y90.386 E0.01862
G1 X121.078 Y87.828 E0.08657
G1 X86.688 Y87.828 E1.16406
M204 S1000
G1 X86.228 Y87.818 F10800.000
G1 X86.353 Y87.625
G1 F2400.000
G1 X86.353 Y90.612 E0.03550
G1 F8640.000
G1 X86.353 Y87.625 E-0.68967
G1 E-0.11033 F2100.00000
G1 Z4.200 F10800.000
G1 X86.688 Y87.180
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.017 Y87.180 E0.21334
G1 X121.353 Y87.625 F10800.000
G1 F2400.000
G1 X121.353 Y90.179 E0.03035
G1 F8640.000
G1 X121.353 Y87.625 E-0.58978
G1 E-0.21022 F2100.00000
G1 Z4.200 F10800.000
G1 X121.221 Y94.867
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y95.349 E0.01631
G1 X86.485 Y95.349 E1.17577
G1 X86.485 Y94.867 E0.01631
G1 X121.161 Y94.867 E1.17374
M204 S1000
G1 X121.078 Y94.460 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y91.902 E0.08657
G1 X121.628 Y91.909 E0.01862
G1 X121.628 Y95.756 E0.13021
G1 X86.078 Y95.756 E1.20333
G1 X86.078 Y91.470 E0.14508
G1 X86.628 Y91.477 E0.01862
G1 X86.628 Y94.460 E0.10099
G1 X121.018 Y94.460 E1.16406
M204 S1000
G1 X121.477 Y94.472 F10800.000
G1 X121.353 Y94.664
G1 F2400.000
G1 X121.353 Y92.109 E0.03035
G1 F8640.000
G1 X121.353 Y94.664 E-0.58978
G1 E-0.21022 F2100.00000
G1 Z4.200 F10800.000
G1 X121.017 Y95.108
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.688 Y95.108 E0.21334
G1 X86.353 Y94.664 F10800.000
G1 F2400.000
G1 X86.353 Y91.677 E0.03550
G1 F8640.000
G1 X86.353 Y94.664 E-0.68966
G1 E-0.11034 F2100.00000
G1 Z4.200 F10800.000
G1 X82.150 Y106.535
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.150 Y106.885 E0.01183
G1 X46.599 Y107.134 E1.20338
G1 X46.599 Y106.850 E0.00959
G1 X82.090 Y106.536 E1.20137
M204 S1000
G1 X81.977 Y106.839 F10800.000
G1 F8640.000
G1 X82.150 Y106.885 E-0.08178
G1 X79.213 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X82.042 Y113.342
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.150 Y113.342 E0.00364
G1 X82.150 Y113.692 E0.01183
G1 X46.599 Y113.377 E1.20340
G1 X46.599 Y113.094 E0.00959
G1 X81.982 Y113.341 E1.19771
M204 S1000
G1 X82.096 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X82.150 Y113.342 E-0.03871
G1 X82.150 Y113.692 E-0.08072
G1 X79.376 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X177.961 Y105.643
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.961 Y105.347 E0.01002
G1 X213.512 Y105.044 E1.20339
G1 X213.512 Y105.394 E0.01184
G1 X178.021 Y105.642 E1.20135
M204 S1000
G1 X178.108 Y105.386 F10800.000
G1 F8640.000
G1 X177.961 Y105.347 E-0.06963
G1 X180.951 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X177.961 Y113.003
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.512 Y113.252 E1.20338
G1 X213.512 Y113.601 E0.01184
G1 X177.961 Y113.299 E1.20339
G1 X177.961 Y113.063 E0.00799
M204 S1000
G1 X178.361 Y113.007 F10800.000
G1 F8640.000
G1 X181.253 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X161.847 Y88.851
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y88.851 E0.90850
G1 X135.008 Y88.467 E0.01300
G1 X161.847 Y88.467 E0.90850
G1 X161.847 Y88.791 E0.01096
M204 S1000
G1 F8640.000
G1 X158.556 Y88.799 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X161.847 Y90.721
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X161.847 Y91.105 E0.01300
G1 X135.008 Y91.105 E0.90850
G1 X135.008 Y90.721 E0.01300
G1 X161.787 Y90.721 E0.90647
M204 S1000
G1 F8640.000
G1 X161.847 Y91.105 E-0.08972
G1 X158.945 Y91.105 E-0.67028
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X169.743 Y93.529
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y95.646 E0.07165
G1 X135.008 Y95.646 E1.17577
G1 X135.008 Y93.529 E0.07165
G1 X169.683 Y93.529 E1.17374
M204 S1000
G1 F8640.000
G1 X169.743 Y95.646 E-0.48893
G1 X168.570 Y95.646 E-0.27107
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X169.683 Y86.043
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17374
G1 X135.008 Y83.926 E0.07165
G1 X169.743 Y83.926 E1.17577
G1 X169.743 Y86.043 E0.07165
M204 S1000
G1 X169.601 Y86.450 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E0.22583
G1 X135.151 Y93.122 E1.16609
G1 X135.151 Y91.512 E0.05450
G1 X162.255 Y91.512 E0.91744
G1 X162.255 Y90.314 E0.04055
G1 X135.151 Y90.314 E0.91744
G1 X135.151 Y89.258 E0.03573
G1 X162.255 Y89.258 E0.91744
M73 Q55 S44
G1 X162.255 Y88.060 E0.04055
G1 X135.151 Y88.060 E0.91744
G1 X135.151 Y86.450 E0.05450
G1 X169.541 Y86.450 E1.16406
M204 S1000
G1 X170.000 Y86.444 F10800.000
G1 F8640.000
G1 X169.570 Y89.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X170.151 Y83.519
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X170.151 Y96.053 E0.42424
G1 X134.601 Y96.053 E1.20333
G1 X134.601 Y83.519 E0.42424
G1 X170.091 Y83.519 E1.20129
M204 S1000
G1 X169.991 Y83.886 F10800.000
G1 F8640.000
G1 X170.106 Y86.811 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X169.621 Y84.878
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.975 Y84.232 E0.03120
G1 X168.395 Y84.232 E0.01980
G1 X168.923 Y84.760 E0.02547
G1 X168.342 Y84.760 E0.01980
G1 X167.814 Y84.232 E0.02547
G1 X167.234 Y84.232 E0.01980
G1 X167.762 Y84.760 E0.02547
G1 X167.182 Y84.760 E0.01980
G1 X166.654 Y84.232 E0.02547
G1 X166.074 Y84.232 E0.01980
G1 X166.602 Y84.760 E0.02547
G1 X166.021 Y84.760 E0.01980
G1 X165.493 Y84.232 E0.02547
G1 X164.913 Y84.232 E0.01980
G1 X165.441 Y84.760 E0.02547
G1 X164.861 Y84.760 E0.01980
G1 X164.333 Y84.232 E0.02547
G1 X163.753 Y84.232 E0.01980
G1 X164.281 Y84.760 E0.02547
G1 X163.700 Y84.760 E0.01980
G1 X163.172 Y84.232 E0.02547
G1 X162.592 Y84.232 E0.01980
G1 X163.120 Y84.760 E0.02547
G1 X162.540 Y84.760 E0.01980
G1 X162.012 Y84.232 E0.02547
G1 X161.432 Y84.232 E0.01980
G1 X161.960 Y84.760 E0.02547
G1 X161.379 Y84.760 E0.01980
G1 X160.851 Y84.232 E0.02547
G1 X160.271 Y84.232 E0.01980
G1 X160.799 Y84.760 E0.02547
G1 X160.219 Y84.760 E0.01980
G1 X159.691 Y84.232 E0.02547
G1 X159.111 Y84.232 E0.01980
G1 X159.639 Y84.760 E0.02547
G1 X159.058 Y84.760 E0.01980
G1 X158.530 Y84.232 E0.02547
G1 X157.950 Y84.232 E0.01980
G1 X158.478 Y84.760 E0.02547
G1 X157.898 Y84.760 E0.01980
G1 X157.370 Y84.232 E0.02547
G1 X156.790 Y84.232 E0.01980
G1 X157.318 Y84.760 E0.02547
G1 X156.737 Y84.760 E0.01980
G1 X156.209 Y84.232 E0.02547
G1 X155.629 Y84.232 E0.01980
G1 X156.157 Y84.760 E0.02547
G1 X155.577 Y84.760 E0.01980
G1 X155.049 Y84.232 E0.02547
G1 X154.469 Y84.232 E0.01980
G1 X154.997 Y84.760 E0.02547
G1 X154.416 Y84.760 E0.01980
G1 X153.888 Y84.232 E0.02547
G1 X153.308 Y84.232 E0.01980
G1 X153.836 Y84.760 E0.02547
G1 X153.256 Y84.760 E0.01980
G1 X152.728 Y84.232 E0.02547
G1 X152.148 Y84.232 E0.01980
G1 X152.676 Y84.760 E0.02547
G1 X152.095 Y84.760 E0.01980
G1 X151.567 Y84.232 E0.02547
G1 X150.987 Y84.232 E0.01980
G1 X151.515 Y84.760 E0.02547
G1 X150.935 Y84.760 E0.01980
G1 X150.407 Y84.232 E0.02547
G1 X149.827 Y84.232 E0.01980
G1 X150.355 Y84.760 E0.02547
G1 X149.774 Y84.760 E0.01980
G1 X149.246 Y84.232 E0.02547
G1 X148.666 Y84.232 E0.01980
G1 X149.194 Y84.760 E0.02547
G1 X148.614 Y84.760 E0.01980
G1 X148.086 Y84.232 E0.02547
G1 X147.506 Y84.232 E0.01980
G1 X148.034 Y84.760 E0.02547
G1 X147.453 Y84.760 E0.01980
G1 X146.925 Y84.232 E0.02547
G1 X146.345 Y84.232 E0.01980
G1 X146.873 Y84.760 E0.02547
G1 X146.293 Y84.760 E0.01980
G1 X145.765 Y84.232 E0.02547
G1 X145.185 Y84.232 E0.01980
G1 X145.713 Y84.760 E0.02547
G1 X145.132 Y84.760 E0.01980
G1 X144.604 Y84.232 E0.02547
G1 X144.024 Y84.232 E0.01980
G1 X144.552 Y84.760 E0.02547
G1 X143.972 Y84.760 E0.01980
G1 X143.444 Y84.232 E0.02547
G1 X142.864 Y84.232 E0.01980
G1 X143.392 Y84.760 E0.02547
G1 X142.811 Y84.760 E0.01980
G1 X142.283 Y84.232 E0.02547
G1 X141.703 Y84.232 E0.01980
G1 X142.231 Y84.760 E0.02547
G1 X141.651 Y84.760 E0.01980
G1 X141.123 Y84.232 E0.02547
G1 X140.543 Y84.232 E0.01980
G1 X141.071 Y84.760 E0.02547
G1 X140.490 Y84.760 E0.01980
G1 X139.962 Y84.232 E0.02547
G1 X139.382 Y84.232 E0.01980
G1 X139.910 Y84.760 E0.02547
G1 X139.330 Y84.760 E0.01980
G1 X138.802 Y84.232 E0.02547
G1 X138.222 Y84.232 E0.01980
G1 X138.750 Y84.760 E0.02547
G1 X138.169 Y84.760 E0.01980
G1 X137.641 Y84.232 E0.02547
G1 X137.061 Y84.232 E0.01980
G1 X137.589 Y84.760 E0.02547
G1 X137.009 Y84.760 E0.01980
G1 X136.481 Y84.232 E0.02547
G1 X135.901 Y84.232 E0.01980
G1 X136.429 Y84.760 E0.02547
G1 X135.848 Y84.760 E0.01980
G1 X135.137 Y84.049 E0.03431
M204 S1000
G1 F8640.000
G1 X135.848 Y84.760 E-0.23223
G1 X136.429 Y84.760 E-0.13398
G1 X135.901 Y84.232 E-0.17241
G1 X136.481 Y84.232 E-0.13398
G1 X136.748 Y84.499 E-0.08739
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X137.029 Y94.588
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.274 Y93.834 E0.03610
G1 X139.153 Y93.834 E0.09743
G1 X139.724 Y94.405 E0.02733
G1 X142.602 Y94.405 E0.09743
G1 X142.031 Y93.834 E0.02733
G1 X144.910 Y93.834 E0.09743
G1 X145.481 Y94.405 E0.02733
G1 X148.359 Y94.405 E0.09743
G1 X147.788 Y93.834 E0.02733
G1 X150.667 Y93.834 E0.09743
G1 X151.238 Y94.405 E0.02733
G1 X154.116 Y94.405 E0.09743
G1 X153.545 Y93.834 E0.02733
G1 X156.424 Y93.834 E0.09743
G1 X156.995 Y94.405 E0.02733
G1 X159.873 Y94.405 E0.09743
G1 X159.302 Y93.834 E0.02733
G1 X162.181 Y93.834 E0.09743
G1 X162.752 Y94.405 E0.02733
G1 X165.630 Y94.405 E0.09743
G1 X165.059 Y93.834 E0.02733
G1 X167.938 Y93.834 E0.09743
G1 X168.692 Y94.588 E0.03610
M204 S1000
G1 F8640.000
G1 X167.938 Y93.834 E-0.24626
G1 X165.713 Y93.834 E-0.51374
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X169.614 Y95.523
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.903 Y94.812 E0.03431
G1 X168.322 Y94.812 E0.01980
G1 X168.850 Y95.340 E0.02547
G1 X168.270 Y95.340 E0.01980
G1 X167.742 Y94.812 E0.02547
G1 X167.162 Y94.812 E0.01980
G1 X167.690 Y95.340 E0.02547
G1 X167.110 Y95.340 E0.01980
G1 X166.582 Y94.812 E0.02547
G1 X166.001 Y94.812 E0.01980
G1 X166.529 Y95.340 E0.02547
G1 X165.949 Y95.340 E0.01980
G1 X165.421 Y94.812 E0.02547
G1 X164.841 Y94.812 E0.01980
G1 X165.369 Y95.340 E0.02547
M73 P55 R43
G1 X164.789 Y95.340 E0.01980
G1 X164.261 Y94.812 E0.02547
G1 X163.680 Y94.812 E0.01980
G1 X164.208 Y95.340 E0.02547
G1 X163.628 Y95.340 E0.01980
G1 X163.100 Y94.812 E0.02547
G1 X162.520 Y94.812 E0.01980
G1 X163.048 Y95.340 E0.02547
G1 X162.468 Y95.340 E0.01980
G1 X161.940 Y94.812 E0.02547
G1 X161.359 Y94.812 E0.01980
G1 X161.887 Y95.340 E0.02547
G1 X161.307 Y95.340 E0.01980
G1 X160.779 Y94.812 E0.02547
G1 X160.199 Y94.812 E0.01980
G1 X160.727 Y95.340 E0.02547
G1 X160.147 Y95.340 E0.01980
G1 X159.619 Y94.812 E0.02547
G1 X159.038 Y94.812 E0.01980
G1 X159.566 Y95.340 E0.02547
G1 X158.986 Y95.340 E0.01980
G1 X158.458 Y94.812 E0.02547
G1 X157.878 Y94.812 E0.01980
G1 X158.406 Y95.340 E0.02547
G1 X157.826 Y95.340 E0.01980
G1 X157.298 Y94.812 E0.02547
G1 X156.717 Y94.812 E0.01980
G1 X157.245 Y95.340 E0.02547
G1 X156.665 Y95.340 E0.01980
G1 X156.137 Y94.812 E0.02547
G1 X155.557 Y94.812 E0.01980
G1 X156.085 Y95.340 E0.02547
G1 X155.505 Y95.340 E0.01980
G1 X154.977 Y94.812 E0.02547
G1 X154.396 Y94.812 E0.01980
G1 X154.924 Y95.340 E0.02547
G1 X154.344 Y95.340 E0.01980
G1 X153.816 Y94.812 E0.02547
G1 X153.236 Y94.812 E0.01980
G1 X153.764 Y95.340 E0.02547
G1 X153.184 Y95.340 E0.01980
G1 X152.656 Y94.812 E0.02547
G1 X152.075 Y94.812 E0.01980
G1 X152.603 Y95.340 E0.02547
G1 X152.023 Y95.340 E0.01980
G1 X151.495 Y94.812 E0.02547
G1 X150.915 Y94.812 E0.01980
G1 X151.443 Y95.340 E0.02547
G1 X150.863 Y95.340 E0.01980
G1 X150.335 Y94.812 E0.02547
G1 X149.754 Y94.812 E0.01980
G1 X150.282 Y95.340 E0.02547
G1 X149.702 Y95.340 E0.01980
G1 X149.174 Y94.812 E0.02547
G1 X148.594 Y94.812 E0.01980
G1 X149.122 Y95.340 E0.02547
G1 X148.542 Y95.340 E0.01980
G1 X148.014 Y94.812 E0.02547
G1 X147.433 Y94.812 E0.01980
G1 X147.961 Y95.340 E0.02547
G1 X147.381 Y95.340 E0.01980
G1 X146.853 Y94.812 E0.02547
G1 X146.273 Y94.812 E0.01980
G1 X146.801 Y95.340 E0.02547
G1 X146.221 Y95.340 E0.01980
G1 X145.693 Y94.812 E0.02547
G1 X145.112 Y94.812 E0.01980
G1 X145.640 Y95.340 E0.02547
G1 X145.060 Y95.340 E0.01980
G1 X144.532 Y94.812 E0.02547
G1 X143.952 Y94.812 E0.01980
G1 X144.480 Y95.340 E0.02547
G1 X143.900 Y95.340 E0.01980
G1 X143.372 Y94.812 E0.02547
G1 X142.791 Y94.812 E0.01980
G1 X143.319 Y95.340 E0.02547
G1 X142.739 Y95.340 E0.01980
G1 X142.211 Y94.812 E0.02547
G1 X141.631 Y94.812 E0.01980
G1 X142.159 Y95.340 E0.02547
G1 X141.579 Y95.340 E0.01980
G1 X141.051 Y94.812 E0.02547
G1 X140.470 Y94.812 E0.01980
G1 X140.998 Y95.340 E0.02547
G1 X140.418 Y95.340 E0.01980
G1 X139.890 Y94.812 E0.02547
G1 X139.310 Y94.812 E0.01980
G1 X139.838 Y95.340 E0.02547
G1 X139.258 Y95.340 E0.01980
G1 X138.730 Y94.812 E0.02547
G1 X138.149 Y94.812 E0.01980
G1 X138.677 Y95.340 E0.02547
G1 X138.097 Y95.340 E0.01980
G1 X137.569 Y94.812 E0.02547
G1 X136.989 Y94.812 E0.01980
G1 X137.517 Y95.340 E0.02547
G1 X136.937 Y95.340 E0.01980
G1 X136.409 Y94.812 E0.02547
G1 X135.828 Y94.812 E0.01980
G1 X136.356 Y95.340 E0.02547
G1 X135.776 Y95.340 E0.01980
G1 X135.130 Y94.694 E0.03119
M204 S1000
G1 F8640.000
G1 X135.776 Y95.340 E-0.21109
G1 X136.356 Y95.340 E-0.13398
G1 X135.828 Y94.812 E-0.17241
G1 X136.409 Y94.812 E-0.13398
G1 X136.741 Y95.145 E-0.10853
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X134.876 Y93.325
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y91.308 E0.02397
G1 X134.876 Y90.517 F10800.000
G1 F2400.000
G1 X134.876 Y89.055 E0.01738
G1 X134.876 Y88.264 F10800.000
G1 F2400.000
G1 X134.876 Y86.247 E0.02397
G1 F8640.000
G1 X134.876 Y88.264 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.400 F10800.000
G1 X136.997 Y85.921
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.242 Y85.167 E0.03610
G1 X139.121 Y85.167 E0.09743
G1 X139.692 Y85.738 E0.02733
G1 X142.570 Y85.738 E0.09743
G1 X141.999 Y85.167 E0.02733
G1 X144.878 Y85.167 E0.09743
G1 X145.449 Y85.738 E0.02733
G1 X148.327 Y85.738 E0.09743
G1 X147.756 Y85.167 E0.02733
G1 X150.635 Y85.167 E0.09743
G1 X151.206 Y85.738 E0.02733
G1 X154.084 Y85.738 E0.09743
G1 X153.513 Y85.167 E0.02733
G1 X156.392 Y85.167 E0.09743
G1 X156.963 Y85.738 E0.02733
G1 X159.841 Y85.738 E0.09743
G1 X159.270 Y85.167 E0.02733
G1 X162.149 Y85.167 E0.09743
G1 X162.720 Y85.738 E0.02733
G1 X165.598 Y85.738 E0.09743
G1 X165.027 Y85.167 E0.02733
G1 X167.906 Y85.167 E0.09743
G1 X168.660 Y85.921 E0.03610
M204 S1000
G1 F8640.000
G1 X167.906 Y85.167 E-0.24626
G1 X165.681 Y85.167 E-0.51374
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X169.876 Y86.247
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y93.325 E0.08413
G1 F8640.000
G1 X169.876 Y90.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X169.756 Y105.884
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.756 Y106.234 E0.01183
G1 X134.206 Y106.482 E1.20339
G1 X134.206 Y106.192 E0.00984
G1 X169.696 Y105.884 E1.20137
M204 S1000
G1 X169.583 Y106.188 F10800.000
G1 F8640.000
G1 X169.756 Y106.234 E-0.08179
G1 X166.819 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X169.643 Y113.447
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.756 Y113.447 E0.00382
G1 X169.756 Y113.797 E0.01183
G1 X134.206 Y113.489 E1.20340
G1 X134.206 Y113.199 E0.00984
G1 X169.583 Y113.446 E1.19753
M204 S1000
G1 X169.700 Y113.545 F10800.000
G1 F8640.000
G1 X169.756 Y113.447 E-0.03993
G1 X169.756 Y113.797 E-0.08073
G1 X166.988 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X113.507 Y120.083
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X17.827 Y121.776 E3.23916
G1 X17.827 Y120.083 E0.05729
G1 X113.447 Y120.083 E3.23662
M204 S1000
G1 F8640.000
G1 X110.156 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X164.031 Y119.676
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X149.531 Y119.853 E0.49085
G1 X17.420 Y122.190 E4.47249
G1 X17.420 Y119.676 E0.08510
G1 X163.971 Y119.676 E4.96057
M204 S1000
G1 X164.226 Y119.327 F10800.000
G1 F8640.000
G1 X160.680 Y119.717 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X133.494 Y119.907
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X127.842 Y119.957 E0.04861
G1 X122.189 Y120.007 E0.09507
G1 X116.537 Y120.057 E0.14152
G1 X113.711 Y120.082 E0.09399
G1 F8640.000
G1 X116.537 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z4.400 F10800.000
G1 X87.469 Y120.314
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X81.816 Y120.364 E0.04861
G1 X76.164 Y120.414 E0.09507
G1 X70.511 Y120.464 E0.14152
G1 X67.685 Y120.489 E0.09399
G1 X67.303 Y120.779 F10800.000
M204 S1250
G1 F4800.000
G1 X66.913 Y120.389 E0.01884
G1 X66.331 Y120.389 E0.01986
G1 X66.551 Y120.609 E0.01063
G1 X65.980 Y120.619 E0.01951
G1 X65.750 Y120.389 E0.01112
G1 X65.169 Y120.389 E0.01986
G1 X65.409 Y120.629 E0.01161
G1 X64.838 Y120.639 E0.01951
G1 X64.588 Y120.389 E0.01210
G1 X64.007 Y120.389 E0.01986
G1 X64.267 Y120.649 E0.01258
G1 X63.696 Y120.659 E0.01951
G1 X63.426 Y120.389 E0.01307
G1 X62.845 Y120.389 E0.01986
G1 X63.125 Y120.669 E0.01356
G1 X62.554 Y120.679 E0.01951
G1 X62.264 Y120.389 E0.01405
G1 X61.682 Y120.389 E0.01986
G1 X61.983 Y120.689 E0.01454
G1 X61.412 Y120.700 E0.01951
G1 X61.101 Y120.389 E0.01502
G1 X60.520 Y120.389 E0.01986
G1 X60.841 Y120.710 E0.01551
G1 X60.270 Y120.720 E0.01951
G1 X59.939 Y120.389 E0.01600
G1 X59.358 Y120.389 E0.01986
G1 X59.699 Y120.730 E0.01649
G1 X59.128 Y120.740 E0.01951
G1 X58.777 Y120.389 E0.01698
G1 X58.196 Y120.389 E0.01986
G1 X58.557 Y120.750 E0.01746
G1 X57.986 Y120.760 E0.01951
G1 X57.615 Y120.389 E0.01795
G1 X57.034 Y120.389 E0.01986
G1 X57.415 Y120.770 E0.01844
G1 X56.844 Y120.780 E0.01951
G1 X56.452 Y120.389 E0.01893
G1 X55.871 Y120.389 E0.01986
G1 X56.273 Y120.790 E0.01942
G1 X55.702 Y120.801 E0.01951
G1 X55.290 Y120.389 E0.01991
G1 X54.709 Y120.389 E0.01986
G1 X55.131 Y120.811 E0.02039
G1 X54.560 Y120.821 E0.01951
G1 X54.128 Y120.389 E0.02088
G1 X53.547 Y120.389 E0.01986
G1 X53.989 Y120.831 E0.02137
G1 X53.418 Y120.841 E0.01951
G1 X52.966 Y120.389 E0.02186
G1 X52.385 Y120.389 E0.01986
G1 X52.847 Y120.851 E0.02235
G1 X52.276 Y120.861 E0.01951
G1 X51.803 Y120.389 E0.02283
G1 X51.222 Y120.389 E0.01986
G1 X51.705 Y120.871 E0.02332
G1 X51.134 Y120.881 E0.01951
G1 X50.641 Y120.389 E0.02381
G1 X50.060 Y120.389 E0.01986
G1 X50.563 Y120.892 E0.02430
G1 X49.992 Y120.902 E0.01951
G1 X49.479 Y120.389 E0.02479
G1 X48.898 Y120.389 E0.01986
G1 X49.421 Y120.912 E0.02527
G1 X48.850 Y120.922 E0.01951
G1 X48.317 Y120.389 E0.02576
G1 X47.736 Y120.389 E0.01986
G1 X48.279 Y120.932 E0.02625
G1 X47.708 Y120.942 E0.01951
G1 X47.154 Y120.389 E0.02674
G1 X46.573 Y120.389 E0.01986
G1 X47.137 Y120.952 E0.02723
G1 X46.566 Y120.962 E0.01951
G1 X45.992 Y120.389 E0.02772
G1 X45.411 Y120.389 E0.01986
G1 X45.995 Y120.972 E0.02820
G1 X45.424 Y120.982 E0.01951
G1 X44.830 Y120.389 E0.02869
G1 X44.249 Y120.389 E0.01986
G1 X44.853 Y120.993 E0.02918
G1 X44.282 Y121.003 E0.01951
G1 X43.668 Y120.389 E0.02967
G1 X43.087 Y120.389 E0.01986
G1 X43.711 Y121.013 E0.03016
G1 X43.140 Y121.023 E0.01951
G1 X42.505 Y120.389 E0.03064
G1 X41.924 Y120.389 E0.01986
G1 X42.569 Y121.033 E0.03113
G1 X41.998 Y121.043 E0.01951
G1 X41.343 Y120.389 E0.03162
G1 X40.762 Y120.389 E0.01986
G1 X41.427 Y121.053 E0.03211
G1 X40.856 Y121.063 E0.01951
G1 X40.181 Y120.389 E0.03260
G1 X39.600 Y120.389 E0.01986
G1 X40.285 Y121.073 E0.03308
G1 X39.713 Y121.083 E0.01951
G1 X39.019 Y120.389 E0.03357
G1 X38.438 Y120.389 E0.01986
G1 X39.142 Y121.094 E0.03406
G1 X38.571 Y121.104 E0.01951
G1 X37.856 Y120.389 E0.03455
G1 X37.275 Y120.389 E0.01986
G1 X38.000 Y121.114 E0.03504
G1 X37.429 Y121.124 E0.01951
G1 X36.694 Y120.389 E0.03553
G1 X36.113 Y120.389 E0.01986
G1 X36.858 Y121.134 E0.03601
G1 X36.287 Y121.144 E0.01951
G1 X35.532 Y120.389 E0.03650
G1 X34.951 Y120.389 E0.01986
G1 X35.716 Y121.154 E0.03699
G1 X35.145 Y121.164 E0.01951
G1 X34.370 Y120.389 E0.03748
G1 X33.789 Y120.389 E0.01986
G1 X34.574 Y121.174 E0.03797
G1 X34.003 Y121.184 E0.01951
G1 X33.207 Y120.389 E0.03845
G1 X32.626 Y120.389 E0.01986
G1 X33.432 Y121.195 E0.03894
G1 X32.861 Y121.205 E0.01951
G1 X32.045 Y120.389 E0.03943
G1 X31.464 Y120.389 E0.01986
G1 X32.290 Y121.215 E0.03992
G1 X31.719 Y121.225 E0.01951
G1 X30.883 Y120.389 E0.04041
G1 X30.302 Y120.389 E0.01986
G1 X31.148 Y121.235 E0.04089
G1 X30.577 Y121.245 E0.01951
G1 X29.721 Y120.389 E0.04138
G1 X29.140 Y120.389 E0.01986
G1 X30.006 Y121.255 E0.04187
G1 X29.435 Y121.265 E0.01951
G1 X28.558 Y120.389 E0.04236
G1 X27.977 Y120.389 E0.01986
G1 X28.864 Y121.275 E0.04285
G1 X28.293 Y121.285 E0.01951
G1 X27.396 Y120.389 E0.04334
G1 X26.815 Y120.389 E0.01986
G1 X27.722 Y121.296 E0.04382
G1 X27.151 Y121.306 E0.01951
G1 X26.234 Y120.389 E0.04431
G1 X25.653 Y120.389 E0.01986
G1 X26.580 Y121.316 E0.04480
G1 X26.009 Y121.326 E0.01951
G1 X25.072 Y120.389 E0.04529
G1 X24.491 Y120.389 E0.01986
G1 X25.438 Y121.336 E0.04578
G1 X24.867 Y121.346 E0.01951
G1 X23.909 Y120.389 E0.04626
G1 X23.328 Y120.389 E0.01986
G1 X24.296 Y121.356 E0.04675
G1 X23.725 Y121.366 E0.01951
G1 X22.747 Y120.389 E0.04724
G1 X22.166 Y120.389 E0.01986
G1 X23.154 Y121.376 E0.04773
G1 X22.583 Y121.386 E0.01951
G1 X21.585 Y120.389 E0.04822
G1 X21.004 Y120.389 E0.01986
G1 X22.012 Y121.397 E0.04870
G1 X21.441 Y121.407 E0.01951
G1 X20.423 Y120.389 E0.04919
G1 X19.842 Y120.389 E0.01986
G1 X20.870 Y121.417 E0.04968
G1 X20.299 Y121.427 E0.01951
G1 X19.261 Y120.389 E0.05017
G1 X18.679 Y120.389 E0.01986
G1 X19.728 Y121.437 E0.05066
G1 X19.157 Y121.447 E0.01951
G1 X18.133 Y120.423 E0.04948
G1 X18.133 Y121.004 E0.01986
G1 X18.766 Y121.637 E0.03059
M204 S1000
G1 F8640.000
G1 X18.133 Y121.004 E-0.20671
G1 X18.133 Y120.423 E-0.13418
G1 X19.157 Y121.447 E-0.33439
G1 X19.524 Y121.441 E-0.08472
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X90.180 Y106.624
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.180 Y106.336 E0.00972
G1 X125.730 Y106.025 E1.20340
G1 X125.730 Y106.375 E0.01183
G1 X90.240 Y106.623 E1.20135
M204 S1000
G1 X90.322 Y106.374 F10800.000
G1 F8640.000
G1 X90.180 Y106.336 E-0.06767
G1 X93.178 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X90.180 Y112.962
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.730 Y113.211 E1.20338
M73 Q56 S43
G1 X125.730 Y113.560 E0.01183
G1 X90.180 Y113.249 E1.20340
G1 X90.180 Y113.022 E0.00769
M204 S1000
G1 X90.579 Y112.966 F10800.000
G1 F8640.000
G1 X93.471 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X86.485 Y87.421
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y87.097 E0.01099
G1 X121.221 Y87.097 E1.17577
G1 X121.221 Y87.421 E0.01099
G1 X86.545 Y87.421 E1.17374
M204 S1000
G1 X86.628 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X86.628 Y90.612 E0.09422
G1 X86.078 Y90.619 E0.01862
G1 X86.078 Y86.690 E0.13299
G1 X121.628 Y86.690 E1.20333
G1 X121.628 Y90.179 E0.11812
G1 X121.078 Y90.186 E0.01862
G1 X121.078 Y87.828 E0.07980
G1 X86.688 Y87.828 E1.16406
M204 S1000
G1 X86.228 Y87.819 F10800.000
G1 X86.353 Y87.625
G1 F2400.000
G1 X86.353 Y90.412 E0.03312
G1 F8640.000
G1 X86.353 Y87.625 E-0.64348
G1 E-0.15652 F2100.00000
G1 Z4.400 F10800.000
G1 X121.353 Y89.979
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y87.625 E0.02798
G1 F8640.000
G1 X121.353 Y89.979 E-0.54360
G1 E-0.25640 F2100.00000
G1 Z4.400 F10800.000
G1 X121.221 Y94.867
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y95.192 E0.01099
G1 X86.485 Y95.192 E1.17577
G1 X86.485 Y94.867 E0.01099
G1 X121.161 Y94.867 E1.17374
M204 S1000
G1 X121.078 Y94.460 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y92.102 E0.07980
G1 X121.628 Y92.109 E0.01862
G1 X121.628 Y95.599 E0.11812
G1 X86.078 Y95.599 E1.20333
G1 X86.078 Y91.670 E0.13299
G1 X86.628 Y91.677 E0.01862
G1 X86.628 Y94.460 E0.09422
G1 X121.018 Y94.460 E1.16406
M204 S1000
G1 X121.478 Y94.471 F10800.000
G1 X121.353 Y94.664
G1 F2400.000
G1 X121.353 Y92.309 E0.02798
G1 F8640.000
G1 X121.353 Y94.664 E-0.54360
G1 E-0.25640 F2100.00000
G1 Z4.400 F10800.000
G1 X86.353 Y91.877
G1 Z3.800
G1 E0.80000 F2100.00000
M73 P56 R42
G1 F2400.000
G1 X86.353 Y94.664 E0.03312
G1 F8640.000
G1 X86.353 Y91.877 E-0.64348
G1 E-0.15652 F2100.00000
G1 Z4.400 F10800.000
G1 X82.149 Y106.535
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.149 Y106.885 E0.01183
G1 X46.598 Y107.134 E1.20338
G1 X46.598 Y106.850 E0.00959
G1 X82.089 Y106.536 E1.20137
M204 S1000
G1 X81.976 Y106.839 F10800.000
G1 F8640.000
G1 X82.149 Y106.885 E-0.08178
G1 X79.211 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X82.041 Y113.342
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.149 Y113.342 E0.00364
G1 X82.149 Y113.692 E0.01183
G1 X46.598 Y113.377 E1.20340
G1 X46.598 Y113.094 E0.00959
G1 X81.981 Y113.341 E1.19771
M204 S1000
G1 X82.094 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X82.149 Y113.342 E-0.03871
G1 X82.149 Y113.692 E-0.08072
G1 X79.375 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X177.960 Y105.643
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.960 Y105.347 E0.01002
G1 X213.511 Y105.044 E1.20339
G1 X213.511 Y105.394 E0.01184
G1 X178.020 Y105.642 E1.20135
M204 S1000
G1 X178.107 Y105.386 F10800.000
G1 F8640.000
G1 X177.960 Y105.347 E-0.06963
G1 X180.950 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X177.960 Y113.003
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.511 Y113.252 E1.20338
G1 X213.511 Y113.601 E0.01184
G1 X177.960 Y113.299 E1.20339
G1 X177.960 Y113.063 E0.00799
M204 S1000
G1 X178.360 Y113.007 F10800.000
G1 F8640.000
G1 X181.251 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X161.847 Y88.651
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y88.651 E0.90850
G1 X135.008 Y88.467 E0.00623
G1 X161.847 Y88.467 E0.90850
G1 X161.847 Y88.591 E0.00419
M204 S1000
G1 F8640.000
G1 X158.556 Y88.599 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X161.847 Y90.921
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X161.847 Y91.105 E0.00623
G1 X135.008 Y91.105 E0.90850
G1 X135.008 Y90.921 E0.00623
G1 X161.787 Y90.921 E0.90647
M204 S1000
G1 F8640.000
G1 X161.847 Y91.105 E-0.04467
G1 X158.749 Y91.105 E-0.71533
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X169.743 Y93.529
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y95.444 E0.06482
G1 X135.008 Y95.444 E1.17577
G1 X135.008 Y93.529 E0.06482
G1 X169.683 Y93.529 E1.17374
M204 S1000
G1 F8640.000
G1 X169.743 Y95.444 E-0.44238
G1 X168.368 Y95.444 E-0.31762
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X169.683 Y86.043
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17374
G1 X135.008 Y84.128 E0.06482
G1 X169.743 Y84.128 E1.17577
G1 X169.743 Y86.043 E0.06482
M204 S1000
G1 X169.601 Y86.450 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E0.22583
G1 X135.151 Y93.122 E1.16609
G1 X135.151 Y91.512 E0.05450
G1 X162.255 Y91.512 E0.91744
G1 X162.255 Y90.514 E0.03378
G1 X135.151 Y90.514 E0.91744
G1 X135.151 Y89.058 E0.04927
G1 X162.255 Y89.058 E0.91744
G1 X162.255 Y88.060 E0.03378
G1 X135.151 Y88.060 E0.91744
G1 X135.151 Y86.450 E0.05450
G1 X169.541 Y86.450 E1.16406
M204 S1000
G1 X170.000 Y86.444 F10800.000
G1 F8640.000
G1 X169.570 Y89.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X170.151 Y83.721
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X170.151 Y95.851 E0.41058
G1 X134.601 Y95.851 E1.20333
G1 X134.601 Y83.721 E0.41058
G1 X170.091 Y83.721 E1.20129
M204 S1000
G1 X169.990 Y84.087 F10800.000
G1 F8640.000
G1 X170.107 Y87.012 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X168.720 Y85.145
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.431 Y84.433 E0.03431
G1 X168.850 Y84.433 E0.01980
G1 X168.322 Y84.961 E0.02547
G1 X167.742 Y84.961 E0.01980
G1 X168.270 Y84.433 E0.02547
G1 X167.690 Y84.433 E0.01980
G1 X167.162 Y84.961 E0.02547
G1 X166.582 Y84.961 E0.01980
G1 X167.110 Y84.433 E0.02547
G1 X166.529 Y84.433 E0.01980
G1 X166.001 Y84.961 E0.02547
G1 X165.421 Y84.961 E0.01980
G1 X165.949 Y84.433 E0.02547
G1 X165.369 Y84.433 E0.01980
G1 X164.841 Y84.961 E0.02547
G1 X164.261 Y84.961 E0.01980
G1 X164.789 Y84.433 E0.02547
G1 X164.208 Y84.433 E0.01980
G1 X163.680 Y84.961 E0.02547
G1 X163.100 Y84.961 E0.01980
G1 X163.628 Y84.433 E0.02547
G1 X163.048 Y84.433 E0.01980
G1 X162.520 Y84.961 E0.02547
G1 X161.940 Y84.961 E0.01980
G1 X162.468 Y84.433 E0.02547
G1 X161.887 Y84.433 E0.01980
G1 X161.359 Y84.961 E0.02547
G1 X160.779 Y84.961 E0.01980
G1 X161.307 Y84.433 E0.02547
G1 X160.727 Y84.433 E0.01980
G1 X160.199 Y84.961 E0.02547
G1 X159.619 Y84.961 E0.01980
G1 X160.147 Y84.433 E0.02547
G1 X159.566 Y84.433 E0.01980
G1 X159.038 Y84.961 E0.02547
G1 X158.458 Y84.961 E0.01980
G1 X158.986 Y84.433 E0.02547
G1 X158.406 Y84.433 E0.01980
G1 X157.878 Y84.961 E0.02547
G1 X157.298 Y84.961 E0.01980
G1 X157.826 Y84.433 E0.02547
G1 X157.245 Y84.433 E0.01980
G1 X156.717 Y84.961 E0.02547
G1 X156.137 Y84.961 E0.01980
G1 X156.665 Y84.433 E0.02547
G1 X156.085 Y84.433 E0.01980
G1 X155.557 Y84.961 E0.02547
G1 X154.977 Y84.961 E0.01980
G1 X155.505 Y84.433 E0.02547
G1 X154.924 Y84.433 E0.01980
G1 X154.396 Y84.961 E0.02547
G1 X153.816 Y84.961 E0.01980
G1 X154.344 Y84.433 E0.02547
G1 X153.764 Y84.433 E0.01980
G1 X153.236 Y84.961 E0.02547
G1 X152.656 Y84.961 E0.01980
G1 X153.184 Y84.433 E0.02547
G1 X152.603 Y84.433 E0.01980
G1 X152.075 Y84.961 E0.02547
G1 X151.495 Y84.961 E0.01980
G1 X152.023 Y84.433 E0.02547
G1 X151.443 Y84.433 E0.01980
G1 X150.915 Y84.961 E0.02547
G1 X150.335 Y84.961 E0.01980
G1 X150.863 Y84.433 E0.02547
G1 X150.282 Y84.433 E0.01980
G1 X149.754 Y84.961 E0.02547
G1 X149.174 Y84.961 E0.01980
G1 X149.702 Y84.433 E0.02547
G1 X149.122 Y84.433 E0.01980
G1 X148.594 Y84.961 E0.02547
G1 X148.014 Y84.961 E0.01980
G1 X148.542 Y84.433 E0.02547
G1 X147.961 Y84.433 E0.01980
G1 X147.433 Y84.961 E0.02547
G1 X146.853 Y84.961 E0.01980
G1 X147.381 Y84.433 E0.02547
G1 X146.801 Y84.433 E0.01980
G1 X146.273 Y84.961 E0.02547
G1 X145.693 Y84.961 E0.01980
G1 X146.221 Y84.433 E0.02547
G1 X145.640 Y84.433 E0.01980
G1 X145.112 Y84.961 E0.02547
G1 X144.532 Y84.961 E0.01980
G1 X145.060 Y84.433 E0.02547
G1 X144.480 Y84.433 E0.01980
G1 X143.952 Y84.961 E0.02547
G1 X143.372 Y84.961 E0.01980
G1 X143.900 Y84.433 E0.02547
G1 X143.319 Y84.433 E0.01980
G1 X142.791 Y84.961 E0.02547
G1 X142.211 Y84.961 E0.01980
G1 X142.739 Y84.433 E0.02547
G1 X142.159 Y84.433 E0.01980
G1 X141.631 Y84.961 E0.02547
G1 X141.051 Y84.961 E0.01980
G1 X141.579 Y84.433 E0.02547
G1 X140.998 Y84.433 E0.01980
G1 X140.470 Y84.961 E0.02547
G1 X139.890 Y84.961 E0.01980
G1 X140.418 Y84.433 E0.02547
G1 X139.838 Y84.433 E0.01980
G1 X139.310 Y84.961 E0.02547
G1 X138.730 Y84.961 E0.01980
G1 X139.258 Y84.433 E0.02547
G1 X138.677 Y84.433 E0.01980
G1 X138.149 Y84.961 E0.02547
G1 X137.569 Y84.961 E0.01980
G1 X138.097 Y84.433 E0.02547
G1 X137.517 Y84.433 E0.01980
G1 X136.989 Y84.961 E0.02547
G1 X136.409 Y84.961 E0.01980
G1 X136.937 Y84.433 E0.02547
G1 X136.356 Y84.433 E0.01980
G1 X135.828 Y84.961 E0.02547
G1 X135.313 Y84.961 E0.01759
G1 X135.313 Y84.897 E0.00221
G1 X135.959 Y84.250 E0.03119
M204 S1000
G1 F8640.000
G1 X135.313 Y84.897 E-0.21109
G1 X135.313 Y84.961 E-0.01495
G1 X135.828 Y84.961 E-0.11903
G1 X136.356 Y84.433 E-0.17241
G1 X136.937 Y84.433 E-0.13398
G1 X136.604 Y84.766 E-0.10853
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X134.876 Y93.325
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y91.308 E0.02397
G1 X134.876 Y90.717 F10800.000
G1 F2400.000
G1 X134.876 Y88.855 E0.02214
G1 X134.876 Y88.264 F10800.000
G1 F2400.000
G1 X134.876 Y86.247 E0.02397
G1 F8640.000
G1 X134.876 Y88.264 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.600 F10800.000
G1 X136.091 Y85.921
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.644 Y85.369 E0.02644
G1 X139.522 Y85.369 E0.09743
G1 X139.153 Y85.738 E0.01768
G1 X142.031 Y85.738 E0.09743
G1 X142.401 Y85.369 E0.01768
G1 X145.279 Y85.369 E0.09743
G1 X144.910 Y85.738 E0.01768
G1 X147.788 Y85.738 E0.09743
G1 X148.158 Y85.369 E0.01768
G1 X151.036 Y85.369 E0.09743
G1 X150.667 Y85.738 E0.01768
G1 X153.545 Y85.738 E0.09743
G1 X153.915 Y85.369 E0.01768
G1 X156.793 Y85.369 E0.09743
G1 X156.424 Y85.738 E0.01768
G1 X159.302 Y85.738 E0.09743
G1 X159.672 Y85.369 E0.01768
G1 X162.550 Y85.369 E0.09743
G1 X162.181 Y85.738 E0.01768
G1 X165.059 Y85.738 E0.09743
G1 X165.429 Y85.369 E0.01768
G1 X168.307 Y85.369 E0.09743
G1 X167.755 Y85.921 E0.02644
M204 S1000
G1 F8640.000
G1 X168.307 Y85.369 E-0.18039
G1 X165.797 Y85.369 E-0.57961
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X169.876 Y86.247
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y93.325 E0.08413
G1 F8640.000
G1 X169.876 Y90.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X167.924 Y94.387
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.477 Y93.834 E0.02644
G1 X165.598 Y93.834 E0.09743
G1 X165.229 Y94.204 E0.01768
G1 X162.350 Y94.204 E0.09743
G1 X162.720 Y93.834 E0.01768
G1 X159.841 Y93.834 E0.09743
G1 X159.472 Y94.204 E0.01768
G1 X156.593 Y94.204 E0.09743
G1 X156.963 Y93.834 E0.01768
G1 X154.084 Y93.834 E0.09743
G1 X153.715 Y94.204 E0.01768
G1 X150.837 Y94.204 E0.09743
G1 X151.206 Y93.834 E0.01768
G1 X148.327 Y93.834 E0.09743
G1 X147.958 Y94.204 E0.01768
G1 X145.080 Y94.204 E0.09743
G1 X145.449 Y93.834 E0.01768
G1 X142.570 Y93.834 E0.09743
G1 X142.201 Y94.204 E0.01768
G1 X139.323 Y94.204 E0.09743
G1 X139.692 Y93.834 E0.01768
G1 X136.813 Y93.834 E0.09743
G1 X136.261 Y94.387 E0.02644
M204 S1000
G1 X136.031 Y94.427 F10800.000
M204 S1250
G1 F4800.000
G1 X135.320 Y95.139 E0.03431
G1 X135.901 Y95.139 E0.01980
G1 X136.428 Y94.611 E0.02547
G1 X137.009 Y94.611 E0.01980
G1 X136.481 Y95.139 E0.02547
G1 X137.061 Y95.139 E0.01980
G1 X137.589 Y94.611 E0.02547
G1 X138.169 Y94.611 E0.01980
G1 X137.641 Y95.139 E0.02547
G1 X138.222 Y95.139 E0.01980
G1 X138.749 Y94.611 E0.02547
G1 X139.330 Y94.611 E0.01980
G1 X138.802 Y95.139 E0.02547
G1 X139.382 Y95.139 E0.01980
G1 X139.910 Y94.611 E0.02547
G1 X140.490 Y94.611 E0.01980
G1 X139.962 Y95.139 E0.02547
G1 X140.543 Y95.139 E0.01980
M73 Q57 S42
G1 X141.071 Y94.611 E0.02547
G1 X141.651 Y94.611 E0.01980
G1 X141.123 Y95.139 E0.02547
G1 X141.703 Y95.139 E0.01980
G1 X142.231 Y94.611 E0.02547
G1 X142.811 Y94.611 E0.01980
G1 X142.283 Y95.139 E0.02547
G1 X142.864 Y95.139 E0.01980
G1 X143.392 Y94.611 E0.02547
G1 X143.972 Y94.611 E0.01980
G1 X143.444 Y95.139 E0.02547
G1 X144.024 Y95.139 E0.01980
G1 X144.552 Y94.611 E0.02547
G1 X145.132 Y94.611 E0.01980
G1 X144.604 Y95.139 E0.02547
G1 X145.185 Y95.139 E0.01980
G1 X145.713 Y94.611 E0.02547
G1 X146.293 Y94.611 E0.01980
G1 X145.765 Y95.139 E0.02547
G1 X146.345 Y95.139 E0.01980
G1 X146.873 Y94.611 E0.02547
G1 X147.453 Y94.611 E0.01980
G1 X146.925 Y95.139 E0.02547
G1 X147.506 Y95.139 E0.01980
G1 X148.034 Y94.611 E0.02547
G1 X148.614 Y94.611 E0.01980
G1 X148.086 Y95.139 E0.02547
G1 X148.666 Y95.139 E0.01980
G1 X149.194 Y94.611 E0.02547
G1 X149.774 Y94.611 E0.01980
G1 X149.246 Y95.139 E0.02547
G1 X149.827 Y95.139 E0.01980
G1 X150.355 Y94.611 E0.02547
G1 X150.935 Y94.611 E0.01980
G1 X150.407 Y95.139 E0.02547
G1 X150.987 Y95.139 E0.01980
G1 X151.515 Y94.611 E0.02547
G1 X152.095 Y94.611 E0.01980
G1 X151.567 Y95.139 E0.02547
G1 X152.148 Y95.139 E0.01980
G1 X152.676 Y94.611 E0.02547
G1 X153.256 Y94.611 E0.01980
G1 X152.728 Y95.139 E0.02547
G1 X153.308 Y95.139 E0.01980
G1 X153.836 Y94.611 E0.02547
G1 X154.416 Y94.611 E0.01980
G1 X153.888 Y95.139 E0.02547
G1 X154.469 Y95.139 E0.01980
G1 X154.997 Y94.611 E0.02547
G1 X155.577 Y94.611 E0.01980
G1 X155.049 Y95.139 E0.02547
G1 X155.629 Y95.139 E0.01980
G1 X156.157 Y94.611 E0.02547
G1 X156.737 Y94.611 E0.01980
G1 X156.209 Y95.139 E0.02547
G1 X156.790 Y95.139 E0.01980
G1 X157.318 Y94.611 E0.02547
G1 X157.898 Y94.611 E0.01980
G1 X157.370 Y95.139 E0.02547
G1 X157.950 Y95.139 E0.01980
G1 X158.478 Y94.611 E0.02547
G1 X159.058 Y94.611 E0.01980
G1 X158.530 Y95.139 E0.02547
G1 X159.111 Y95.139 E0.01980
G1 X159.639 Y94.611 E0.02547
G1 X160.219 Y94.611 E0.01980
G1 X159.691 Y95.139 E0.02547
G1 X160.271 Y95.139 E0.01980
G1 X160.799 Y94.611 E0.02547
G1 X161.379 Y94.611 E0.01980
G1 X160.851 Y95.139 E0.02547
G1 X161.432 Y95.139 E0.01980
G1 X161.960 Y94.611 E0.02547
G1 X162.540 Y94.611 E0.01980
G1 X162.012 Y95.139 E0.02547
G1 X162.592 Y95.139 E0.01980
G1 X163.120 Y94.611 E0.02547
G1 X163.700 Y94.611 E0.01980
G1 X163.172 Y95.139 E0.02547
G1 X163.753 Y95.139 E0.01980
G1 X164.281 Y94.611 E0.02547
G1 X164.861 Y94.611 E0.01980
G1 X164.333 Y95.139 E0.02547
G1 X164.913 Y95.139 E0.01980
G1 X165.441 Y94.611 E0.02547
G1 X166.021 Y94.611 E0.01980
G1 X165.493 Y95.139 E0.02547
G1 X166.074 Y95.139 E0.01980
G1 X166.602 Y94.611 E0.02547
G1 X167.182 Y94.611 E0.01980
G1 X166.654 Y95.139 E0.02547
G1 X167.234 Y95.139 E0.01980
G1 X167.762 Y94.611 E0.02547
G1 X168.342 Y94.611 E0.01980
G1 X167.814 Y95.139 E0.02547
G1 X168.395 Y95.139 E0.01980
G1 X168.923 Y94.611 E0.02547
G1 X169.438 Y94.611 E0.01759
G1 X169.438 Y94.675 E0.00220
G1 X168.792 Y95.322 E0.03119
M204 S1000
G1 F8640.000
G1 X169.438 Y94.675 E-0.21113
G1 X169.438 Y94.611 E-0.01492
G1 X168.923 Y94.611 E-0.11906
G1 X168.395 Y95.139 E-0.17241
G1 X167.814 Y95.139 E-0.13398
G1 X168.147 Y94.806 E-0.10849
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X169.755 Y105.884
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.755 Y106.234 E0.01183
G1 X134.204 Y106.482 E1.20339
G1 X134.204 Y106.192 E0.00984
G1 X169.695 Y105.884 E1.20137
M204 S1000
G1 X169.582 Y106.188 F10800.000
G1 F8640.000
G1 X169.755 Y106.234 E-0.08179
G1 X166.818 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X169.642 Y113.447
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.755 Y113.447 E0.00382
G1 X169.755 Y113.797 E0.01183
G1 X134.204 Y113.489 E1.20340
G1 X134.204 Y113.199 E0.00984
G1 X169.582 Y113.446 E1.19753
M204 S1000
G1 X169.698 Y113.545 F10800.000
G1 F8640.000
G1 X169.755 Y113.447 E-0.03993
G1 X169.755 Y113.797 E-0.08073
G1 X166.986 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X104.832 Y120.083
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X17.827 Y121.623 E2.94545
G1 X17.827 Y120.083 E0.05210
G1 X104.772 Y120.083 E2.94296
M204 S1000
G1 F8640.000
G1 X101.481 Y120.142 E-0.76000
M73 P57 R41
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X157.240 Y119.676
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X136.666 Y119.927 E0.69646
G1 X17.420 Y122.037 E4.03695
G1 X17.420 Y119.676 E0.07990
G1 X157.180 Y119.676 E4.73069
M204 S1000
G1 X157.435 Y119.327 F10800.000
G1 F8640.000
G1 X153.889 Y119.717 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X124.819 Y119.907
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.166 Y119.957 E0.04861
G1 X113.514 Y120.007 E0.09507
G1 X107.862 Y120.057 E0.14152
G1 X105.035 Y120.082 E0.09399
G1 F8640.000
G1 X107.862 Y120.057 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z4.600 F10800.000
G1 X78.793 Y120.314
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X73.141 Y120.364 E0.04861
G1 X67.488 Y120.414 E0.09507
G1 X61.836 Y120.464 E0.14152
G1 X59.010 Y120.489 E0.09399
G1 F8640.000
G1 X61.836 Y120.464 E-0.65261
G1 E-0.14739 F2100.00000
G1 Z4.600 F10800.000
G1 X58.049 Y120.789
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X58.449 Y120.389 E0.01922
G1 X57.872 Y120.389 E0.01962
G1 X57.648 Y120.613 E0.01076
G1 X57.060 Y120.623 E0.01998
G1 X57.294 Y120.389 E0.01126
G1 X56.717 Y120.389 E0.01962
G1 X56.472 Y120.634 E0.01176
G1 X55.884 Y120.644 E0.01998
G1 X56.139 Y120.389 E0.01226
G1 X55.561 Y120.389 E0.01962
G1 X55.296 Y120.654 E0.01276
G1 X54.708 Y120.665 E0.01997
G1 X54.984 Y120.389 E0.01326
G1 X54.406 Y120.389 E0.01962
G1 X54.119 Y120.675 E0.01376
G1 X53.531 Y120.686 E0.01997
G1 X53.828 Y120.389 E0.01426
G1 X53.251 Y120.389 E0.01962
G1 X52.943 Y120.696 E0.01476
G1 X52.355 Y120.706 E0.01997
G1 X52.673 Y120.389 E0.01526
G1 X52.095 Y120.389 E0.01962
G1 X51.767 Y120.717 E0.01576
G1 X51.179 Y120.727 E0.01998
G1 X51.518 Y120.389 E0.01626
G1 X50.940 Y120.389 E0.01962
G1 X50.591 Y120.738 E0.01676
G1 X50.003 Y120.748 E0.01997
G1 X50.362 Y120.389 E0.01726
G1 X49.785 Y120.389 E0.01962
G1 X49.415 Y120.758 E0.01776
G1 X48.827 Y120.769 E0.01997
G1 X49.207 Y120.389 E0.01826
G1 X48.630 Y120.389 E0.01962
G1 X48.239 Y120.779 E0.01876
G1 X47.651 Y120.790 E0.01998
G1 X48.052 Y120.389 E0.01926
G1 X47.474 Y120.389 E0.01962
G1 X47.063 Y120.800 E0.01976
G1 X46.475 Y120.810 E0.01998
G1 X46.897 Y120.389 E0.02026
G1 X46.319 Y120.389 E0.01962
G1 X45.887 Y120.821 E0.02075
G1 X45.299 Y120.831 E0.01998
G1 X45.741 Y120.389 E0.02125
G1 X45.164 Y120.389 E0.01962
G1 X44.711 Y120.842 E0.02175
G1 X44.123 Y120.852 E0.01998
G1 X44.586 Y120.389 E0.02225
G1 X44.008 Y120.389 E0.01962
G1 X43.535 Y120.862 E0.02275
G1 X42.947 Y120.873 E0.01998
G1 X43.431 Y120.389 E0.02325
G1 X42.853 Y120.389 E0.01962
G1 X42.359 Y120.883 E0.02375
G1 X41.771 Y120.894 E0.01998
G1 X42.275 Y120.389 E0.02425
G1 X41.698 Y120.389 E0.01962
G1 X41.182 Y120.904 E0.02475
G1 X40.594 Y120.914 E0.01998
G1 X41.120 Y120.389 E0.02525
G1 X40.543 Y120.389 E0.01962
G1 X40.006 Y120.925 E0.02575
G1 X39.418 Y120.935 E0.01998
G1 X39.965 Y120.389 E0.02625
G1 X39.387 Y120.389 E0.01962
G1 X38.830 Y120.946 E0.02675
G1 X38.242 Y120.956 E0.01997
G1 X38.810 Y120.389 E0.02725
G1 X38.232 Y120.389 E0.01962
G1 X37.654 Y120.966 E0.02775
G1 X37.066 Y120.977 E0.01998
G1 X37.654 Y120.389 E0.02825
G1 X37.077 Y120.389 E0.01962
G1 X36.478 Y120.987 E0.02875
G1 X35.890 Y120.998 E0.01997
G1 X36.499 Y120.389 E0.02925
G1 X35.921 Y120.389 E0.01962
G1 X35.302 Y121.008 E0.02975
G1 X34.714 Y121.018 E0.01997
G1 X35.344 Y120.389 E0.03025
G1 X34.766 Y120.389 E0.01962
G1 X34.126 Y121.029 E0.03075
G1 X33.538 Y121.039 E0.01997
G1 X34.188 Y120.389 E0.03125
G1 X33.611 Y120.389 E0.01962
G1 X32.950 Y121.050 E0.03175
G1 X32.362 Y121.060 E0.01997
G1 X33.033 Y120.389 E0.03225
G1 X32.456 Y120.389 E0.01962
G1 X31.774 Y121.070 E0.03275
G1 X31.186 Y121.081 E0.01998
G1 X31.878 Y120.389 E0.03325
G1 X31.300 Y120.389 E0.01962
G1 X30.598 Y121.091 E0.03375
G1 X30.010 Y121.102 E0.01997
G1 X30.723 Y120.389 E0.03425
G1 X30.145 Y120.389 E0.01962
G1 X29.422 Y121.112 E0.03475
G1 X28.834 Y121.122 E0.01997
G1 X29.567 Y120.389 E0.03524
G1 X28.990 Y120.389 E0.01962
G1 X28.245 Y121.133 E0.03574
G1 X27.657 Y121.143 E0.01998
G1 X28.412 Y120.389 E0.03624
G1 X27.834 Y120.389 E0.01962
G1 X27.069 Y121.154 E0.03674
G1 X26.481 Y121.164 E0.01998
G1 X27.257 Y120.389 E0.03724
G1 X26.679 Y120.389 E0.01962
G1 X25.893 Y121.174 E0.03774
G1 X25.305 Y121.185 E0.01998
G1 X26.101 Y120.389 E0.03824
G1 X25.524 Y120.389 E0.01962
G1 X24.717 Y121.195 E0.03874
G1 X24.129 Y121.206 E0.01998
G1 X24.946 Y120.389 E0.03924
G1 X24.369 Y120.389 E0.01962
G1 X23.541 Y121.216 E0.03974
G1 X22.953 Y121.226 E0.01998
G1 X23.791 Y120.389 E0.04024
G1 X23.213 Y120.389 E0.01962
G1 X22.365 Y121.237 E0.04074
G1 X21.777 Y121.247 E0.01998
G1 X22.636 Y120.389 E0.04124
G1 X22.058 Y120.389 E0.01962
G1 X21.189 Y121.258 E0.04174
G1 X20.601 Y121.268 E0.01998
G1 X21.480 Y120.389 E0.04224
G1 X20.903 Y120.389 E0.01962
G1 X20.013 Y121.278 E0.04274
G1 X19.425 Y121.289 E0.01997
G1 X20.325 Y120.389 E0.04324
G1 X19.747 Y120.389 E0.01962
G1 X18.837 Y121.299 E0.04374
G1 X18.249 Y121.310 E0.01997
G1 X19.170 Y120.389 E0.04424
G1 X18.592 Y120.389 E0.01962
G1 X17.950 Y121.031 E0.03086
M204 S1000
G1 F8640.000
G1 X18.592 Y120.389 E-0.20983
G1 X19.170 Y120.389 E-0.13338
G1 X18.249 Y121.310 E-0.30076
G1 X18.751 Y121.301 E-0.11603
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X90.178 Y106.624
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.178 Y106.336 E0.00972
G1 X125.729 Y106.025 E1.20340
G1 X125.729 Y106.375 E0.01183
G1 X90.238 Y106.623 E1.20135
M204 S1000
G1 X90.320 Y106.374 F10800.000
G1 F8640.000
G1 X90.178 Y106.336 E-0.06767
G1 X93.176 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X90.178 Y112.962
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.729 Y113.211 E1.20338
G1 X125.729 Y113.560 E0.01183
G1 X90.178 Y113.249 E1.20340
G1 X90.178 Y113.022 E0.00769
M204 S1000
G1 X90.578 Y112.966 F10800.000
G1 F8640.000
G1 X93.470 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X86.485 Y87.421
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y87.254 E0.00566
G1 X121.221 Y87.254 E1.17577
G1 X121.221 Y87.421 E0.00566
G1 X86.545 Y87.421 E1.17374
M204 S1000
G1 X86.628 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X86.628 Y90.412 E0.08745
G1 X86.078 Y90.419 E0.01862
G1 X86.078 Y86.847 E0.12090
G1 X121.628 Y86.847 E1.20333
G1 X121.628 Y89.979 E0.10602
G1 X121.078 Y89.986 E0.01862
G1 X121.078 Y87.828 E0.07303
G1 X86.688 Y87.828 E1.16406
M204 S1000
G1 X86.228 Y87.820 F10800.000
G1 X86.353 Y87.625
G1 F2400.000
G1 X86.353 Y90.212 E0.03074
G1 F8640.000
G1 X86.353 Y87.625 E-0.59730
G1 E-0.20270 F2100.00000
G1 Z4.600 F10800.000
G1 X121.353 Y89.779
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y87.625 E0.02560
G1 F8640.000
G1 X121.353 Y89.779 E-0.49742
G1 E-0.30258 F2100.00000
G1 Z4.600 F10800.000
G1 X121.221 Y95.034
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y95.034 E1.17577
G1 X86.485 Y94.867 E0.00566
G1 X121.221 Y94.867 E1.17577
G1 X121.221 Y94.974 E0.00363
M204 S1000
G1 F8640.000
G1 X117.929 Y94.980 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X86.628 Y94.460
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.078 Y94.460 E1.16609
G1 X121.078 Y92.302 E0.07303
G1 X121.628 Y92.309 E0.01862
G1 X121.628 Y95.442 E0.10602
G1 X86.078 Y95.442 E1.20333
G1 X86.078 Y91.870 E0.12090
G1 X86.628 Y91.877 E0.01862
G1 X86.628 Y94.400 E0.08542
M204 S1000
G1 X86.656 Y94.859 F10800.000
G1 X86.353 Y94.664
G1 F2400.000
G1 X86.353 Y92.077 E0.03074
G1 F8640.000
G1 X86.353 Y94.664 E-0.59730
G1 E-0.20270 F2100.00000
G1 Z4.600 F10800.000
G1 X121.353 Y92.509
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.664 E0.02560
G1 F8640.000
G1 X121.353 Y92.509 E-0.49742
G1 E-0.30258 F2100.00000
G1 Z4.600 F10800.000
G1 X82.147 Y106.535
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.147 Y106.885 E0.01183
G1 X46.596 Y107.134 E1.20338
G1 X46.596 Y106.850 E0.00959
G1 X82.087 Y106.536 E1.20137
M73 Q58 S41
M204 S1000
G1 X81.974 Y106.839 F10800.000
G1 F8640.000
G1 X82.147 Y106.885 E-0.08178
G1 X79.210 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.040 Y113.342
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.147 Y113.342 E0.00364
G1 X82.147 Y113.692 E0.01183
G1 X46.596 Y113.377 E1.20340
G1 X46.596 Y113.094 E0.00959
G1 X81.980 Y113.341 E1.19771
M204 S1000
G1 X82.093 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X82.147 Y113.342 E-0.03871
G1 X82.147 Y113.692 E-0.08072
G1 X79.373 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X177.959 Y105.643
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.959 Y105.347 E0.01002
G1 X213.509 Y105.044 E1.20339
G1 X213.509 Y105.394 E0.01184
G1 X178.019 Y105.642 E1.20135
M204 S1000
G1 X178.105 Y105.386 F10800.000
G1 F8640.000
G1 X177.959 Y105.347 E-0.06963
G1 X180.948 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X177.959 Y113.003
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.509 Y113.252 E1.20338
G1 X213.509 Y113.601 E0.01184
G1 X177.959 Y113.299 E1.20339
G1 X177.959 Y113.063 E0.00799
M204 S1000
G1 X178.359 Y113.007 F10800.000
G1 F8640.000
G1 X181.250 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X169.601 Y93.122
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.151 Y93.122 E1.16609
G1 X135.151 Y91.512 E0.05450
G1 X162.255 Y91.512 E0.91744
G1 X162.255 Y90.714 E0.02701
G1 X135.151 Y90.714 E0.91744
G1 X135.151 Y88.858 E0.06281
G1 X162.255 Y88.858 E0.91744
M73 P58 R40
G1 X162.255 Y88.060 E0.02701
G1 X135.151 Y88.060 E0.91744
G1 X135.151 Y86.450 E0.05450
G1 X169.601 Y86.450 E1.16609
G1 X169.601 Y93.062 E0.22380
M204 S1000
G1 X169.778 Y93.480 F10800.000
G1 F8640.000
G1 X166.309 Y93.068 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X169.601 Y86.043
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17093
G1 X135.008 Y84.330 E0.05799
G1 X169.743 Y84.330 E1.17577
G1 X169.743 Y86.043 E0.05799
G1 X169.661 Y86.043 E0.00281
M204 S1000
G1 F8640.000
G1 X166.369 Y86.043 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X169.661 Y93.529
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y93.529 E0.00281
G1 X169.743 Y95.242 E0.05799
G1 X135.008 Y95.242 E1.17577
G1 X135.008 Y93.529 E0.05799
G1 X169.601 Y93.529 E1.17093
M204 S1000
G1 F8640.000
G1 X169.743 Y93.529 E-0.03300
G1 X169.743 Y95.242 E-0.39558
G1 X168.308 Y95.242 E-0.33141
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X170.151 Y95.649
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.601 Y95.649 E1.20333
G1 X134.601 Y83.923 E0.39693
G1 X170.151 Y83.923 E1.20333
G1 X170.151 Y95.589 E0.39490
M204 S1000
G1 X169.753 Y95.607 F10800.000
G1 X169.614 Y95.120
M204 S1250
G1 F4800.000
G1 X168.903 Y94.409 E0.03431
G1 X168.322 Y94.409 E0.01980
G1 X168.850 Y94.937 E0.02547
G1 X168.270 Y94.937 E0.01980
G1 X167.742 Y94.409 E0.02547
G1 X167.162 Y94.409 E0.01980
G1 X167.690 Y94.937 E0.02547
G1 X167.110 Y94.937 E0.01980
G1 X166.582 Y94.409 E0.02547
G1 X166.001 Y94.409 E0.01980
G1 X166.529 Y94.937 E0.02547
G1 X165.949 Y94.937 E0.01980
G1 X165.421 Y94.409 E0.02547
G1 X164.841 Y94.409 E0.01980
G1 X165.369 Y94.937 E0.02547
G1 X164.789 Y94.937 E0.01980
G1 X164.261 Y94.409 E0.02547
G1 X163.680 Y94.409 E0.01980
G1 X164.208 Y94.937 E0.02547
G1 X163.628 Y94.937 E0.01980
G1 X163.100 Y94.409 E0.02547
G1 X162.520 Y94.409 E0.01980
G1 X163.048 Y94.937 E0.02547
G1 X162.468 Y94.937 E0.01980
G1 X161.940 Y94.409 E0.02547
G1 X161.359 Y94.409 E0.01980
G1 X161.887 Y94.937 E0.02547
G1 X161.307 Y94.937 E0.01980
G1 X160.779 Y94.409 E0.02547
G1 X160.199 Y94.409 E0.01980
G1 X160.727 Y94.937 E0.02547
G1 X160.147 Y94.937 E0.01980
G1 X159.619 Y94.409 E0.02547
G1 X159.038 Y94.409 E0.01980
G1 X159.566 Y94.937 E0.02547
G1 X158.986 Y94.937 E0.01980
G1 X158.458 Y94.409 E0.02547
G1 X157.878 Y94.409 E0.01980
G1 X158.406 Y94.937 E0.02547
G1 X157.826 Y94.937 E0.01980
G1 X157.298 Y94.409 E0.02547
G1 X156.717 Y94.409 E0.01980
G1 X157.245 Y94.937 E0.02547
G1 X156.665 Y94.937 E0.01980
G1 X156.137 Y94.409 E0.02547
G1 X155.557 Y94.409 E0.01980
G1 X156.085 Y94.937 E0.02547
G1 X155.505 Y94.937 E0.01980
G1 X154.977 Y94.409 E0.02547
G1 X154.396 Y94.409 E0.01980
G1 X154.924 Y94.937 E0.02547
G1 X154.344 Y94.937 E0.01980
G1 X153.816 Y94.409 E0.02547
G1 X153.236 Y94.409 E0.01980
G1 X153.764 Y94.937 E0.02547
G1 X153.184 Y94.937 E0.01980
G1 X152.656 Y94.409 E0.02547
G1 X152.075 Y94.409 E0.01980
G1 X152.603 Y94.937 E0.02547
G1 X152.023 Y94.937 E0.01980
G1 X151.495 Y94.409 E0.02547
G1 X150.915 Y94.409 E0.01980
G1 X151.443 Y94.937 E0.02547
G1 X150.863 Y94.937 E0.01980
G1 X150.335 Y94.409 E0.02547
G1 X149.754 Y94.409 E0.01980
G1 X150.282 Y94.937 E0.02547
G1 X149.702 Y94.937 E0.01980
G1 X149.174 Y94.409 E0.02547
G1 X148.594 Y94.409 E0.01980
G1 X149.122 Y94.937 E0.02547
G1 X148.542 Y94.937 E0.01980
G1 X148.014 Y94.409 E0.02547
G1 X147.433 Y94.409 E0.01980
G1 X147.961 Y94.937 E0.02547
G1 X147.381 Y94.937 E0.01980
G1 X146.853 Y94.409 E0.02547
G1 X146.273 Y94.409 E0.01980
G1 X146.801 Y94.937 E0.02547
G1 X146.221 Y94.937 E0.01980
G1 X145.693 Y94.409 E0.02547
G1 X145.112 Y94.409 E0.01980
G1 X145.640 Y94.937 E0.02547
G1 X145.060 Y94.937 E0.01980
G1 X144.532 Y94.409 E0.02547
G1 X143.952 Y94.409 E0.01980
G1 X144.480 Y94.937 E0.02547
G1 X143.900 Y94.937 E0.01980
G1 X143.372 Y94.409 E0.02547
G1 X142.791 Y94.409 E0.01980
G1 X143.319 Y94.937 E0.02547
G1 X142.739 Y94.937 E0.01980
G1 X142.211 Y94.409 E0.02547
G1 X141.631 Y94.409 E0.01980
G1 X142.159 Y94.937 E0.02547
G1 X141.579 Y94.937 E0.01980
G1 X141.051 Y94.409 E0.02547
G1 X140.470 Y94.409 E0.01980
G1 X140.998 Y94.937 E0.02547
G1 X140.418 Y94.937 E0.01980
G1 X139.890 Y94.409 E0.02547
G1 X139.310 Y94.409 E0.01980
G1 X139.838 Y94.937 E0.02547
G1 X139.258 Y94.937 E0.01980
G1 X138.730 Y94.409 E0.02547
G1 X138.149 Y94.409 E0.01980
G1 X138.677 Y94.937 E0.02547
G1 X138.097 Y94.937 E0.01980
G1 X137.569 Y94.409 E0.02547
G1 X136.989 Y94.409 E0.01980
G1 X137.517 Y94.937 E0.02547
G1 X136.937 Y94.937 E0.01980
G1 X136.409 Y94.409 E0.02547
G1 X135.828 Y94.409 E0.01980
G1 X136.356 Y94.937 E0.02547
G1 X135.776 Y94.937 E0.01980
G1 X135.130 Y94.290 E0.03119
M204 S1000
G1 X134.876 Y93.325 F10800.000
G1 F2400.000
G1 X134.876 Y91.308 E0.02397
G1 X134.941 Y91.178 E0.00231
G1 X135.006 Y91.048 E0.00289
G1 X135.071 Y90.917 E0.00346
G1 X134.804 Y91.113 F10800.000
G1 F2400.000
G1 X162.051 Y91.113 E0.88585
G1 F8640.000
G1 X158.760 Y91.113 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X162.051 Y88.459
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.804 Y88.459 E0.88585
G1 X135.071 Y88.655 F10800.000
G1 F2400.000
G1 X135.006 Y88.524 E0.00346
G1 X134.941 Y88.394 E0.00289
G1 X134.876 Y88.264 E0.00231
G1 X134.876 Y86.247 E0.02397
G1 F8640.000
G1 X134.876 Y88.264 E-0.46575
G1 E-0.33425 F2100.00000
G1 Z4.800 F10800.000
G1 X135.137 Y84.452
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.848 Y85.163 E0.03431
G1 X136.429 Y85.163 E0.01980
G1 X135.901 Y84.635 E0.02547
G1 X136.481 Y84.635 E0.01980
G1 X137.009 Y85.163 E0.02547
G1 X137.589 Y85.163 E0.01980
G1 X137.061 Y84.635 E0.02547
G1 X137.641 Y84.635 E0.01980
G1 X138.169 Y85.163 E0.02547
G1 X138.750 Y85.163 E0.01980
G1 X138.222 Y84.635 E0.02547
G1 X138.802 Y84.635 E0.01980
G1 X139.330 Y85.163 E0.02547
G1 X139.910 Y85.163 E0.01980
G1 X139.382 Y84.635 E0.02547
G1 X139.962 Y84.635 E0.01980
G1 X140.490 Y85.163 E0.02547
G1 X141.071 Y85.163 E0.01980
G1 X140.543 Y84.635 E0.02547
G1 X141.123 Y84.635 E0.01980
G1 X141.651 Y85.163 E0.02547
G1 X142.231 Y85.163 E0.01980
G1 X141.703 Y84.635 E0.02547
G1 X142.283 Y84.635 E0.01980
G1 X142.811 Y85.163 E0.02547
G1 X143.392 Y85.163 E0.01980
G1 X142.864 Y84.635 E0.02547
G1 X143.444 Y84.635 E0.01980
G1 X143.972 Y85.163 E0.02547
G1 X144.552 Y85.163 E0.01980
G1 X144.024 Y84.635 E0.02547
G1 X144.604 Y84.635 E0.01980
G1 X145.132 Y85.163 E0.02547
G1 X145.713 Y85.163 E0.01980
G1 X145.185 Y84.635 E0.02547
G1 X145.765 Y84.635 E0.01980
G1 X146.293 Y85.163 E0.02547
G1 X146.873 Y85.163 E0.01980
G1 X146.345 Y84.635 E0.02547
G1 X146.925 Y84.635 E0.01980
G1 X147.453 Y85.163 E0.02547
G1 X148.034 Y85.163 E0.01980
G1 X147.506 Y84.635 E0.02547
G1 X148.086 Y84.635 E0.01980
G1 X148.614 Y85.163 E0.02547
G1 X149.194 Y85.163 E0.01980
G1 X148.666 Y84.635 E0.02547
G1 X149.246 Y84.635 E0.01980
G1 X149.774 Y85.163 E0.02547
G1 X150.355 Y85.163 E0.01980
G1 X149.827 Y84.635 E0.02547
G1 X150.407 Y84.635 E0.01980
G1 X150.935 Y85.163 E0.02547
G1 X151.515 Y85.163 E0.01980
G1 X150.987 Y84.635 E0.02547
G1 X151.567 Y84.635 E0.01980
G1 X152.095 Y85.163 E0.02547
G1 X152.676 Y85.163 E0.01980
G1 X152.148 Y84.635 E0.02547
G1 X152.728 Y84.635 E0.01980
G1 X153.256 Y85.163 E0.02547
G1 X153.836 Y85.163 E0.01980
G1 X153.308 Y84.635 E0.02547
G1 X153.888 Y84.635 E0.01980
G1 X154.416 Y85.163 E0.02547
G1 X154.997 Y85.163 E0.01980
G1 X154.469 Y84.635 E0.02547
G1 X155.049 Y84.635 E0.01980
G1 X155.577 Y85.163 E0.02547
G1 X156.157 Y85.163 E0.01980
G1 X155.629 Y84.635 E0.02547
G1 X156.209 Y84.635 E0.01980
G1 X156.737 Y85.163 E0.02547
G1 X157.318 Y85.163 E0.01980
G1 X156.790 Y84.635 E0.02547
G1 X157.370 Y84.635 E0.01980
G1 X157.898 Y85.163 E0.02547
G1 X158.478 Y85.163 E0.01980
G1 X157.950 Y84.635 E0.02547
G1 X158.530 Y84.635 E0.01980
G1 X159.058 Y85.163 E0.02547
G1 X159.639 Y85.163 E0.01980
G1 X159.111 Y84.635 E0.02547
G1 X159.691 Y84.635 E0.01980
G1 X160.219 Y85.163 E0.02547
G1 X160.799 Y85.163 E0.01980
G1 X160.271 Y84.635 E0.02547
G1 X160.851 Y84.635 E0.01980
G1 X161.379 Y85.163 E0.02547
G1 X161.960 Y85.163 E0.01980
G1 X161.432 Y84.635 E0.02547
G1 X162.012 Y84.635 E0.01980
G1 X162.540 Y85.163 E0.02547
G1 X163.120 Y85.163 E0.01980
G1 X162.592 Y84.635 E0.02547
G1 X163.172 Y84.635 E0.01980
G1 X163.700 Y85.163 E0.02547
G1 X164.281 Y85.163 E0.01980
G1 X163.753 Y84.635 E0.02547
G1 X164.333 Y84.635 E0.01980
G1 X164.861 Y85.163 E0.02547
G1 X165.441 Y85.163 E0.01980
G1 X164.913 Y84.635 E0.02547
G1 X165.493 Y84.635 E0.01980
G1 X166.021 Y85.163 E0.02547
G1 X166.602 Y85.163 E0.01980
G1 X166.074 Y84.635 E0.02547
G1 X166.654 Y84.635 E0.01980
G1 X167.182 Y85.163 E0.02547
G1 X167.762 Y85.163 E0.01980
G1 X167.234 Y84.635 E0.02547
G1 X167.814 Y84.635 E0.01980
G1 X168.342 Y85.163 E0.02547
G1 X168.923 Y85.163 E0.01980
G1 X168.395 Y84.635 E0.02547
G1 X168.975 Y84.635 E0.01980
G1 X169.621 Y85.282 E0.03120
M204 S1000
G1 X169.876 Y86.247 F10800.000
G1 F2400.000
G1 X169.876 Y93.325 E0.08413
G1 F8640.000
G1 X169.876 Y90.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X168.288 Y94.185
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.938 Y93.834 E0.01679
G1 X165.059 Y93.834 E0.09743
G1 X165.227 Y94.002 E0.00802
G1 X162.348 Y94.002 E0.09743
G1 X162.181 Y93.834 E0.00802
G1 X159.302 Y93.834 E0.09743
G1 X159.470 Y94.002 E0.00802
G1 X156.591 Y94.002 E0.09743
G1 X156.424 Y93.834 E0.00802
G1 X153.545 Y93.834 E0.09743
G1 X153.713 Y94.002 E0.00802
G1 X150.834 Y94.002 E0.09743
G1 X150.667 Y93.834 E0.00802
G1 X147.788 Y93.834 E0.09743
G1 X147.956 Y94.002 E0.00802
G1 X145.077 Y94.002 E0.09743
G1 X144.910 Y93.834 E0.00802
G1 X142.031 Y93.834 E0.09743
G1 X142.199 Y94.002 E0.00802
G1 X139.320 Y94.002 E0.09743
G1 X139.153 Y93.834 E0.00802
G1 X136.274 Y93.834 E0.09743
G1 X136.625 Y94.185 E0.01679
M204 S1000
G1 F8640.000
G1 X136.274 Y93.834 E-0.11453
G1 X139.070 Y93.834 E-0.64547
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X135.071 Y91.308
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.941 Y91.048 E0.00577
G1 X134.876 Y90.917 E0.00173
G1 X134.876 Y88.655 E0.02689
G1 X134.941 Y88.524 E0.00231
G1 X135.006 Y88.394 E0.00289
G1 X135.071 Y88.264 E0.00346
G1 F8640.000
G1 X135.006 Y88.394 E-0.03365
G1 E-0.76635 F2100.00000
G1 Z4.800 F10800.000
G1 X136.997 Y85.921
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.646 Y85.570 E0.01679
G1 X139.524 Y85.570 E0.09743
G1 X139.692 Y85.738 E0.00802
G1 X142.570 Y85.738 E0.09743
G1 X142.403 Y85.570 E0.00802
G1 X145.281 Y85.570 E0.09743
G1 X145.449 Y85.738 E0.00802
G1 X148.327 Y85.738 E0.09743
G1 X148.160 Y85.570 E0.00802
G1 X151.038 Y85.570 E0.09743
G1 X151.206 Y85.738 E0.00802
G1 X154.084 Y85.738 E0.09743
G1 X153.917 Y85.570 E0.00802
G1 X156.795 Y85.570 E0.09743
G1 X156.963 Y85.738 E0.00802
G1 X159.841 Y85.738 E0.09743
G1 X159.674 Y85.570 E0.00802
G1 X162.552 Y85.570 E0.09743
G1 X162.720 Y85.738 E0.00802
G1 X165.598 Y85.738 E0.09743
G1 X165.431 Y85.570 E0.00802
G1 X168.309 Y85.570 E0.09743
G1 X168.660 Y85.921 E0.01679
M204 S1000
G1 F8640.000
G1 X168.309 Y85.570 E-0.11453
G1 X165.514 Y85.570 E-0.64547
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X169.754 Y105.884
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.754 Y106.234 E0.01183
G1 X134.203 Y106.482 E1.20339
G1 X134.203 Y106.192 E0.00984
G1 X169.694 Y105.884 E1.20137
M204 S1000
G1 X169.580 Y106.188 F10800.000
G1 F8640.000
G1 X169.754 Y106.234 E-0.08179
G1 X166.816 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X169.641 Y113.447
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.754 Y113.447 E0.00382
G1 X169.754 Y113.797 E0.01183
G1 X134.203 Y113.489 E1.20340
G1 X134.203 Y113.199 E0.00984
G1 X169.581 Y113.446 E1.19753
M204 S1000
G1 X169.697 Y113.545 F10800.000
G1 F8640.000
G1 X169.754 Y113.447 E-0.03993
G1 X169.754 Y113.797 E-0.08073
G1 X166.985 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X96.156 Y120.083
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X17.827 Y121.469 E2.65175
G1 X17.827 Y120.083 E0.04690
G1 X96.096 Y120.083 E2.64931
M204 S1000
G1 F8640.000
G1 X92.805 Y120.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X17.420 Y121.883
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X17.420 Y119.676 E0.07471
G1 X150.449 Y119.676 E4.50285
M73 Q59 S40
G1 X123.801 Y120.001 E0.90207
G1 X17.480 Y121.882 E3.59938
M204 S1000
G1 X17.618 Y121.536 F10800.000
G1 F8640.000
G1 X17.420 Y119.676 E-0.50957
G1 X18.505 Y119.676 E-0.25043
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X18.760 Y121.330
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.133 Y120.703 E0.03011
G1 X18.133 Y120.389 E0.01067
G1 X18.396 Y120.389 E0.00892
G1 X19.147 Y121.140 E0.03608
G1 X19.714 Y121.130 E0.01925
G1 X18.973 Y120.389 E0.03560
G1 X19.550 Y120.389 E0.01959
G1 X20.282 Y121.120 E0.03512
G1 X20.849 Y121.110 E0.01925
G1 X20.127 Y120.389 E0.03463
G1 X20.705 Y120.389 E0.01959
G1 X21.416 Y121.100 E0.03415
G1 X21.983 Y121.090 E0.01925
G1 X21.282 Y120.389 E0.03367
G1 X21.859 Y120.389 E0.01959
G1 X22.551 Y121.080 E0.03319
G1 X23.118 Y121.070 E0.01925
G1 X22.436 Y120.389 E0.03271
G1 X23.014 Y120.389 E0.01959
G1 X23.685 Y121.060 E0.03223
G1 X24.252 Y121.050 E0.01925
G1 X23.591 Y120.389 E0.03174
G1 X24.168 Y120.389 E0.01959
G1 X24.819 Y121.040 E0.03126
G1 X25.387 Y121.030 E0.01925
G1 X24.745 Y120.389 E0.03078
G1 X25.323 Y120.389 E0.01959
G1 X25.954 Y121.020 E0.03030
G1 X26.521 Y121.010 E0.01925
G1 X25.900 Y120.389 E0.02982
G1 X26.477 Y120.389 E0.01959
G1 X27.088 Y121.000 E0.02934
G1 X27.656 Y120.990 E0.01925
G1 X27.054 Y120.389 E0.02886
G1 X27.632 Y120.389 E0.01959
G1 X28.223 Y120.980 E0.02837
G1 X28.790 Y120.970 E0.01925
G1 X28.209 Y120.389 E0.02789
G1 X28.786 Y120.389 E0.01959
G1 X29.357 Y120.960 E0.02741
G1 X29.924 Y120.950 E0.01925
G1 X29.363 Y120.389 E0.02693
G1 X29.941 Y120.389 E0.01959
G1 X30.492 Y120.940 E0.02645
G1 X31.059 Y120.930 E0.01925
G1 X30.518 Y120.389 E0.02597
G1 X31.095 Y120.389 E0.01959
G1 X31.626 Y120.920 E0.02548
G1 X32.193 Y120.910 E0.01925
G1 X31.672 Y120.389 E0.02500
G1 X32.250 Y120.389 E0.01959
G1 X32.761 Y120.899 E0.02452
G1 X33.328 Y120.889 E0.01925
G1 X32.827 Y120.389 E0.02404
G1 X33.404 Y120.389 E0.01959
G1 X33.895 Y120.879 E0.02356
G1 X34.462 Y120.869 E0.01925
G1 X33.981 Y120.389 E0.02308
G1 X34.559 Y120.389 E0.01959
G1 X35.029 Y120.859 E0.02259
G1 X35.597 Y120.849 E0.01925
G1 X35.136 Y120.389 E0.02211
G1 X35.713 Y120.389 E0.01959
G1 X36.164 Y120.839 E0.02163
G1 X36.731 Y120.829 E0.01925
G1 X36.290 Y120.389 E0.02115
G1 X36.868 Y120.389 E0.01959
G1 X37.298 Y120.819 E0.02067
G1 X37.866 Y120.809 E0.01925
G1 X37.445 Y120.389 E0.02019
G1 X38.022 Y120.389 E0.01959
G1 X38.433 Y120.799 E0.01970
G1 X39.000 Y120.789 E0.01925
G1 X38.599 Y120.389 E0.01922
G1 X39.177 Y120.389 E0.01959
G1 X39.567 Y120.779 E0.01874
G1 X40.134 Y120.769 E0.01925
G1 X39.754 Y120.389 E0.01826
G1 X40.331 Y120.389 E0.01959
G1 X40.702 Y120.759 E0.01778
G1 X41.269 Y120.749 E0.01925
G1 X40.909 Y120.389 E0.01730
G1 X41.486 Y120.389 E0.01959
G1 X41.836 Y120.739 E0.01681
G1 X42.403 Y120.729 E0.01925
G1 X42.063 Y120.389 E0.01633
G1 X42.640 Y120.389 E0.01959
G1 X42.971 Y120.719 E0.01585
G1 X43.538 Y120.709 E0.01925
G1 X43.218 Y120.389 E0.01537
G1 X43.795 Y120.389 E0.01959
G1 X44.105 Y120.699 E0.01489
G1 X44.672 Y120.689 E0.01925
G1 X44.372 Y120.389 E0.01441
G1 X44.949 Y120.389 E0.01959
G1 X45.239 Y120.679 E0.01392
G1 X45.807 Y120.669 E0.01925
G1 X45.527 Y120.389 E0.01344
G1 X46.104 Y120.389 E0.01959
G1 X46.374 Y120.659 E0.01296
G1 X46.941 Y120.649 E0.01925
G1 X46.681 Y120.389 E0.01248
G1 X47.258 Y120.389 E0.01959
G1 X47.508 Y120.639 E0.01200
G1 X48.076 Y120.629 E0.01925
G1 X47.836 Y120.389 E0.01152
G1 X48.413 Y120.389 E0.01959
G1 X48.643 Y120.619 E0.01103
G1 X49.210 Y120.608 E0.01925
G1 X48.990 Y120.389 E0.01055
G1 X49.567 Y120.389 E0.01959
G1 X49.957 Y120.778 E0.01871
M204 S1000
G1 X50.334 Y120.489 F10800.000
G1 F2400.000
G1 X53.160 Y120.464 E0.09399
G1 X58.813 Y120.414 E0.14152
G1 X64.465 Y120.364 E0.09507
G1 X70.118 Y120.314 E0.04861
G1 F8640.000
G1 X66.826 Y120.343 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X96.360 Y120.082
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X99.186 Y120.057 E0.09399
G1 X104.838 Y120.007 E0.14152
G1 X110.491 Y119.957 E0.09507
G1 X116.143 Y119.907 E0.04861
G1 F8640.000
G1 X112.852 Y119.936 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X125.728 Y106.375
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.177 Y106.624 E1.20338
G1 X90.177 Y106.336 E0.00972
G1 X125.728 Y106.025 E1.20340
G1 X125.728 Y106.315 E0.00980
M204 S1000
G1 X125.328 Y106.377 F10800.000
G1 F8640.000
G1 X122.436 Y106.343 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X125.679 Y113.210
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.728 Y113.211 E0.00163
G1 X125.728 Y113.560 E0.01183
G1 X90.177 Y113.249 E1.20340
M73 P59 R39
G1 X90.177 Y112.962 E0.00972
G1 X125.619 Y113.210 E1.19972
M204 S1000
G1 X125.703 Y113.252 F10800.000
G1 F8640.000
G1 X125.728 Y113.211 E-0.02500
G1 X125.728 Y113.560 E-0.08072
G1 X122.894 Y113.535 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X121.221 Y87.421
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X86.485 Y87.421 E1.17577
G1 X121.171 Y87.411 E1.17407
M204 S1000
G1 X121.078 Y87.828 F10800.000
M204 S800
G1 F1500.000
G1 X86.628 Y87.828 E1.16609
G1 X86.628 Y90.212 E0.08068
G1 X86.078 Y90.219 E0.01862
G1 X86.078 Y87.004 E0.10880
G1 X121.628 Y87.004 E1.20333
G1 X121.628 Y89.779 E0.09393
G1 X121.078 Y89.786 E0.01862
G1 X121.078 Y87.888 E0.06423
M204 S1000
G1 X121.041 Y87.430 F10800.000
G1 X121.353 Y87.625
G1 F2400.000
G1 X121.353 Y89.579 E0.02322
G1 F8640.000
G1 X121.353 Y87.625 E-0.45124
G1 E-0.34876 F2100.00000
G1 Z4.800 F10800.000
G1 X86.353 Y90.012
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y87.625 E0.02837
G1 F8640.000
G1 X86.353 Y90.012 E-0.55112
G1 E-0.24888 F2100.00000
G1 Z4.800 F10800.000
G1 X86.485 Y94.867
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X121.221 Y94.867 E1.17577
G1 X86.535 Y94.877 E1.17407
M204 S1000
G1 X86.628 Y94.460 F10800.000
M204 S800
G1 F1500.000
G1 X121.078 Y94.460 E1.16609
G1 X121.078 Y92.502 E0.06626
G1 X121.628 Y92.509 E0.01862
G1 X121.628 Y95.284 E0.09393
G1 X86.078 Y95.284 E1.20333
G1 X86.078 Y92.070 E0.10880
G1 X86.628 Y92.077 E0.01862
G1 X86.628 Y94.400 E0.07865
M204 S1000
G1 X86.658 Y94.859 F10800.000
G1 X86.353 Y94.664
G1 F2400.000
G1 X86.353 Y92.277 E0.02837
G1 F8640.000
G1 X86.353 Y94.664 E-0.55112
G1 E-0.24888 F2100.00000
G1 Z4.800 F10800.000
G1 X121.353 Y92.709
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.664 E0.02322
G1 F8640.000
G1 X121.353 Y92.709 E-0.45124
G1 E-0.34876 F2100.00000
G1 Z4.800 F10800.000
G1 X82.146 Y106.535
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.146 Y106.885 E0.01183
G1 X46.595 Y107.134 E1.20338
G1 X46.595 Y106.850 E0.00959
G1 X82.086 Y106.536 E1.20137
M204 S1000
G1 X81.973 Y106.839 F10800.000
G1 F8640.000
G1 X82.146 Y106.885 E-0.08178
G1 X79.209 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X82.038 Y113.342
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.146 Y113.342 E0.00364
G1 X82.146 Y113.692 E0.01183
G1 X46.595 Y113.377 E1.20340
G1 X46.595 Y113.094 E0.00959
G1 X81.978 Y113.341 E1.19771
M204 S1000
G1 X82.092 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X82.146 Y113.342 E-0.03871
G1 X82.146 Y113.692 E-0.08072
G1 X79.372 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X177.957 Y105.643
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.957 Y105.347 E0.01002
G1 X213.508 Y105.044 E1.20339
G1 X213.508 Y105.394 E0.01184
G1 X178.017 Y105.642 E1.20135
M204 S1000
G1 X178.104 Y105.386 F10800.000
G1 F8640.000
G1 X177.957 Y105.347 E-0.06963
G1 X180.947 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X177.957 Y113.003
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.508 Y113.252 E1.20338
G1 X213.508 Y113.601 E0.01184
G1 X177.957 Y113.299 E1.20339
G1 X177.957 Y113.063 E0.00799
M204 S1000
G1 X178.357 Y113.007 F10800.000
G1 F8640.000
G1 X181.249 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X169.601 Y93.122
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.151 Y93.122 E1.16609
G1 X135.151 Y91.512 E0.05450
G1 X162.255 Y91.512 E0.91744
G1 X162.255 Y90.914 E0.02024
G1 X135.151 Y90.914 E0.91744
G1 X135.151 Y88.658 E0.07635
G1 X162.255 Y88.658 E0.91744
G1 X162.255 Y88.060 E0.02024
G1 X135.151 Y88.060 E0.91744
G1 X135.151 Y86.450 E0.05450
G1 X169.601 Y86.450 E1.16609
G1 X169.601 Y93.062 E0.22380
M204 S1000
G1 X169.778 Y93.480 F10800.000
G1 F8640.000
G1 X166.309 Y93.068 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X169.601 Y86.043
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17093
G1 X135.008 Y84.532 E0.05116
G1 X169.743 Y84.532 E1.17577
G1 X169.743 Y86.043 E0.05116
G1 X169.661 Y86.043 E0.00281
M204 S1000
G1 F8640.000
G1 X166.369 Y86.043 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X169.661 Y93.529
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y93.529 E0.00281
G1 X169.743 Y95.040 E0.05116
G1 X135.008 Y95.040 E1.17577
G1 X135.008 Y93.529 E0.05116
G1 X169.601 Y93.529 E1.17093
M204 S1000
G1 F8640.000
G1 X169.743 Y93.529 E-0.03300
G1 X169.743 Y95.040 E-0.34901
G1 X168.106 Y95.040 E-0.37799
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X170.151 Y95.448
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.601 Y95.448 E1.20333
M73 Q60 S39
G1 X134.601 Y84.124 E0.38327
G1 X170.151 Y84.124 E1.20333
G1 X170.151 Y95.388 E0.38124
M204 S1000
G1 X169.753 Y95.407 F10800.000
G1 F8640.000
G1 X166.859 Y95.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X168.795 Y94.918
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.438 Y94.275 E0.03092
G1 X169.438 Y93.834 E0.01498
G1 X169.301 Y93.834 E0.00467
G1 X168.400 Y94.735 E0.04330
G1 X167.822 Y94.735 E0.01965
G1 X168.723 Y93.834 E0.04330
G1 X168.145 Y93.834 E0.01965
G1 X167.244 Y94.735 E0.04330
G1 X166.666 Y94.735 E0.01965
G1 X167.567 Y93.834 E0.04330
G1 X166.989 Y93.834 E0.01965
G1 X166.088 Y94.735 E0.04330
G1 X165.510 Y94.735 E0.01965
G1 X166.411 Y93.834 E0.04330
G1 X165.832 Y93.834 E0.01965
G1 X164.932 Y94.735 E0.04330
G1 X164.354 Y94.735 E0.01965
G1 X165.254 Y93.834 E0.04330
G1 X164.676 Y93.834 E0.01965
G1 X163.775 Y94.735 E0.04330
G1 X163.197 Y94.735 E0.01965
G1 X164.098 Y93.834 E0.04330
G1 X163.520 Y93.834 E0.01965
G1 X162.619 Y94.735 E0.04330
G1 X162.041 Y94.735 E0.01965
G1 X162.942 Y93.834 E0.04330
G1 X162.364 Y93.834 E0.01965
G1 X161.463 Y94.735 E0.04330
G1 X160.885 Y94.735 E0.01965
G1 X161.786 Y93.834 E0.04330
G1 X161.208 Y93.834 E0.01965
G1 X160.307 Y94.735 E0.04330
G1 X159.729 Y94.735 E0.01965
G1 X160.630 Y93.834 E0.04330
G1 X160.052 Y93.834 E0.01965
G1 X159.151 Y94.735 E0.04330
G1 X158.573 Y94.735 E0.01965
G1 X159.474 Y93.834 E0.04330
G1 X158.896 Y93.834 E0.01965
G1 X157.995 Y94.735 E0.04330
G1 X157.417 Y94.735 E0.01965
G1 X158.318 Y93.834 E0.04330
G1 X157.740 Y93.834 E0.01965
G1 X156.839 Y94.735 E0.04330
G1 X156.261 Y94.735 E0.01965
G1 X157.161 Y93.834 E0.04330
G1 X156.583 Y93.834 E0.01965
G1 X155.682 Y94.735 E0.04330
G1 X155.104 Y94.735 E0.01965
G1 X156.005 Y93.834 E0.04330
G1 X155.427 Y93.834 E0.01965
G1 X154.526 Y94.735 E0.04330
G1 X153.948 Y94.735 E0.01965
G1 X154.849 Y93.834 E0.04330
G1 X154.271 Y93.834 E0.01965
G1 X153.370 Y94.735 E0.04330
G1 X152.792 Y94.735 E0.01965
G1 X153.693 Y93.834 E0.04330
G1 X153.115 Y93.834 E0.01965
G1 X152.214 Y94.735 E0.04330
G1 X151.636 Y94.735 E0.01965
G1 X152.537 Y93.834 E0.04330
G1 X151.959 Y93.834 E0.01965
G1 X151.058 Y94.735 E0.04330
G1 X150.480 Y94.735 E0.01965
G1 X151.381 Y93.834 E0.04330
G1 X150.803 Y93.834 E0.01965
G1 X149.902 Y94.735 E0.04330
G1 X149.324 Y94.735 E0.01965
G1 X150.225 Y93.834 E0.04330
G1 X149.647 Y93.834 E0.01965
G1 X148.746 Y94.735 E0.04330
G1 X148.168 Y94.735 E0.01965
G1 X149.069 Y93.834 E0.04330
G1 X148.490 Y93.834 E0.01965
G1 X147.590 Y94.735 E0.04330
G1 X147.011 Y94.735 E0.01965
G1 X147.912 Y93.834 E0.04330
G1 X147.334 Y93.834 E0.01965
G1 X146.433 Y94.735 E0.04330
G1 X145.855 Y94.735 E0.01965
G1 X146.756 Y93.834 E0.04330
G1 X146.178 Y93.834 E0.01965
G1 X145.277 Y94.735 E0.04330
G1 X144.699 Y94.735 E0.01965
G1 X145.600 Y93.834 E0.04330
G1 X145.022 Y93.834 E0.01965
G1 X144.121 Y94.735 E0.04330
G1 X143.543 Y94.735 E0.01965
G1 X144.444 Y93.834 E0.04330
G1 X143.866 Y93.834 E0.01965
G1 X142.965 Y94.735 E0.04330
G1 X142.387 Y94.735 E0.01965
G1 X143.288 Y93.834 E0.04330
G1 X142.710 Y93.834 E0.01965
G1 X141.809 Y94.735 E0.04330
G1 X141.231 Y94.735 E0.01965
G1 X142.132 Y93.834 E0.04330
G1 X141.554 Y93.834 E0.01965
G1 X140.653 Y94.735 E0.04330
G1 X140.075 Y94.735 E0.01965
G1 X140.976 Y93.834 E0.04330
G1 X140.397 Y93.834 E0.01965
G1 X139.497 Y94.735 E0.04330
G1 X138.919 Y94.735 E0.01965
G1 X139.819 Y93.834 E0.04330
G1 X139.241 Y93.834 E0.01965
G1 X138.340 Y94.735 E0.04330
G1 X137.762 Y94.735 E0.01965
G1 X138.663 Y93.834 E0.04330
G1 X138.085 Y93.834 E0.01965
G1 X137.184 Y94.735 E0.04330
G1 X136.606 Y94.735 E0.01965
G1 X137.507 Y93.834 E0.04330
G1 X136.929 Y93.834 E0.01965
G1 X136.028 Y94.735 E0.04330
G1 X135.450 Y94.735 E0.01965
G1 X136.351 Y93.834 E0.04330
G1 X135.773 Y93.834 E0.01965
G1 X135.130 Y94.477 E0.03092
M204 S1000
G1 F8640.000
G1 X135.773 Y93.834 E-0.21004
G1 X136.351 Y93.834 E-0.13348
G1 X135.450 Y94.735 E-0.29419
G1 X135.980 Y94.735 E-0.12230
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X134.876 Y93.325
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y91.308 E0.02397
G1 X134.891 Y91.261 E0.00073
G1 X134.907 Y91.213 E0.00087
G1 X162.051 Y91.213 E0.43109
G1 F8640.000
G1 X158.760 Y91.213 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X162.051 Y88.359
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.907 Y88.359 E0.43109
G1 X134.891 Y88.407 E0.00087
G1 X134.876 Y88.455 E0.00073
G1 X134.876 Y91.117 E0.03164
G1 X134.907 Y91.213 E0.00120
G1 F8640.000
G1 X134.876 Y91.117 E-0.02325
G1 X134.876 Y88.455 E-0.61482
G1 E-0.16193 F2100.00000
G1 Z5.000 F10800.000
G1 X134.907 Y88.359
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.891 Y88.311 E0.00087
G1 X134.876 Y88.264 E0.00073
G1 X134.876 Y86.247 E0.02397
G1 X135.130 Y85.480 F10800.000
M204 S1250
G1 F4800.000
G1 X135.773 Y84.837 E0.03092
G1 X136.351 Y84.837 E0.01965
G1 X135.450 Y85.738 E0.04330
G1 X136.028 Y85.738 E0.01965
G1 X136.929 Y84.837 E0.04330
G1 X137.507 Y84.837 E0.01965
G1 X136.606 Y85.738 E0.04330
G1 X137.184 Y85.738 E0.01965
G1 X138.085 Y84.837 E0.04330
G1 X138.663 Y84.837 E0.01965
G1 X137.762 Y85.738 E0.04330
G1 X138.340 Y85.738 E0.01965
G1 X139.241 Y84.837 E0.04330
G1 X139.819 Y84.837 E0.01965
G1 X138.919 Y85.738 E0.04330
G1 X139.497 Y85.738 E0.01965
G1 X140.397 Y84.837 E0.04330
G1 X140.976 Y84.837 E0.01965
G1 X140.075 Y85.738 E0.04330
G1 X140.653 Y85.738 E0.01965
G1 X141.554 Y84.837 E0.04330
G1 X142.132 Y84.837 E0.01965
G1 X141.231 Y85.738 E0.04330
G1 X141.809 Y85.738 E0.01965
G1 X142.710 Y84.837 E0.04330
G1 X143.288 Y84.837 E0.01965
G1 X142.387 Y85.738 E0.04330
G1 X142.965 Y85.738 E0.01965
G1 X143.866 Y84.837 E0.04330
G1 X144.444 Y84.837 E0.01965
G1 X143.543 Y85.738 E0.04330
G1 X144.121 Y85.738 E0.01965
G1 X145.022 Y84.837 E0.04330
G1 X145.600 Y84.837 E0.01965
G1 X144.699 Y85.738 E0.04330
G1 X145.277 Y85.738 E0.01965
G1 X146.178 Y84.837 E0.04330
G1 X146.756 Y84.837 E0.01965
G1 X145.855 Y85.738 E0.04330
G1 X146.433 Y85.738 E0.01965
G1 X147.334 Y84.837 E0.04330
G1 X147.912 Y84.837 E0.01965
G1 X147.011 Y85.738 E0.04330
G1 X147.590 Y85.738 E0.01965
G1 X148.490 Y84.837 E0.04330
G1 X149.069 Y84.837 E0.01965
G1 X148.168 Y85.738 E0.04330
G1 X148.746 Y85.738 E0.01965
G1 X149.647 Y84.837 E0.04330
G1 X150.225 Y84.837 E0.01965
G1 X149.324 Y85.738 E0.04330
G1 X149.902 Y85.738 E0.01965
G1 X150.803 Y84.837 E0.04330
G1 X151.381 Y84.837 E0.01965
G1 X150.480 Y85.738 E0.04330
G1 X151.058 Y85.738 E0.01965
G1 X151.959 Y84.837 E0.04330
G1 X152.537 Y84.837 E0.01965
G1 X151.636 Y85.738 E0.04330
G1 X152.214 Y85.738 E0.01965
G1 X153.115 Y84.837 E0.04330
G1 X153.693 Y84.837 E0.01965
G1 X152.792 Y85.738 E0.04330
G1 X153.370 Y85.738 E0.01965
G1 X154.271 Y84.837 E0.04330
G1 X154.849 Y84.837 E0.01965
G1 X153.948 Y85.738 E0.04330
G1 X154.526 Y85.738 E0.01965
G1 X155.427 Y84.837 E0.04330
G1 X156.005 Y84.837 E0.01965
G1 X155.104 Y85.738 E0.04330
G1 X155.682 Y85.738 E0.01965
G1 X156.583 Y84.837 E0.04330
G1 X157.161 Y84.837 E0.01965
G1 X156.261 Y85.738 E0.04330
G1 X156.839 Y85.738 E0.01965
G1 X157.740 Y84.837 E0.04330
G1 X158.318 Y84.837 E0.01965
G1 X157.417 Y85.738 E0.04330
G1 X157.995 Y85.738 E0.01965
G1 X158.896 Y84.837 E0.04330
G1 X159.474 Y84.837 E0.01965
G1 X158.573 Y85.738 E0.04330
G1 X159.151 Y85.738 E0.01965
G1 X160.052 Y84.837 E0.04330
G1 X160.630 Y84.837 E0.01965
G1 X159.729 Y85.738 E0.04330
G1 X160.307 Y85.738 E0.01965
G1 X161.208 Y84.837 E0.04330
G1 X161.786 Y84.837 E0.01965
G1 X160.885 Y85.738 E0.04330
G1 X161.463 Y85.738 E0.01965
G1 X162.364 Y84.837 E0.04330
G1 X162.942 Y84.837 E0.01965
G1 X162.041 Y85.738 E0.04330
G1 X162.619 Y85.738 E0.01965
G1 X163.520 Y84.837 E0.04330
G1 X164.098 Y84.837 E0.01965
G1 X163.197 Y85.738 E0.04330
G1 X163.775 Y85.738 E0.01965
G1 X164.676 Y84.837 E0.04330
G1 X165.254 Y84.837 E0.01965
G1 X164.354 Y85.738 E0.04330
G1 X164.932 Y85.738 E0.01965
G1 X165.832 Y84.837 E0.04330
G1 X166.411 Y84.837 E0.01965
G1 X165.510 Y85.738 E0.04330
G1 X166.088 Y85.738 E0.01965
G1 X166.989 Y84.837 E0.04330
G1 X167.567 Y84.837 E0.01965
G1 X166.666 Y85.738 E0.04330
G1 X167.244 Y85.738 E0.01965
G1 X168.145 Y84.837 E0.04330
G1 X168.723 Y84.837 E0.01965
G1 X167.822 Y85.738 E0.04330
G1 X168.400 Y85.738 E0.01965
G1 X169.301 Y84.837 E0.04330
G1 X169.438 Y84.837 E0.00467
G1 X169.438 Y85.278 E0.01498
G1 X168.795 Y85.921 E0.03092
M204 S1000
G1 F8640.000
G1 X169.438 Y85.278 E-0.21006
G1 X169.438 Y84.837 E-0.10178
G1 X169.301 Y84.837 E-0.03169
G1 X168.400 Y85.738 E-0.29419
G1 X167.870 Y85.738 E-0.12228
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X169.876 Y86.247
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y93.325 E0.08413
G1 F8640.000
G1 X169.876 Y90.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X169.752 Y105.884
G1 Z4.400
G1 E0.80000 F2100.00000
M73 P60 R38
M204 S800
G1 F1500.000
G1 X169.752 Y106.234 E0.01183
G1 X134.201 Y106.482 E1.20339
G1 X134.201 Y106.192 E0.00984
G1 X169.692 Y105.884 E1.20137
M204 S1000
G1 X169.579 Y106.188 F10800.000
G1 F8640.000
G1 X169.752 Y106.234 E-0.08179
G1 X166.815 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X169.639 Y113.447
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.752 Y113.447 E0.00382
G1 X169.752 Y113.797 E0.01183
G1 X134.201 Y113.489 E1.20340
G1 X134.201 Y113.199 E0.00984
G1 X169.579 Y113.446 E1.19753
M204 S1000
G1 X169.695 Y113.545 F10800.000
G1 F8640.000
G1 X169.752 Y113.447 E-0.03993
G1 X169.752 Y113.797 E-0.08073
G1 X166.983 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X84.238 Y120.141
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X17.827 Y121.316 E2.24828
G1 X17.827 Y120.141 E0.03977
G1 X84.178 Y120.141 E2.24590
M204 S1000
G1 F8640.000
G1 X80.887 Y120.199 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X17.420 Y121.730
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X17.420 Y119.734 E0.06757
G1 X138.957 Y119.734 E4.11386
G1 X110.935 Y120.076 E0.94856
G1 X17.480 Y121.729 E3.16384
M204 S1000
G1 X17.618 Y121.382 F10800.000
G1 X17.950 Y121.097
M204 S1250
G1 F4800.000
G1 X18.600 Y120.446 E0.03157
G1 X19.184 Y120.446 E0.02000
G1 X18.634 Y120.996 E0.02667
G1 X19.228 Y120.985 E0.02036
G1 X19.767 Y120.446 E0.02616
G1 X20.350 Y120.446 E0.02000
G1 X19.821 Y120.975 E0.02565
G1 X20.415 Y120.964 E0.02036
G1 X20.933 Y120.446 E0.02514
G1 X21.517 Y120.446 E0.02000
G1 X21.009 Y120.954 E0.02463
G1 X21.603 Y120.943 E0.02036
G1 X22.100 Y120.446 E0.02412
G1 X22.683 Y120.446 E0.02000
G1 X22.196 Y120.933 E0.02361
G1 X22.790 Y120.922 E0.02036
G1 X23.266 Y120.446 E0.02310
G1 X23.850 Y120.446 E0.02000
G1 X23.384 Y120.912 E0.02259
G1 X23.978 Y120.901 E0.02036
G1 X24.433 Y120.446 E0.02209
G1 X25.016 Y120.446 E0.02000
G1 X24.571 Y120.891 E0.02158
G1 X25.165 Y120.880 E0.02036
G1 X25.599 Y120.446 E0.02107
G1 X26.183 Y120.446 E0.02000
G1 X25.759 Y120.870 E0.02056
G1 X26.353 Y120.859 E0.02036
G1 X26.766 Y120.446 E0.02005
G1 X27.349 Y120.446 E0.02000
G1 X26.946 Y120.849 E0.01954
G1 X27.540 Y120.838 E0.02036
G1 X27.932 Y120.446 E0.01903
G1 X28.516 Y120.446 E0.02000
G1 X28.134 Y120.828 E0.01852
G1 X28.728 Y120.817 E0.02036
G1 X29.099 Y120.446 E0.01801
G1 X29.682 Y120.446 E0.02000
G1 X29.321 Y120.807 E0.01750
G1 X29.915 Y120.796 E0.02036
G1 X30.265 Y120.446 E0.01699
G1 X30.849 Y120.446 E0.02000
G1 X30.509 Y120.786 E0.01648
G1 X31.103 Y120.775 E0.02036
G1 X31.432 Y120.446 E0.01597
G1 X32.015 Y120.446 E0.02000
G1 X31.696 Y120.765 E0.01546
G1 X32.290 Y120.754 E0.02036
G1 X32.598 Y120.446 E0.01495
G1 X33.182 Y120.446 E0.02000
G1 X32.884 Y120.744 E0.01444
G1 X33.478 Y120.733 E0.02036
G1 X33.765 Y120.446 E0.01393
G1 X34.348 Y120.446 E0.02000
G1 X34.071 Y120.723 E0.01343
G1 X34.665 Y120.712 E0.02036
G1 X34.931 Y120.446 E0.01292
G1 X35.515 Y120.446 E0.02000
G1 X35.259 Y120.702 E0.01241
G1 X35.853 Y120.691 E0.02036
G1 X36.098 Y120.446 E0.01190
G1 X36.681 Y120.446 E0.02000
G1 X36.446 Y120.681 E0.01139
G1 X37.040 Y120.670 E0.02036
G1 X37.264 Y120.446 E0.01088
G1 X37.848 Y120.446 E0.02000
G1 X37.447 Y120.846 E0.01941
M204 S1000
G1 F8640.000
G1 X37.848 Y120.446 E-0.13072
G1 X37.264 Y120.446 E-0.13467
G1 X37.040 Y120.670 E-0.07324
G1 X36.446 Y120.681 E-0.13712
G1 X36.681 Y120.446 E-0.07667
G1 X36.098 Y120.446 E-0.13467
G1 X35.875 Y120.669 E-0.07289
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X38.416 Y120.546
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X41.243 Y120.521 E0.09399
G1 X46.895 Y120.471 E0.14152
G1 X52.547 Y120.421 E0.09507
G1 X58.200 Y120.371 E0.04861
G1 F8640.000
G1 X54.909 Y120.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X84.442 Y120.139
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X87.268 Y120.114 E0.09399
G1 X92.921 Y120.064 E0.14152
G1 X98.573 Y120.014 E0.09507
G1 X104.225 Y119.964 E0.04861
G1 F8640.000
G1 X100.934 Y119.993 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X90.175 Y106.624
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.175 Y106.336 E0.00972
G1 X125.726 Y106.025 E1.20340
G1 X125.726 Y106.375 E0.01183
G1 X90.235 Y106.623 E1.20135
M204 S1000
G1 X90.318 Y106.374 F10800.000
G1 F8640.000
G1 X90.175 Y106.336 E-0.06767
G1 X93.174 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X90.175 Y112.962
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.726 Y113.211 E1.20338
G1 X125.726 Y113.560 E0.01183
G1 X90.175 Y113.249 E1.20340
G1 X90.175 Y113.022 E0.00769
M204 S1000
G1 X90.575 Y112.966 F10800.000
G1 F8640.000
G1 X93.467 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X86.628 Y90.012
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.078 Y90.019 E0.01862
G1 X86.078 Y87.162 E0.09671
G1 X121.628 Y87.162 E1.20333
G1 X121.628 Y89.579 E0.08184
G1 X121.078 Y89.586 E0.01862
G1 X121.078 Y87.828 E0.05949
G1 X86.628 Y87.828 E1.16609
G1 X86.628 Y89.952 E0.07188
M204 S1000
G1 X86.418 Y89.671 F10800.000
G1 X86.353 Y89.812
G1 F2400.000
G1 X86.353 Y87.625 E0.02599
G1 X86.372 Y87.582 E0.00072
G1 X86.392 Y87.538 E0.00087
G1 X86.424 Y87.495 E0.00117
G1 X121.281 Y87.495 E0.75470
G1 X121.313 Y87.538 E0.00117
G1 X121.353 Y87.625 E0.00113
G1 X121.353 Y89.379 E0.02085
G1 F8640.000
G1 X121.353 Y87.625 E-0.40506
G1 X121.313 Y87.538 E-0.02190
G1 E-0.37304 F2100.00000
G1 Z5.000 F10800.000
G1 X86.628 Y94.460
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.078 Y94.460 E1.16609
G1 X121.078 Y92.702 E0.05949
G1 X121.628 Y92.709 E0.01862
G1 X121.628 Y95.127 E0.08184
G1 X86.078 Y95.127 E1.20333
G1 X86.078 Y92.270 E0.09671
G1 X86.628 Y92.277 E0.01862
G1 X86.628 Y94.400 E0.07188
M204 S1000
G1 X86.660 Y94.859 F10800.000
G1 X86.353 Y94.664
G1 F2400.000
G1 X86.353 Y92.477 E0.02599
G1 F8640.000
G1 X86.353 Y94.664 E-0.50495
G1 E-0.29505 F2100.00000
G1 Z5.000 F10800.000
G1 X86.353 Y94.664
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.372 Y94.707 E0.00072
G1 X86.392 Y94.750 E0.00087
G1 X86.424 Y94.794 E0.00117
G1 X121.281 Y94.794 E0.75471
G1 X121.313 Y94.750 E0.00117
G1 X121.353 Y94.664 E0.00113
G1 X121.353 Y92.909 E0.02085
M73 Q61 S38
G1 F8640.000
G1 X121.353 Y94.664 E-0.40506
G1 X121.313 Y94.750 E-0.02190
G1 E-0.37304 F2100.00000
G1 Z5.000 F10800.000
G1 X82.144 Y106.535
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.144 Y106.885 E0.01183
G1 X46.594 Y107.134 E1.20338
G1 X46.594 Y106.850 E0.00959
G1 X82.084 Y106.536 E1.20137
M204 S1000
G1 X81.971 Y106.839 F10800.000
G1 F8640.000
G1 X82.144 Y106.885 E-0.08178
G1 X79.207 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X82.037 Y113.342
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.144 Y113.342 E0.00364
G1 X82.144 Y113.692 E0.01183
G1 X46.594 Y113.377 E1.20340
G1 X46.594 Y113.094 E0.00959
G1 X81.977 Y113.341 E1.19771
M204 S1000
G1 X82.090 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X82.144 Y113.342 E-0.03871
G1 X82.144 Y113.692 E-0.08072
G1 X79.370 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X177.956 Y105.643
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.956 Y105.347 E0.01002
G1 X213.507 Y105.044 E1.20339
G1 X213.507 Y105.394 E0.01184
G1 X178.016 Y105.642 E1.20135
M204 S1000
G1 X178.102 Y105.386 F10800.000
G1 F8640.000
G1 X177.956 Y105.347 E-0.06963
G1 X180.946 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X177.956 Y113.003
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.506 Y113.252 E1.20338
G1 X213.506 Y113.601 E0.01184
G1 X177.956 Y113.299 E1.20339
G1 X177.956 Y113.063 E0.00799
M204 S1000
G1 X178.356 Y113.007 F10800.000
G1 F8640.000
G1 X181.247 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X169.601 Y93.122
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.151 Y93.122 E1.16609
G1 X135.151 Y91.512 E0.05450
G1 X162.255 Y91.512 E0.91744
M73 P61 R37
G1 X162.255 Y91.114 E0.01347
G1 X135.151 Y91.114 E0.91744
G1 X135.151 Y88.458 E0.08989
G1 X162.255 Y88.458 E0.91744
G1 X162.255 Y88.060 E0.01347
G1 X135.151 Y88.060 E0.91744
G1 X135.151 Y86.450 E0.05450
G1 X169.601 Y86.450 E1.16609
G1 X169.601 Y93.062 E0.22380
M204 S1000
G1 X169.778 Y93.480 F10800.000
G1 F8640.000
G1 X166.309 Y93.068 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X169.601 Y86.043
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17093
G1 X135.008 Y84.733 E0.04433
G1 X169.743 Y84.733 E1.17577
G1 X169.743 Y86.043 E0.04433
G1 X169.661 Y86.043 E0.00281
M204 S1000
G1 F8640.000
G1 X166.369 Y86.043 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X169.661 Y93.529
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y93.529 E0.00281
G1 X169.743 Y94.839 E0.04433
G1 X135.008 Y94.839 E1.17577
G1 X135.008 Y93.529 E0.04433
G1 X169.601 Y93.529 E1.17093
M204 S1000
G1 F8640.000
G1 X169.743 Y93.529 E-0.03300
G1 X169.743 Y94.839 E-0.30243
G1 X167.905 Y94.839 E-0.42457
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X170.151 Y95.246
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.601 Y95.246 E1.20333
G1 X134.601 Y84.326 E0.36962
G1 X170.151 Y84.326 E1.20333
G1 X170.151 Y95.186 E0.36759
M204 S1000
G1 X169.753 Y95.206 F10800.000
G1 X169.621 Y94.487
M204 S1250
G1 F4800.000
G1 X168.969 Y93.834 E0.03170
G1 X168.385 Y93.834 E0.02007
G1 X169.084 Y94.533 E0.03397
G1 X168.500 Y94.533 E0.02007
G1 X167.800 Y93.834 E0.03397
G1 X167.216 Y93.834 E0.02007
G1 X167.915 Y94.533 E0.03397
G1 X167.331 Y94.533 E0.02007
G1 X166.632 Y93.834 E0.03397
G1 X166.048 Y93.834 E0.02007
G1 X166.747 Y94.533 E0.03397
G1 X166.163 Y94.533 E0.02007
G1 X165.463 Y93.834 E0.03397
G1 X164.879 Y93.834 E0.02007
G1 X165.578 Y94.533 E0.03397
G1 X164.994 Y94.533 E0.02007
G1 X164.295 Y93.834 E0.03397
G1 X163.711 Y93.834 E0.02007
G1 X164.410 Y94.533 E0.03397
G1 X163.826 Y94.533 E0.02007
G1 X163.126 Y93.834 E0.03397
G1 X162.542 Y93.834 E0.02007
G1 X163.241 Y94.533 E0.03397
G1 X162.657 Y94.533 E0.02007
G1 X161.958 Y93.834 E0.03397
G1 X161.374 Y93.834 E0.02007
G1 X162.073 Y94.533 E0.03397
G1 X161.489 Y94.533 E0.02007
G1 X160.789 Y93.834 E0.03397
G1 X160.205 Y93.834 E0.02007
G1 X160.904 Y94.533 E0.03397
G1 X160.320 Y94.533 E0.02007
G1 X159.621 Y93.834 E0.03397
G1 X159.037 Y93.834 E0.02007
G1 X159.736 Y94.533 E0.03397
G1 X159.152 Y94.533 E0.02007
G1 X158.453 Y93.834 E0.03397
G1 X157.868 Y93.834 E0.02007
G1 X158.567 Y94.533 E0.03397
G1 X157.983 Y94.533 E0.02007
G1 X157.284 Y93.834 E0.03397
G1 X156.700 Y93.834 E0.02007
G1 X157.399 Y94.533 E0.03397
G1 X156.815 Y94.533 E0.02007
G1 X156.116 Y93.834 E0.03397
G1 X155.531 Y93.834 E0.02007
G1 X156.231 Y94.533 E0.03397
G1 X155.646 Y94.533 E0.02007
G1 X154.947 Y93.834 E0.03397
G1 X154.363 Y93.834 E0.02007
G1 X155.062 Y94.533 E0.03397
G1 X154.478 Y94.533 E0.02007
G1 X153.779 Y93.834 E0.03397
G1 X153.194 Y93.834 E0.02007
G1 X153.894 Y94.533 E0.03397
G1 X153.309 Y94.533 E0.02007
G1 X152.610 Y93.834 E0.03397
G1 X152.026 Y93.834 E0.02007
G1 X152.725 Y94.533 E0.03397
G1 X152.141 Y94.533 E0.02007
G1 X151.442 Y93.834 E0.03397
G1 X150.857 Y93.834 E0.02007
G1 X151.557 Y94.533 E0.03397
G1 X150.972 Y94.533 E0.02007
G1 X150.273 Y93.834 E0.03397
G1 X149.689 Y93.834 E0.02007
G1 X150.388 Y94.533 E0.03397
G1 X149.804 Y94.533 E0.02007
G1 X149.105 Y93.834 E0.03397
G1 X148.520 Y93.834 E0.02007
G1 X149.220 Y94.533 E0.03397
G1 X148.635 Y94.533 E0.02007
G1 X147.936 Y93.834 E0.03397
G1 X147.352 Y93.834 E0.02007
G1 X148.051 Y94.533 E0.03397
G1 X147.467 Y94.533 E0.02007
G1 X146.768 Y93.834 E0.03397
G1 X146.184 Y93.834 E0.02007
G1 X146.883 Y94.533 E0.03397
G1 X146.298 Y94.533 E0.02007
G1 X145.599 Y93.834 E0.03397
G1 X145.015 Y93.834 E0.02007
G1 X145.714 Y94.533 E0.03397
G1 X145.130 Y94.533 E0.02007
G1 X144.431 Y93.834 E0.03397
G1 X143.847 Y93.834 E0.02007
G1 X144.546 Y94.533 E0.03397
G1 X143.962 Y94.533 E0.02007
G1 X143.262 Y93.834 E0.03397
G1 X142.678 Y93.834 E0.02007
G1 X143.377 Y94.533 E0.03397
G1 X142.793 Y94.533 E0.02007
G1 X142.094 Y93.834 E0.03397
G1 X141.510 Y93.834 E0.02007
G1 X142.209 Y94.533 E0.03397
G1 X141.625 Y94.533 E0.02007
G1 X140.925 Y93.834 E0.03397
G1 X140.341 Y93.834 E0.02007
G1 X141.040 Y94.533 E0.03397
G1 X140.456 Y94.533 E0.02007
G1 X139.757 Y93.834 E0.03397
G1 X139.173 Y93.834 E0.02007
G1 X139.872 Y94.533 E0.03397
G1 X139.288 Y94.533 E0.02007
G1 X138.588 Y93.834 E0.03397
G1 X138.004 Y93.834 E0.02007
G1 X138.703 Y94.533 E0.03397
G1 X138.119 Y94.533 E0.02007
G1 X137.420 Y93.834 E0.03397
G1 X136.836 Y93.834 E0.02007
G1 X137.535 Y94.533 E0.03397
G1 X136.951 Y94.533 E0.02007
G1 X136.251 Y93.834 E0.03397
G1 X135.667 Y93.834 E0.02007
G1 X136.366 Y94.533 E0.03397
G1 X135.782 Y94.533 E0.02007
G1 X135.130 Y93.881 E0.03170
M204 S1000
G1 X134.876 Y93.325 F10800.000
G1 F2400.000
G1 X134.876 Y86.247 E0.08413
G1 F8640.000
G1 X134.876 Y89.538 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X135.130 Y85.085
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.782 Y85.738 E0.03170
G1 X136.366 Y85.738 E0.02007
G1 X135.667 Y85.039 E0.03397
G1 X136.251 Y85.039 E0.02007
G1 X136.951 Y85.738 E0.03397
G1 X137.535 Y85.738 E0.02007
G1 X136.836 Y85.039 E0.03397
G1 X137.420 Y85.039 E0.02007
G1 X138.119 Y85.738 E0.03397
G1 X138.703 Y85.738 E0.02007
G1 X138.004 Y85.039 E0.03397
G1 X138.588 Y85.039 E0.02007
G1 X139.288 Y85.738 E0.03397
G1 X139.872 Y85.738 E0.02007
G1 X139.173 Y85.039 E0.03397
G1 X139.757 Y85.039 E0.02007
G1 X140.456 Y85.738 E0.03397
G1 X141.040 Y85.738 E0.02007
G1 X140.341 Y85.039 E0.03397
G1 X140.925 Y85.039 E0.02007
G1 X141.625 Y85.738 E0.03397
G1 X142.209 Y85.738 E0.02007
G1 X141.510 Y85.039 E0.03397
G1 X142.094 Y85.039 E0.02007
G1 X142.793 Y85.738 E0.03397
G1 X143.377 Y85.738 E0.02007
G1 X142.678 Y85.039 E0.03397
G1 X143.262 Y85.039 E0.02007
G1 X143.962 Y85.738 E0.03397
G1 X144.546 Y85.738 E0.02007
G1 X143.847 Y85.039 E0.03397
G1 X144.431 Y85.039 E0.02007
G1 X145.130 Y85.738 E0.03397
G1 X145.714 Y85.738 E0.02007
G1 X145.015 Y85.039 E0.03397
G1 X145.599 Y85.039 E0.02007
G1 X146.298 Y85.738 E0.03397
G1 X146.883 Y85.738 E0.02007
G1 X146.184 Y85.039 E0.03397
G1 X146.768 Y85.039 E0.02007
G1 X147.467 Y85.738 E0.03397
G1 X148.051 Y85.738 E0.02007
G1 X147.352 Y85.039 E0.03397
G1 X147.936 Y85.039 E0.02007
G1 X148.635 Y85.738 E0.03397
G1 X149.220 Y85.738 E0.02007
G1 X148.520 Y85.039 E0.03397
G1 X149.105 Y85.039 E0.02007
G1 X149.804 Y85.738 E0.03397
G1 X150.388 Y85.738 E0.02007
G1 X149.689 Y85.039 E0.03397
G1 X150.273 Y85.039 E0.02007
G1 X150.972 Y85.738 E0.03397
G1 X151.557 Y85.738 E0.02007
G1 X150.857 Y85.039 E0.03397
G1 X151.442 Y85.039 E0.02007
G1 X152.141 Y85.738 E0.03397
G1 X152.725 Y85.738 E0.02007
G1 X152.026 Y85.039 E0.03397
G1 X152.610 Y85.039 E0.02007
G1 X153.309 Y85.738 E0.03397
G1 X153.894 Y85.738 E0.02007
G1 X153.194 Y85.039 E0.03397
G1 X153.779 Y85.039 E0.02007
G1 X154.478 Y85.738 E0.03397
G1 X155.062 Y85.738 E0.02007
G1 X154.363 Y85.039 E0.03397
G1 X154.947 Y85.039 E0.02007
G1 X155.646 Y85.738 E0.03397
G1 X156.231 Y85.738 E0.02007
G1 X155.531 Y85.039 E0.03397
G1 X156.116 Y85.039 E0.02007
G1 X156.815 Y85.738 E0.03397
G1 X157.399 Y85.738 E0.02007
G1 X156.700 Y85.039 E0.03397
G1 X157.284 Y85.039 E0.02007
G1 X157.983 Y85.738 E0.03397
G1 X158.567 Y85.738 E0.02007
G1 X157.868 Y85.039 E0.03397
G1 X158.453 Y85.039 E0.02007
G1 X159.152 Y85.738 E0.03397
G1 X159.736 Y85.738 E0.02007
G1 X159.037 Y85.039 E0.03397
G1 X159.621 Y85.039 E0.02007
G1 X160.320 Y85.738 E0.03397
G1 X160.904 Y85.738 E0.02007
G1 X160.205 Y85.039 E0.03397
G1 X160.789 Y85.039 E0.02007
G1 X161.489 Y85.738 E0.03397
G1 X162.073 Y85.738 E0.02007
G1 X161.374 Y85.039 E0.03397
G1 X161.958 Y85.039 E0.02007
G1 X162.657 Y85.738 E0.03397
G1 X163.241 Y85.738 E0.02007
G1 X162.542 Y85.039 E0.03397
G1 X163.126 Y85.039 E0.02007
G1 X163.826 Y85.738 E0.03397
G1 X164.410 Y85.738 E0.02007
G1 X163.711 Y85.039 E0.03397
G1 X164.295 Y85.039 E0.02007
G1 X164.994 Y85.738 E0.03397
G1 X165.578 Y85.738 E0.02007
G1 X164.879 Y85.039 E0.03397
G1 X165.463 Y85.039 E0.02007
G1 X166.163 Y85.738 E0.03397
G1 X166.747 Y85.738 E0.02007
G1 X166.048 Y85.039 E0.03397
G1 X166.632 Y85.039 E0.02007
G1 X167.331 Y85.738 E0.03397
G1 X167.915 Y85.738 E0.02007
G1 X167.216 Y85.039 E0.03397
G1 X167.800 Y85.039 E0.02007
G1 X168.500 Y85.738 E0.03397
G1 X169.084 Y85.738 E0.02007
G1 X168.385 Y85.039 E0.03397
G1 X168.969 Y85.039 E0.02007
G1 X169.621 Y85.691 E0.03170
M204 S1000
G1 X169.876 Y86.247 F10800.000
G1 F2400.000
G1 X169.876 Y93.325 E0.08413
G1 F8640.000
G1 X169.876 Y90.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X169.751 Y105.884
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.751 Y106.234 E0.01183
G1 X134.200 Y106.482 E1.20339
G1 X134.200 Y106.192 E0.00984
G1 X169.691 Y105.884 E1.20137
M204 S1000
G1 X169.578 Y106.188 F10800.000
G1 F8640.000
G1 X169.751 Y106.234 E-0.08179
G1 X166.814 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X169.638 Y113.447
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.751 Y113.447 E0.00382
G1 X169.751 Y113.797 E0.01183
G1 X134.200 Y113.489 E1.20340
G1 X134.200 Y113.199 E0.00984
G1 X169.578 Y113.446 E1.19753
M204 S1000
G1 X169.694 Y113.545 F10800.000
G1 F8640.000
G1 X169.751 Y113.447 E-0.03993
G1 X169.751 Y113.797 E-0.08073
G1 X166.982 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X64.257 Y120.341
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X17.827 Y121.162 E1.57185
G1 X17.827 Y120.341 E0.02780
G1 X64.197 Y120.341 E1.56957
M204 S1000
G1 F8640.000
G1 X60.907 Y120.399 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X17.420 Y121.576
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X17.420 Y119.934 E0.05561
G1 X115.776 Y119.934 E3.32921
G1 X98.070 Y120.150 E0.59935
G1 X17.480 Y121.575 E2.72830
M73 Q62 S37
M204 S1000
G1 X17.618 Y121.229 F10800.000
G1 X18.031 Y120.750
G1 F2400.000
G1 X23.078 Y120.705 E0.15230
G1 X30.648 Y120.638 E0.14511
G1 X38.219 Y120.571 E0.06177
G1 F8640.000
G1 X34.928 Y120.600 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X64.461 Y120.339
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.287 Y120.314 E0.09399
G1 X72.940 Y120.264 E0.14152
G1 X78.592 Y120.214 E0.09507
G1 X84.245 Y120.164 E0.04861
G1 F8640.000
G1 X80.953 Y120.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X90.174 Y106.624
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.174 Y106.336 E0.00972
G1 X125.725 Y106.025 E1.20340
G1 X125.725 Y106.375 E0.01183
G1 X90.234 Y106.623 E1.20135
M204 S1000
G1 X90.316 Y106.374 F10800.000
G1 F8640.000
G1 X90.174 Y106.336 E-0.06767
G1 X93.172 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X90.174 Y112.962
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.725 Y113.211 E1.20338
G1 X125.725 Y113.560 E0.01183
G1 X90.174 Y113.249 E1.20340
G1 X90.174 Y113.022 E0.00769
M204 S1000
G1 X90.574 Y112.966 F10800.000
G1 F8640.000
G1 X93.465 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X86.628 Y89.812
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.078 Y89.819 E0.01862
G1 X86.078 Y87.319 E0.08462
G1 X121.628 Y87.319 E1.20333
G1 X121.628 Y89.379 E0.06974
G1 X121.078 Y89.386 E0.01862
G1 X121.078 Y87.828 E0.05272
G1 X86.628 Y87.828 E1.16609
G1 X86.628 Y89.752 E0.06511
M204 S1000
G1 X86.418 Y89.471 F10800.000
G1 X86.353 Y89.612
G1 F2400.000
G1 X86.353 Y87.625 E0.01693
G1 X86.355 Y87.597 E0.00024
G1 X86.424 Y87.574 E0.00062
G1 X121.281 Y87.574 E0.29703
G1 X121.350 Y87.597 E0.00086
G1 X121.353 Y87.625 E0.00034
G1 X121.353 Y89.179 E0.01847
G1 F8640.000
G1 X121.353 Y87.625 E-0.35888
G1 X121.350 Y87.597 E-0.00655
G1 X121.281 Y87.574 E-0.01672
G1 E-0.41785 F2100.00000
G1 Z5.200 F10800.000
G1 X86.628 Y94.460
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.078 Y94.460 E1.16609
G1 X121.078 Y92.902 E0.05272
G1 X121.628 Y92.909 E0.01862
G1 X121.628 Y94.970 E0.06974
G1 X86.078 Y94.970 E1.20333
G1 X86.078 Y92.470 E0.08462
G1 X86.628 Y92.477 E0.01862
G1 X86.628 Y94.400 E0.06511
M73 P63 R36
M204 S1000
G1 X86.664 Y94.858 F10800.000
G1 F8640.000
G1 X89.919 Y94.406 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X86.353 Y92.677
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X86.353 Y94.664 E0.01693
G1 X86.355 Y94.692 E0.00024
G1 X86.424 Y94.715 E0.00062
G1 X121.281 Y94.715 E0.29703
G1 X121.350 Y94.692 E0.00086
G1 X121.353 Y94.664 E0.00034
G1 X121.353 Y93.109 E0.01847
G1 F8640.000
G1 X121.353 Y94.664 E-0.35888
G1 X121.350 Y94.692 E-0.00655
G1 X121.281 Y94.715 E-0.01672
G1 E-0.41785 F2100.00000
G1 Z5.200 F10800.000
G1 X82.143 Y106.535
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.143 Y106.885 E0.01183
G1 X46.592 Y107.134 E1.20338
G1 X46.592 Y106.850 E0.00959
G1 X82.083 Y106.536 E1.20137
M204 S1000
G1 X81.970 Y106.839 F10800.000
G1 F8640.000
G1 X82.143 Y106.885 E-0.08178
G1 X79.206 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X82.035 Y113.342
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.143 Y113.342 E0.00364
G1 X82.143 Y113.692 E0.01183
G1 X46.592 Y113.377 E1.20340
G1 X46.592 Y113.094 E0.00959
G1 X81.975 Y113.341 E1.19771
M204 S1000
G1 X82.089 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X82.143 Y113.342 E-0.03871
G1 X82.143 Y113.692 E-0.08072
G1 X79.369 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X177.954 Y105.643
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.954 Y105.347 E0.01002
G1 X213.505 Y105.044 E1.20339
G1 X213.505 Y105.394 E0.01184
G1 X178.014 Y105.642 E1.20135
M204 S1000
G1 X178.101 Y105.386 F10800.000
G1 F8640.000
G1 X177.954 Y105.347 E-0.06963
G1 X180.944 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X177.954 Y113.003
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.505 Y113.252 E1.20338
G1 X213.505 Y113.601 E0.01184
G1 X177.954 Y113.299 E1.20339
G1 X177.954 Y113.063 E0.00799
M204 S1000
G1 X178.354 Y113.007 F10800.000
G1 F8640.000
G1 X181.246 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X169.743 Y86.043
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17577
G1 X135.008 Y84.935 E0.03751
G1 X169.743 Y84.935 E1.17577
G1 X169.743 Y85.983 E0.03548
M204 S1000
G1 F8640.000
G1 X166.452 Y85.989 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X169.743 Y93.529
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y94.637 E0.03751
G1 X135.008 Y94.637 E1.17577
G1 X135.008 Y93.529 E0.03751
G1 X169.683 Y93.529 E1.17374
M204 S1000
G1 X169.601 Y93.122 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y90.244 E0.09741
G1 X170.151 Y90.251 E0.01862
G1 X170.151 Y95.044 E0.16224
G1 X134.601 Y95.044 E1.20333
G1 X134.601 Y84.528 E0.35596
G1 X170.151 Y84.528 E1.20333
G1 X170.151 Y89.321 E0.16224
G1 X169.601 Y89.328 E0.01862
G1 X169.601 Y86.450 E0.09741
G1 X135.151 Y86.450 E1.16609
G1 X135.151 Y88.060 E0.05450
G1 X162.255 Y88.060 E0.91744
G1 X162.255 Y88.258 E0.00670
G1 X135.151 Y88.258 E0.91744
G1 X135.151 Y91.314 E0.10343
G1 X162.255 Y91.314 E0.91744
G1 X162.255 Y91.512 E0.00670
G1 X135.151 Y91.512 E0.91744
G1 X135.151 Y93.122 E0.05450
G1 X169.541 Y93.122 E1.16406
M204 S1000
G1 X170.000 Y93.128 F10800.000
G1 X169.876 Y93.325
G1 F2400.000
G1 X169.876 Y90.451 E0.03416
G1 F8640.000
G1 X169.876 Y93.325 E-0.66367
G1 E-0.13633 F2100.00000
G1 Z5.400 F10800.000
G1 X169.876 Y89.121
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y86.247 E0.03416
G1 F8640.000
G1 X169.876 Y89.121 E-0.66367
G1 E-0.13633 F2100.00000
G1 Z5.400 F10800.000
G1 X168.791 Y85.921
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.438 Y85.273 E0.03128
G1 X169.438 Y85.240 E0.00113
G1 X168.890 Y85.240 E0.01871
G1 X168.393 Y85.738 E0.02403
G1 X167.812 Y85.738 E0.01984
G1 X168.309 Y85.240 E0.02403
G1 X167.728 Y85.240 E0.01984
G1 X167.231 Y85.738 E0.02403
G1 X166.650 Y85.738 E0.01984
G1 X167.148 Y85.240 E0.02403
G1 X166.567 Y85.240 E0.01984
G1 X166.069 Y85.738 E0.02403
G1 X165.488 Y85.738 E0.01984
G1 X165.986 Y85.240 E0.02403
G1 X165.405 Y85.240 E0.01984
G1 X164.907 Y85.738 E0.02403
G1 X164.326 Y85.738 E0.01984
G1 X164.824 Y85.240 E0.02403
G1 X164.243 Y85.240 E0.01984
G1 X163.745 Y85.738 E0.02403
G1 X163.164 Y85.738 E0.01984
G1 X163.662 Y85.240 E0.02403
G1 X163.081 Y85.240 E0.01984
G1 X162.584 Y85.738 E0.02403
G1 X162.003 Y85.738 E0.01984
G1 X162.500 Y85.240 E0.02403
G1 X161.919 Y85.240 E0.01984
G1 X161.422 Y85.738 E0.02403
G1 X160.841 Y85.738 E0.01984
G1 X161.338 Y85.240 E0.02403
G1 X160.757 Y85.240 E0.01984
G1 X160.260 Y85.738 E0.02403
G1 X159.679 Y85.738 E0.01984
G1 X160.176 Y85.240 E0.02403
G1 X159.595 Y85.240 E0.01984
G1 X159.098 Y85.738 E0.02403
G1 X158.517 Y85.738 E0.01984
G1 X159.014 Y85.240 E0.02403
G1 X158.434 Y85.240 E0.01984
G1 X157.936 Y85.738 E0.02403
G1 X157.355 Y85.738 E0.01984
G1 X157.853 Y85.240 E0.02403
G1 X157.272 Y85.240 E0.01984
G1 X156.774 Y85.738 E0.02403
G1 X156.193 Y85.738 E0.01984
G1 X156.691 Y85.240 E0.02403
G1 X156.110 Y85.240 E0.01984
G1 X155.612 Y85.738 E0.02403
G1 X155.031 Y85.738 E0.01984
G1 X155.529 Y85.240 E0.02403
G1 X154.948 Y85.240 E0.01984
G1 X154.450 Y85.738 E0.02403
G1 X153.870 Y85.738 E0.01984
G1 X154.367 Y85.240 E0.02403
G1 X153.786 Y85.240 E0.01984
G1 X153.289 Y85.738 E0.02403
G1 X152.708 Y85.738 E0.01984
G1 X153.205 Y85.240 E0.02403
G1 X152.624 Y85.240 E0.01984
G1 X152.127 Y85.738 E0.02403
G1 X151.546 Y85.738 E0.01984
G1 X152.043 Y85.240 E0.02403
G1 X151.462 Y85.240 E0.01984
G1 X150.965 Y85.738 E0.02403
G1 X150.384 Y85.738 E0.01984
G1 X150.881 Y85.240 E0.02403
G1 X150.300 Y85.240 E0.01984
G1 X149.803 Y85.738 E0.02403
G1 X149.222 Y85.738 E0.01984
G1 X149.720 Y85.240 E0.02403
G1 X149.139 Y85.240 E0.01984
G1 X148.641 Y85.738 E0.02403
G1 X148.060 Y85.738 E0.01984
G1 X148.558 Y85.240 E0.02403
G1 X147.977 Y85.240 E0.01984
G1 X147.479 Y85.738 E0.02403
G1 X146.898 Y85.738 E0.01984
G1 X147.396 Y85.240 E0.02403
G1 X146.815 Y85.240 E0.01984
G1 X146.317 Y85.738 E0.02403
G1 X145.736 Y85.738 E0.01984
G1 X146.234 Y85.240 E0.02403
G1 X145.653 Y85.240 E0.01984
G1 X145.156 Y85.738 E0.02403
G1 X144.575 Y85.738 E0.01984
G1 X145.072 Y85.240 E0.02403
G1 X144.491 Y85.240 E0.01984
G1 X143.994 Y85.738 E0.02403
G1 X143.413 Y85.738 E0.01984
G1 X143.910 Y85.240 E0.02403
G1 X143.329 Y85.240 E0.01984
G1 X142.832 Y85.738 E0.02403
G1 X142.251 Y85.738 E0.01984
G1 X142.748 Y85.240 E0.02403
G1 X142.167 Y85.240 E0.01984
G1 X141.670 Y85.738 E0.02403
G1 X141.089 Y85.738 E0.01984
G1 X141.587 Y85.240 E0.02403
G1 X141.006 Y85.240 E0.01984
G1 X140.508 Y85.738 E0.02403
G1 X139.927 Y85.738 E0.01984
G1 X140.425 Y85.240 E0.02403
G1 X139.844 Y85.240 E0.01984
G1 X139.346 Y85.738 E0.02403
G1 X138.765 Y85.738 E0.01984
G1 X139.263 Y85.240 E0.02403
G1 X138.682 Y85.240 E0.01984
G1 X138.184 Y85.738 E0.02403
G1 X137.603 Y85.738 E0.01984
G1 X138.101 Y85.240 E0.02403
G1 X137.520 Y85.240 E0.01984
G1 X137.023 Y85.738 E0.02403
G1 X136.442 Y85.738 E0.01984
G1 X136.939 Y85.240 E0.02403
G1 X136.358 Y85.240 E0.01984
G1 X135.861 Y85.738 E0.02403
G1 X135.313 Y85.738 E0.01871
G1 X135.313 Y85.705 E0.00113
G1 X135.960 Y85.057 E0.03127
M204 S1000
G1 F8640.000
G1 X135.313 Y85.705 E-0.21142
G1 X135.313 Y85.738 E-0.00767
G1 X135.861 Y85.738 E-0.12647
G1 X136.358 Y85.240 E-0.16245
G1 X136.939 Y85.240 E-0.13414
G1 X136.578 Y85.601 E-0.11785
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X134.876 Y86.247
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y93.325 E0.08413
G1 F8640.000
G1 X134.876 Y90.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X135.960 Y93.651
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.313 Y94.299 E0.03127
G1 X135.313 Y94.332 E0.00113
G1 X135.861 Y94.332 E0.01871
G1 X136.358 Y93.834 E0.02403
G1 X136.939 Y93.834 E0.01984
G1 X136.442 Y94.332 E0.02403
G1 X137.023 Y94.332 E0.01984
G1 X137.520 Y93.834 E0.02403
G1 X138.101 Y93.834 E0.01984
G1 X137.603 Y94.332 E0.02403
G1 X138.184 Y94.332 E0.01984
G1 X138.682 Y93.834 E0.02403
G1 X139.263 Y93.834 E0.01984
G1 X138.765 Y94.332 E0.02403
G1 X139.346 Y94.332 E0.01984
G1 X139.844 Y93.834 E0.02403
G1 X140.425 Y93.834 E0.01984
G1 X139.927 Y94.332 E0.02403
G1 X140.508 Y94.332 E0.01984
G1 X141.006 Y93.834 E0.02403
G1 X141.587 Y93.834 E0.01984
G1 X141.089 Y94.332 E0.02403
G1 X141.670 Y94.332 E0.01984
G1 X142.167 Y93.834 E0.02403
G1 X142.748 Y93.834 E0.01984
G1 X142.251 Y94.332 E0.02403
G1 X142.832 Y94.332 E0.01984
G1 X143.329 Y93.834 E0.02403
G1 X143.910 Y93.834 E0.01984
G1 X143.413 Y94.332 E0.02403
G1 X143.994 Y94.332 E0.01984
G1 X144.491 Y93.834 E0.02403
G1 X145.072 Y93.834 E0.01984
G1 X144.575 Y94.332 E0.02403
G1 X145.156 Y94.332 E0.01984
G1 X145.653 Y93.834 E0.02403
G1 X146.234 Y93.834 E0.01984
G1 X145.736 Y94.332 E0.02403
G1 X146.317 Y94.332 E0.01984
G1 X146.815 Y93.834 E0.02403
G1 X147.396 Y93.834 E0.01984
G1 X146.898 Y94.332 E0.02403
G1 X147.479 Y94.332 E0.01984
G1 X147.977 Y93.834 E0.02403
G1 X148.558 Y93.834 E0.01984
G1 X148.060 Y94.332 E0.02403
G1 X148.641 Y94.332 E0.01984
G1 X149.139 Y93.834 E0.02403
G1 X149.720 Y93.834 E0.01984
G1 X149.222 Y94.332 E0.02403
G1 X149.803 Y94.332 E0.01984
G1 X150.300 Y93.834 E0.02403
G1 X150.881 Y93.834 E0.01984
G1 X150.384 Y94.332 E0.02403
G1 X150.965 Y94.332 E0.01984
G1 X151.462 Y93.834 E0.02403
G1 X152.043 Y93.834 E0.01984
G1 X151.546 Y94.332 E0.02403
G1 X152.127 Y94.332 E0.01984
G1 X152.624 Y93.834 E0.02403
G1 X153.205 Y93.834 E0.01984
G1 X152.708 Y94.332 E0.02403
G1 X153.289 Y94.332 E0.01984
G1 X153.786 Y93.834 E0.02403
G1 X154.367 Y93.834 E0.01984
G1 X153.870 Y94.332 E0.02403
G1 X154.450 Y94.332 E0.01984
G1 X154.948 Y93.834 E0.02403
G1 X155.529 Y93.834 E0.01984
G1 X155.031 Y94.332 E0.02403
G1 X155.612 Y94.332 E0.01984
G1 X156.110 Y93.834 E0.02403
G1 X156.691 Y93.834 E0.01984
G1 X156.193 Y94.332 E0.02403
G1 X156.774 Y94.332 E0.01984
G1 X157.272 Y93.834 E0.02403
G1 X157.853 Y93.834 E0.01984
G1 X157.355 Y94.332 E0.02403
G1 X157.936 Y94.332 E0.01984
G1 X158.434 Y93.834 E0.02403
G1 X159.014 Y93.834 E0.01984
G1 X158.517 Y94.332 E0.02403
G1 X159.098 Y94.332 E0.01984
G1 X159.595 Y93.834 E0.02403
G1 X160.176 Y93.834 E0.01984
G1 X159.679 Y94.332 E0.02403
G1 X160.260 Y94.332 E0.01984
G1 X160.757 Y93.834 E0.02403
G1 X161.338 Y93.834 E0.01984
G1 X160.841 Y94.332 E0.02403
G1 X161.422 Y94.332 E0.01984
G1 X161.919 Y93.834 E0.02403
G1 X162.500 Y93.834 E0.01984
G1 X162.003 Y94.332 E0.02403
G1 X162.584 Y94.332 E0.01984
G1 X163.081 Y93.834 E0.02403
G1 X163.662 Y93.834 E0.01984
G1 X163.164 Y94.332 E0.02403
G1 X163.745 Y94.332 E0.01984
G1 X164.243 Y93.834 E0.02403
G1 X164.824 Y93.834 E0.01984
G1 X164.326 Y94.332 E0.02403
G1 X164.907 Y94.332 E0.01984
G1 X165.405 Y93.834 E0.02403
G1 X165.986 Y93.834 E0.01984
G1 X165.488 Y94.332 E0.02403
G1 X166.069 Y94.332 E0.01984
G1 X166.567 Y93.834 E0.02403
G1 X167.148 Y93.834 E0.01984
G1 X166.650 Y94.332 E0.02403
M73 Q63 S36
G1 X167.231 Y94.332 E0.01984
G1 X167.728 Y93.834 E0.02403
G1 X168.309 Y93.834 E0.01984
G1 X167.812 Y94.332 E0.02403
G1 X168.393 Y94.332 E0.01984
G1 X168.890 Y93.834 E0.02403
G1 X169.438 Y93.834 E0.01871
G1 X169.438 Y93.867 E0.00113
G1 X168.791 Y94.515 E0.03128
M204 S1000
G1 F8640.000
G1 X169.438 Y93.867 E-0.21146
G1 X169.438 Y93.834 E-0.00764
G1 X168.890 Y93.834 E-0.12650
G1 X168.393 Y94.332 E-0.16245
G1 X167.812 Y94.332 E-0.13414
G1 X168.173 Y93.971 E-0.11781
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X169.749 Y105.884
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.749 Y106.234 E0.01183
G1 X134.198 Y106.482 E1.20339
G1 X134.199 Y106.192 E0.00984
G1 X169.689 Y105.884 E1.20137
M204 S1000
G1 X169.576 Y106.188 F10800.000
G1 F8640.000
G1 X169.749 Y106.234 E-0.08179
G1 X166.812 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X169.636 Y113.447
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.749 Y113.447 E0.00382
G1 X169.749 Y113.797 E0.01183
G1 X134.199 Y113.489 E1.20340
G1 X134.198 Y113.199 E0.00984
G1 X169.576 Y113.446 E1.19753
M204 S1000
G1 X169.693 Y113.545 F10800.000
G1 F8640.000
G1 X169.749 Y113.447 E-0.03993
G1 X169.749 Y113.797 E-0.08073
G1 X166.981 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X44.276 Y120.541
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X17.827 Y121.009 E0.89541
G1 X17.827 Y120.541 E0.01584
G1 X44.216 Y120.541 E0.89324
M204 S1000
G1 F8640.000
G1 X40.926 Y120.599 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X17.420 Y120.134
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X92.594 Y120.134 E2.54455
G1 X85.205 Y120.224 E0.25014
G1 X17.420 Y121.423 E2.29479
G1 X17.420 Y120.194 E0.04161
M204 S1000
G1 X17.820 Y120.134 F10800.000
G1 X18.031 Y120.773
G1 F2400.000
G1 X18.238 Y120.771 E0.00098
G1 F8640.000
G1 X18.031 Y120.773 E-0.04783
G1 E-0.75217 F2100.00000
G1 Z5.400 F10800.000
G1 X44.480 Y120.539
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.306 Y120.514 E0.09399
G1 X52.959 Y120.464 E0.14152
G1 X58.611 Y120.414 E0.09507
G1 X64.264 Y120.364 E0.04861
G1 F8640.000
G1 X60.972 Y120.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X90.173 Y106.624
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.173 Y106.336 E0.00972
G1 X125.723 Y106.025 E1.20340
M73 P64 R35
G1 X125.723 Y106.375 E0.01183
G1 X90.233 Y106.623 E1.20135
M204 S1000
G1 X90.315 Y106.374 F10800.000
G1 F8640.000
G1 X90.173 Y106.336 E-0.06767
G1 X93.171 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X90.173 Y112.962
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.723 Y113.211 E1.20338
G1 X125.723 Y113.560 E0.01183
G1 X90.173 Y113.249 E1.20340
G1 X90.173 Y113.022 E0.00769
M204 S1000
G1 X90.572 Y112.966 F10800.000
G1 F8640.000
G1 X93.464 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X86.628 Y89.612
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.078 Y89.619 E0.01862
G1 X86.078 Y87.476 E0.07252
G1 X121.628 Y87.476 E1.20333
G1 X121.628 Y89.179 E0.05765
G1 X121.078 Y89.186 E0.01862
G1 X121.078 Y87.828 E0.04596
G1 X86.628 Y87.828 E1.16609
G1 X86.628 Y89.552 E0.05834
M204 S1000
G1 X86.419 Y89.271 F10800.000
G1 X86.353 Y89.412
G1 F2400.000
G1 X86.353 Y87.680 E0.02058
G1 F8640.000
G1 X86.353 Y89.412 E-0.39993
G1 E-0.40007 F2100.00000
G1 Z5.400 F10800.000
G1 X121.353 Y87.680
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y88.979 E0.01544
G1 F8640.000
G1 X121.353 Y87.680 E-0.30005
G1 E-0.49995 F2100.00000
G1 Z5.400 F10800.000
G1 X86.628 Y94.460
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.078 Y94.460 E1.16609
G1 X121.078 Y93.102 E0.04596
G1 X121.628 Y93.109 E0.01862
G1 X121.628 Y94.812 E0.05765
G1 X86.078 Y94.812 E1.20333
G1 X86.078 Y92.670 E0.07252
G1 X86.628 Y92.677 E0.01862
G1 X86.628 Y94.400 E0.05834
M204 S1000
G1 X86.667 Y94.858 F10800.000
G1 X86.353 Y94.609
G1 F2400.000
G1 X86.353 Y92.877 E0.02058
G1 F8640.000
G1 X86.353 Y94.609 E-0.39993
G1 E-0.40007 F2100.00000
G1 Z5.400 F10800.000
G1 X121.353 Y93.309
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.609 E0.01544
G1 F8640.000
G1 X121.353 Y93.309 E-0.30004
G1 E-0.49996 F2100.00000
G1 Z5.400 F10800.000
G1 X82.142 Y106.535
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.142 Y106.885 E0.01183
G1 X46.591 Y107.134 E1.20338
G1 X46.591 Y106.850 E0.00959
G1 X82.082 Y106.536 E1.20137
M204 S1000
G1 X81.969 Y106.839 F10800.000
G1 F8640.000
G1 X82.142 Y106.885 E-0.08178
G1 X79.204 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.034 Y113.342
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.142 Y113.342 E0.00364
G1 X82.142 Y113.692 E0.01183
G1 X46.591 Y113.377 E1.20340
G1 X46.591 Y113.094 E0.00959
G1 X81.974 Y113.341 E1.19771
M204 S1000
G1 X82.087 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X82.142 Y113.342 E-0.03871
G1 X82.142 Y113.692 E-0.08072
G1 X79.368 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X177.953 Y105.643
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.953 Y105.347 E0.01002
G1 X213.504 Y105.044 E1.20340
G1 X213.504 Y105.394 E0.01184
G1 X178.013 Y105.642 E1.20135
M204 S1000
G1 X178.100 Y105.386 F10800.000
G1 F8640.000
G1 X177.953 Y105.347 E-0.06963
G1 X180.943 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X177.953 Y113.003
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.504 Y113.252 E1.20338
G1 X213.504 Y113.601 E0.01184
G1 X177.953 Y113.299 E1.20339
G1 X177.953 Y113.063 E0.00799
M204 S1000
G1 X178.353 Y113.007 F10800.000
G1 F8640.000
G1 X181.244 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X169.743 Y86.043
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17577
G1 X135.008 Y85.137 E0.03068
G1 X169.743 Y85.137 E1.17577
G1 X169.743 Y85.983 E0.02865
M204 S1000
G1 F8640.000
G1 X166.452 Y85.989 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X169.743 Y93.529
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y94.435 E0.03068
G1 X135.008 Y94.435 E1.17577
G1 X135.008 Y93.529 E0.03068
G1 X169.683 Y93.529 E1.17374
M204 S1000
G1 X169.601 Y93.122 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y90.444 E0.09064
G1 X170.151 Y90.451 E0.01862
G1 X170.151 Y94.842 E0.14864
G1 X134.601 Y94.842 E1.20333
G1 X134.601 Y84.730 E0.34231
G1 X170.151 Y84.730 E1.20333
G1 X170.151 Y89.121 E0.14864
G1 X169.601 Y89.128 E0.01862
G1 X169.601 Y86.450 E0.09064
G1 X135.151 Y86.450 E1.16609
G1 X135.151 Y93.122 E0.22583
G1 X169.541 Y93.122 E1.16406
M73 Q64 S35
M204 S1000
G1 X170.000 Y93.147 F10800.000
G1 X169.876 Y93.325
G1 F2400.000
G1 X169.876 Y90.651 E0.03178
G1 F8640.000
G1 X169.876 Y93.325 E-0.61749
G1 E-0.18251 F2100.00000
G1 Z5.600 F10800.000
G1 X169.876 Y88.921
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y86.247 E0.03178
G1 X169.458 Y85.921 F10800.000
M204 S1250
G1 F4800.000
G1 X168.979 Y85.442 E0.02300
G1 X168.401 Y85.442 E0.01962
G1 X168.697 Y85.738 E0.01421
G1 X168.119 Y85.738 E0.01962
G1 X167.823 Y85.442 E0.01421
G1 X167.246 Y85.442 E0.01962
G1 X167.542 Y85.738 E0.01421
G1 X166.964 Y85.738 E0.01962
G1 X166.668 Y85.442 E0.01421
G1 X166.091 Y85.442 E0.01962
G1 X166.386 Y85.738 E0.01421
G1 X165.809 Y85.738 E0.01962
G1 X165.513 Y85.442 E0.01421
G1 X164.935 Y85.442 E0.01962
G1 X165.231 Y85.738 E0.01421
G1 X164.653 Y85.738 E0.01962
G1 X164.358 Y85.442 E0.01421
G1 X163.780 Y85.442 E0.01962
G1 X164.076 Y85.738 E0.01421
G1 X163.498 Y85.738 E0.01962
G1 X163.202 Y85.442 E0.01421
G1 X162.625 Y85.442 E0.01962
G1 X162.921 Y85.738 E0.01421
G1 X162.343 Y85.738 E0.01962
G1 X162.047 Y85.442 E0.01421
G1 X161.470 Y85.442 E0.01962
G1 X161.765 Y85.738 E0.01421
G1 X161.188 Y85.738 E0.01962
G1 X160.892 Y85.442 E0.01421
G1 X160.314 Y85.442 E0.01962
G1 X160.610 Y85.738 E0.01421
G1 X160.032 Y85.738 E0.01962
G1 X159.737 Y85.442 E0.01421
G1 X159.159 Y85.442 E0.01962
G1 X159.455 Y85.738 E0.01421
G1 X158.877 Y85.738 E0.01962
G1 X158.581 Y85.442 E0.01421
G1 X158.004 Y85.442 E0.01962
G1 X158.300 Y85.738 E0.01421
G1 X157.722 Y85.738 E0.01962
G1 X157.426 Y85.442 E0.01421
G1 X156.849 Y85.442 E0.01962
G1 X157.144 Y85.738 E0.01421
G1 X156.567 Y85.738 E0.01962
G1 X156.271 Y85.442 E0.01421
G1 X155.693 Y85.442 E0.01962
G1 X155.989 Y85.738 E0.01421
G1 X155.411 Y85.738 E0.01962
G1 X155.116 Y85.442 E0.01421
G1 X154.538 Y85.442 E0.01962
G1 X154.834 Y85.738 E0.01421
G1 X154.256 Y85.738 E0.01962
G1 X153.960 Y85.442 E0.01421
G1 X153.383 Y85.442 E0.01962
G1 X153.679 Y85.738 E0.01421
G1 X153.101 Y85.738 E0.01962
G1 X152.805 Y85.442 E0.01421
G1 X152.228 Y85.442 E0.01962
G1 X152.523 Y85.738 E0.01421
G1 X151.946 Y85.738 E0.01962
G1 X151.650 Y85.442 E0.01421
G1 X151.072 Y85.442 E0.01962
G1 X151.368 Y85.738 E0.01421
G1 X150.790 Y85.738 E0.01962
G1 X150.495 Y85.442 E0.01421
G1 X149.917 Y85.442 E0.01962
G1 X150.213 Y85.738 E0.01421
G1 X149.635 Y85.738 E0.01962
G1 X149.339 Y85.442 E0.01421
G1 X148.762 Y85.442 E0.01962
G1 X149.058 Y85.738 E0.01421
G1 X148.480 Y85.738 E0.01962
G1 X148.184 Y85.442 E0.01421
G1 X147.607 Y85.442 E0.01962
G1 X147.902 Y85.738 E0.01421
G1 X147.325 Y85.738 E0.01962
G1 X147.029 Y85.442 E0.01421
G1 X146.451 Y85.442 E0.01962
G1 X146.747 Y85.738 E0.01421
G1 X146.169 Y85.738 E0.01962
G1 X145.874 Y85.442 E0.01421
G1 X145.296 Y85.442 E0.01962
G1 X145.592 Y85.738 E0.01421
G1 X145.014 Y85.738 E0.01962
G1 X144.718 Y85.442 E0.01421
G1 X144.141 Y85.442 E0.01962
G1 X144.437 Y85.738 E0.01421
G1 X143.859 Y85.738 E0.01962
G1 X143.563 Y85.442 E0.01421
G1 X142.986 Y85.442 E0.01962
G1 X143.281 Y85.738 E0.01421
G1 X142.704 Y85.738 E0.01962
G1 X142.408 Y85.442 E0.01421
G1 X141.830 Y85.442 E0.01962
G1 X142.126 Y85.738 E0.01421
G1 X141.548 Y85.738 E0.01962
G1 X141.253 Y85.442 E0.01421
G1 X140.675 Y85.442 E0.01962
G1 X140.971 Y85.738 E0.01421
G1 X140.393 Y85.738 E0.01962
G1 X140.097 Y85.442 E0.01421
G1 X139.520 Y85.442 E0.01962
G1 X139.816 Y85.738 E0.01421
G1 X139.238 Y85.738 E0.01962
G1 X138.942 Y85.442 E0.01421
G1 X138.365 Y85.442 E0.01962
G1 X138.660 Y85.738 E0.01421
G1 X138.083 Y85.738 E0.01962
G1 X137.787 Y85.442 E0.01421
G1 X137.209 Y85.442 E0.01962
G1 X137.505 Y85.738 E0.01421
G1 X136.927 Y85.738 E0.01962
G1 X136.632 Y85.442 E0.01421
G1 X136.054 Y85.442 E0.01962
G1 X136.350 Y85.738 E0.01421
G1 X135.772 Y85.738 E0.01962
G1 X135.293 Y85.259 E0.02300
M204 S1000
G1 F8640.000
G1 X135.772 Y85.738 E-0.15640
G1 X136.350 Y85.738 E-0.13338
G1 X136.054 Y85.442 E-0.09658
G1 X136.632 Y85.442 E-0.13338
G1 X136.927 Y85.738 E-0.09658
G1 X137.505 Y85.738 E-0.13338
G1 X137.474 Y85.706 E-0.01031
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X134.876 Y86.247
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y93.325 E0.08413
G1 X135.293 Y93.651 F10800.000
M204 S1250
G1 F4800.000
G1 X135.772 Y94.130 E0.02300
G1 X136.350 Y94.130 E0.01962
G1 X136.054 Y93.834 E0.01421
G1 X136.632 Y93.834 E0.01962
G1 X136.927 Y94.130 E0.01421
G1 X137.505 Y94.130 E0.01962
G1 X137.209 Y93.834 E0.01421
G1 X137.787 Y93.834 E0.01962
G1 X138.083 Y94.130 E0.01421
G1 X138.660 Y94.130 E0.01962
G1 X138.365 Y93.834 E0.01421
G1 X138.942 Y93.834 E0.01962
G1 X139.238 Y94.130 E0.01421
G1 X139.816 Y94.130 E0.01962
G1 X139.520 Y93.834 E0.01421
G1 X140.097 Y93.834 E0.01962
G1 X140.393 Y94.130 E0.01421
G1 X140.971 Y94.130 E0.01962
G1 X140.675 Y93.834 E0.01421
G1 X141.253 Y93.834 E0.01962
G1 X141.548 Y94.130 E0.01421
G1 X142.126 Y94.130 E0.01962
G1 X141.830 Y93.834 E0.01421
G1 X142.408 Y93.834 E0.01962
G1 X142.704 Y94.130 E0.01421
G1 X143.281 Y94.130 E0.01962
G1 X142.986 Y93.834 E0.01421
G1 X143.563 Y93.834 E0.01962
G1 X143.859 Y94.130 E0.01421
G1 X144.437 Y94.130 E0.01962
G1 X144.141 Y93.834 E0.01421
G1 X144.718 Y93.834 E0.01962
G1 X145.014 Y94.130 E0.01421
G1 X145.592 Y94.130 E0.01962
G1 X145.296 Y93.834 E0.01421
G1 X145.874 Y93.834 E0.01962
G1 X146.169 Y94.130 E0.01421
G1 X146.747 Y94.130 E0.01962
G1 X146.451 Y93.834 E0.01421
G1 X147.029 Y93.834 E0.01962
G1 X147.325 Y94.130 E0.01421
G1 X147.902 Y94.130 E0.01962
G1 X147.607 Y93.834 E0.01421
G1 X148.184 Y93.834 E0.01962
G1 X148.480 Y94.130 E0.01421
G1 X149.058 Y94.130 E0.01962
G1 X148.762 Y93.834 E0.01421
G1 X149.339 Y93.834 E0.01962
G1 X149.635 Y94.130 E0.01421
G1 X150.213 Y94.130 E0.01962
G1 X149.917 Y93.834 E0.01421
G1 X150.495 Y93.834 E0.01962
G1 X150.790 Y94.130 E0.01421
G1 X151.368 Y94.130 E0.01962
G1 X151.072 Y93.834 E0.01421
G1 X151.650 Y93.834 E0.01962
G1 X151.946 Y94.130 E0.01421
G1 X152.523 Y94.130 E0.01962
G1 X152.228 Y93.834 E0.01421
G1 X152.805 Y93.834 E0.01962
G1 X153.101 Y94.130 E0.01421
G1 X153.679 Y94.130 E0.01962
G1 X153.383 Y93.834 E0.01421
G1 X153.960 Y93.834 E0.01962
G1 X154.256 Y94.130 E0.01421
G1 X154.834 Y94.130 E0.01962
G1 X154.538 Y93.834 E0.01421
G1 X155.116 Y93.834 E0.01962
G1 X155.411 Y94.130 E0.01421
G1 X155.989 Y94.130 E0.01962
G1 X155.693 Y93.834 E0.01421
G1 X156.271 Y93.834 E0.01962
G1 X156.567 Y94.130 E0.01421
G1 X157.144 Y94.130 E0.01962
G1 X156.849 Y93.834 E0.01421
G1 X157.426 Y93.834 E0.01962
G1 X157.722 Y94.130 E0.01421
G1 X158.300 Y94.130 E0.01962
G1 X158.004 Y93.834 E0.01421
G1 X158.581 Y93.834 E0.01962
G1 X158.877 Y94.130 E0.01421
G1 X159.455 Y94.130 E0.01962
G1 X159.159 Y93.834 E0.01421
G1 X159.737 Y93.834 E0.01962
G1 X160.032 Y94.130 E0.01421
G1 X160.610 Y94.130 E0.01962
G1 X160.314 Y93.834 E0.01421
G1 X160.892 Y93.834 E0.01962
G1 X161.188 Y94.130 E0.01421
G1 X161.765 Y94.130 E0.01962
G1 X161.470 Y93.834 E0.01421
G1 X162.047 Y93.834 E0.01962
G1 X162.343 Y94.130 E0.01421
G1 X162.921 Y94.130 E0.01962
G1 X162.625 Y93.834 E0.01421
G1 X163.202 Y93.834 E0.01962
G1 X163.498 Y94.130 E0.01421
G1 X164.076 Y94.130 E0.01962
G1 X163.780 Y93.834 E0.01421
G1 X164.358 Y93.834 E0.01962
G1 X164.653 Y94.130 E0.01421
G1 X165.231 Y94.130 E0.01962
G1 X164.935 Y93.834 E0.01421
G1 X165.513 Y93.834 E0.01962
G1 X165.809 Y94.130 E0.01421
G1 X166.386 Y94.130 E0.01962
G1 X166.091 Y93.834 E0.01421
G1 X166.668 Y93.834 E0.01962
G1 X166.964 Y94.130 E0.01421
G1 X167.542 Y94.130 E0.01962
G1 X167.246 Y93.834 E0.01421
G1 X167.823 Y93.834 E0.01962
G1 X168.119 Y94.130 E0.01421
G1 X168.697 Y94.130 E0.01962
G1 X168.401 Y93.834 E0.01421
G1 X168.979 Y93.834 E0.01962
G1 X169.458 Y94.313 E0.02300
M204 S1000
G1 F8640.000
G1 X168.979 Y93.834 E-0.15640
G1 X168.401 Y93.834 E-0.13338
G1 X168.697 Y94.130 E-0.09658
G1 X168.119 Y94.130 E-0.13338
G1 X167.823 Y93.834 E-0.09658
G1 X167.246 Y93.834 E-0.13338
G1 X167.277 Y93.866 E-0.01031
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X169.748 Y105.884
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.748 Y106.234 E0.01183
G1 X134.197 Y106.482 E1.20339
G1 X134.197 Y106.192 E0.00984
G1 X169.688 Y105.884 E1.20137
M204 S1000
G1 X169.575 Y106.188 F10800.000
G1 F8640.000
G1 X169.748 Y106.234 E-0.08179
G1 X166.811 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X169.635 Y113.447
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.748 Y113.447 E0.00382
G1 X169.748 Y113.797 E0.01183
G1 X134.197 Y113.489 E1.20340
G1 X134.197 Y113.199 E0.00984
G1 X169.575 Y113.446 E1.19753
M204 S1000
G1 X169.691 Y113.545 F10800.000
G1 F8640.000
G1 X169.748 Y113.447 E-0.03993
G1 X169.748 Y113.797 E-0.08073
G1 X166.979 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X24.296 Y120.741
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X17.827 Y120.855 E0.21898
G1 X17.827 Y120.741 E0.00387
G1 X24.236 Y120.741 E0.21691
M204 S1000
G1 F8640.000
G1 X20.945 Y120.799 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X17.420 Y120.334
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.321 Y120.334 E1.79063
G1 X17.420 Y121.269 E1.79091
M73 P65 R34
G1 X17.420 Y120.394 E0.02965
M204 S1000
G1 X17.220 Y120.680 F10800.000
G1 F8640.000
G1 X20.712 Y120.390 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X24.499 Y120.739
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.325 Y120.714 E0.09399
G1 X32.978 Y120.664 E0.14152
G1 X38.630 Y120.614 E0.09507
G1 X44.283 Y120.564 E0.04861
G1 F8640.000
G1 X40.991 Y120.593 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X90.171 Y106.624
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.171 Y106.336 E0.00972
G1 X125.722 Y106.025 E1.20340
G1 X125.722 Y106.375 E0.01183
G1 X90.231 Y106.623 E1.20135
M204 S1000
G1 X90.313 Y106.374 F10800.000
G1 F8640.000
G1 X90.171 Y106.336 E-0.06767
G1 X93.169 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X90.171 Y112.962
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.722 Y113.211 E1.20339
G1 X125.722 Y113.560 E0.01183
G1 X90.171 Y113.249 E1.20340
G1 X90.171 Y113.022 E0.00769
M204 S1000
G1 X90.571 Y112.966 F10800.000
G1 F8640.000
G1 X93.463 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X86.628 Y89.412
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X86.078 Y89.419 E0.01862
G1 X86.078 Y87.633 E0.06043
G1 X121.628 Y87.633 E1.20333
G1 X121.628 Y88.979 E0.04556
G1 X121.078 Y88.986 E0.01862
G1 X121.078 Y87.828 E0.03919
G1 X86.628 Y87.828 E1.16609
G1 X86.628 Y89.352 E0.05157
M204 S1000
G1 X86.420 Y89.070 F10800.000
G1 X86.353 Y89.212
G1 F2400.000
G1 X86.353 Y87.837 E0.01634
G1 F8640.000
G1 X86.353 Y89.212 E-0.31743
G1 E-0.48257 F2100.00000
G1 Z5.600 F10800.000
G1 X121.353 Y87.837
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y88.779 E0.01120
G1 F8640.000
G1 X121.353 Y87.837 E-0.21755
G1 E-0.58245 F2100.00000
G1 Z5.600 F10800.000
G1 X86.628 Y94.460
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.078 Y94.460 E1.16609
G1 X121.078 Y93.302 E0.03919
G1 X121.628 Y93.309 E0.01862
G1 X121.628 Y94.655 E0.04556
G1 X86.078 Y94.655 E1.20333
G1 X86.078 Y92.870 E0.06043
G1 X86.628 Y92.877 E0.01862
G1 X86.628 Y94.400 E0.05157
M204 S1000
G1 X86.672 Y94.858 F10800.000
G1 X86.353 Y94.452
G1 F2400.000
G1 X86.353 Y93.077 E0.01634
G1 F8640.000
G1 X86.353 Y94.452 E-0.31743
G1 E-0.48257 F2100.00000
G1 Z5.600 F10800.000
G1 X121.353 Y93.509
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.353 Y94.452 E0.01120
G1 F8640.000
G1 X121.353 Y93.509 E-0.21755
G1 E-0.58245 F2100.00000
G1 Z5.600 F10800.000
G1 X82.140 Y106.535
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.140 Y106.885 E0.01183
G1 X46.589 Y107.134 E1.20338
G1 X46.589 Y106.850 E0.00959
G1 X82.080 Y106.536 E1.20137
M204 S1000
G1 X81.967 Y106.839 F10800.000
G1 F8640.000
G1 X82.140 Y106.885 E-0.08178
G1 X79.203 Y106.905 E-0.67822
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X82.033 Y113.342
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.140 Y113.342 E0.00364
G1 X82.140 Y113.692 E0.01183
G1 X46.589 Y113.377 E1.20340
G1 X46.589 Y113.094 E0.00959
G1 X81.973 Y113.341 E1.19771
M204 S1000
G1 X82.086 Y113.435 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X82.140 Y113.342 E-0.03871
G1 X82.140 Y113.692 E-0.08072
G1 X79.366 Y113.667 E-0.64057
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X177.952 Y105.643
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.952 Y105.347 E0.01002
G1 X213.502 Y105.044 E1.20340
G1 X213.502 Y105.394 E0.01184
G1 X178.012 Y105.642 E1.20135
M204 S1000
G1 X178.098 Y105.386 F10800.000
G1 F8640.000
G1 X177.952 Y105.347 E-0.06963
G1 X180.941 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X177.952 Y113.003
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.502 Y113.252 E1.20338
G1 X213.502 Y113.601 E0.01184
G1 X177.952 Y113.299 E1.20339
G1 X177.952 Y113.063 E0.00799
M204 S1000
G1 X178.352 Y113.007 F10800.000
G1 F8640.000
G1 X181.243 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X169.743 Y86.043
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17577
G1 X135.008 Y85.338 E0.02385
G1 X169.743 Y85.338 E1.17577
G1 X169.743 Y85.983 E0.02182
M204 S1000
G1 X169.601 Y86.450 F10800.000
M204 S800
G1 F1500.000
G1 X135.151 Y86.450 E1.16609
G1 X135.151 Y89.354 E0.09828
G1 X134.601 Y89.360 E0.01862
G1 X134.601 Y84.931 E0.14992
G1 X170.151 Y84.931 E1.20333
M73 Q65 S34
G1 X170.151 Y88.921 E0.13505
G1 X169.601 Y88.928 E0.01862
G1 X169.601 Y86.510 E0.08184
M204 S1000
G1 X169.571 Y86.051 F10800.000
G1 X169.876 Y86.247
G1 F2400.000
G1 X169.876 Y88.721 E0.02940
G1 F8640.000
G1 X169.876 Y86.247 E-0.57131
G1 E-0.22869 F2100.00000
G1 Z5.800 F10800.000
G1 X169.540 Y85.691
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.211 Y85.691 E0.84940
G1 X134.876 Y86.247 F10800.000
G1 F2400.000
G1 X134.876 Y89.153 E0.03454
G1 F8640.000
G1 X134.876 Y86.247 E-0.67120
G1 E-0.12880 F2100.00000
G1 Z5.800 F10800.000
G1 X135.008 Y93.529
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y93.529 E1.17577
G1 X169.743 Y94.234 E0.02385
G1 X135.008 Y94.234 E1.17577
G1 X135.008 Y93.589 E0.02182
M204 S1000
G1 X135.151 Y93.122 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E1.16609
G1 X169.601 Y90.644 E0.08387
G1 X170.151 Y90.651 E0.01862
G1 X170.151 Y94.641 E0.13505
G1 X134.601 Y94.641 E1.20333
G1 X134.601 Y90.212 E0.14992
G1 X135.151 Y90.218 E0.01862
G1 X135.151 Y93.062 E0.09625
M204 S1000
G1 X135.175 Y93.521 F10800.000
G1 X134.876 Y93.325
G1 F2400.000
G1 X134.876 Y90.419 E0.03454
G1 F8640.000
G1 X134.876 Y93.325 E-0.67119
G1 E-0.12881 F2100.00000
G1 Z5.800 F10800.000
G1 X135.211 Y93.881
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.540 Y93.881 E0.84940
G1 X169.876 Y93.325 F10800.000
G1 F2400.000
G1 X169.876 Y90.851 E0.02940
G1 F8640.000
G1 X169.876 Y93.325 E-0.57131
G1 E-0.22869 F2100.00000
G1 Z5.800 F10800.000
G1 X169.747 Y105.884
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.747 Y106.234 E0.01183
G1 X134.196 Y106.482 E1.20339
G1 X134.196 Y106.192 E0.00984
G1 X169.687 Y105.884 E1.20137
M204 S1000
G1 X169.573 Y106.188 F10800.000
G1 F8640.000
G1 X169.747 Y106.234 E-0.08179
G1 X166.809 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X169.634 Y113.447
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.747 Y113.447 E0.00382
G1 X169.747 Y113.797 E0.01183
G1 X134.196 Y113.489 E1.20340
G1 X134.196 Y113.199 E0.00984
G1 X169.574 Y113.446 E1.19753
M204 S1000
G1 X169.690 Y113.545 F10800.000
G1 F8640.000
G1 X169.747 Y113.447 E-0.03993
G1 X169.747 Y113.797 E-0.08073
G1 X166.978 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X17.420 Y121.116
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X17.420 Y120.534 E0.01971
G1 X50.340 Y120.534 E1.11430
G1 X17.480 Y121.115 E1.11244
M204 S1000
G1 X17.767 Y121.316 F10800.000
G1 F8640.000
G1 X17.420 Y120.534 E-0.13494
G1 X20.127 Y120.534 E-0.62506
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X24.302 Y120.764
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X17.624 Y120.823 E0.05148
G1 F8640.000
G1 X20.915 Y120.794 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X90.170 Y106.624
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.170 Y106.336 E0.00972
G1 X125.721 Y106.025 E1.20340
M73 P66 R33
G1 X125.721 Y106.375 E0.01183
G1 X90.230 Y106.623 E1.20135
M204 S1000
G1 X90.312 Y106.374 F10800.000
G1 F8640.000
G1 X90.170 Y106.336 E-0.06767
G1 X93.168 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X90.170 Y112.962
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.721 Y113.211 E1.20339
G1 X125.721 Y113.560 E0.01183
G1 X90.170 Y113.249 E1.20340
G1 X90.170 Y113.022 E0.00769
M204 S1000
G1 X90.570 Y112.966 F10800.000
G1 F8640.000
G1 X93.461 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X82.139 Y106.885
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X46.588 Y107.134 E1.20338
G1 X46.588 Y106.850 E0.00959
G1 X82.139 Y106.535 E1.20340
G1 X82.139 Y106.825 E0.00980
M204 S1000
G1 X81.739 Y106.886 F10800.000
G1 F8640.000
G1 X78.848 Y106.853 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X82.093 Y113.342
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.139 Y113.342 E0.00154
G1 X82.139 Y113.692 E0.01183
G1 X46.588 Y113.377 E1.20340
G1 X46.588 Y113.094 E0.00959
G1 X82.033 Y113.342 E1.19981
M204 S1000
G1 X82.116 Y113.382 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X82.139 Y113.342 E-0.02439
G1 X82.139 Y113.692 E-0.08072
G1 X79.303 Y113.667 E-0.65489
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X177.950 Y105.643
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.950 Y105.347 E0.01002
G1 X213.501 Y105.044 E1.20340
G1 X213.501 Y105.394 E0.01184
G1 X178.010 Y105.642 E1.20135
M204 S1000
G1 X178.097 Y105.386 F10800.000
G1 F8640.000
G1 X177.950 Y105.347 E-0.06963
G1 X180.940 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X177.950 Y113.003
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.501 Y113.252 E1.20338
G1 X213.501 Y113.601 E0.01184
G1 X177.950 Y113.299 E1.20339
G1 X177.950 Y113.063 E0.00799
M204 S1000
G1 X178.350 Y113.007 F10800.000
G1 F8640.000
G1 X181.242 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X169.743 Y86.043
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17577
G1 X135.008 Y85.540 E0.01702
G1 X169.743 Y85.540 E1.17577
G1 X169.743 Y85.983 E0.01499
M204 S1000
G1 X169.601 Y86.450 F10800.000
M204 S800
G1 F1500.000
G1 X135.151 Y86.450 E1.16609
G1 X135.151 Y89.154 E0.09151
G1 X134.601 Y89.160 E0.01862
G1 X134.601 Y85.133 E0.13632
G1 X170.151 Y85.133 E1.20333
G1 X170.151 Y88.721 E0.12145
G1 X169.601 Y88.728 E0.01862
G1 X169.601 Y86.510 E0.07507
M204 S1000
G1 X169.569 Y86.051 F10800.000
G1 X169.876 Y86.247
G1 F2400.000
G1 X169.876 Y88.521 E0.02703
G1 F8640.000
G1 X169.876 Y86.247 E-0.52513
G1 E-0.27487 F2100.00000
G1 Z6.000 F10800.000
G1 X169.540 Y85.792
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.211 Y85.792 E0.27363
G1 X134.876 Y86.247 F10800.000
G1 F2400.000
G1 X134.876 Y88.953 E0.03217
G1 F8640.000
G1 X134.876 Y86.247 E-0.62502
G1 E-0.17498 F2100.00000
G1 Z6.000 F10800.000
G1 X135.008 Y93.529
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y93.529 E1.17577
G1 X169.743 Y94.032 E0.01702
G1 X135.008 Y94.032 E1.17577
G1 X135.008 Y93.589 E0.01499
M204 S1000
G1 X135.151 Y93.122 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E1.16609
G1 X169.601 Y90.844 E0.07710
G1 X170.151 Y90.851 E0.01862
G1 X170.151 Y94.439 E0.12145
G1 X134.601 Y94.439 E1.20333
G1 X134.601 Y90.412 E0.13632
G1 X135.151 Y90.418 E0.01862
G1 X135.151 Y93.062 E0.08948
M204 S1000
G1 X135.177 Y93.521 F10800.000
G1 X134.876 Y93.325
G1 F2400.000
G1 X134.876 Y90.619 E0.03217
G1 F8640.000
G1 X134.876 Y93.325 E-0.62501
G1 E-0.17499 F2100.00000
G1 Z6.000 F10800.000
G1 X135.211 Y93.780
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.540 Y93.780 E0.27363
G1 X169.876 Y93.325 F10800.000
G1 F2400.000
G1 X169.876 Y91.051 E0.02703
G1 F8640.000
G1 X169.876 Y93.325 E-0.52513
G1 E-0.27487 F2100.00000
G1 Z6.000 F10800.000
G1 X169.745 Y105.884
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.745 Y106.234 E0.01183
G1 X134.194 Y106.482 E1.20339
G1 X134.194 Y106.192 E0.00984
G1 X169.685 Y105.884 E1.20137
M73 Q66 S33
M204 S1000
G1 X169.572 Y106.188 F10800.000
G1 F8640.000
G1 X169.745 Y106.234 E-0.08179
G1 X166.808 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X169.632 Y113.447
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.745 Y113.447 E0.00382
G1 X169.745 Y113.797 E0.01183
G1 X134.194 Y113.489 E1.20340
G1 X134.194 Y113.199 E0.00984
G1 X169.572 Y113.446 E1.19753
M204 S1000
G1 X169.688 Y113.545 F10800.000
G1 F8640.000
G1 X169.745 Y113.447 E-0.03993
G1 X169.745 Y113.797 E-0.08073
G1 X166.976 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X17.420 Y120.963
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X17.420 Y120.734 E0.00775
G1 X30.359 Y120.734 E0.43797
G1 X17.480 Y120.961 E0.43600
M204 S1000
G1 X17.619 Y121.077 F10800.000
G1 F8640.000
G1 X17.420 Y120.734 E-0.05440
G1 X20.476 Y120.734 E-0.70560
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X90.168 Y106.624
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.168 Y106.336 E0.00972
G1 X125.719 Y106.025 E1.20340
G1 X125.719 Y106.375 E0.01183
G1 X90.228 Y106.623 E1.20135
M204 S1000
G1 X90.311 Y106.374 F10800.000
G1 F8640.000
G1 X90.168 Y106.336 E-0.06767
G1 X93.167 Y106.310 E-0.69233
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X90.168 Y112.962
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.719 Y113.211 E1.20339
G1 X125.719 Y113.560 E0.01183
G1 X90.168 Y113.249 E1.20340
G1 X90.168 Y113.022 E0.00769
M204 S1000
G1 X90.568 Y112.966 F10800.000
G1 F8640.000
G1 X93.460 Y113.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X82.137 Y106.885
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X46.587 Y107.134 E1.20338
G1 X46.587 Y106.850 E0.00959
G1 X82.137 Y106.535 E1.20340
G1 X82.137 Y106.825 E0.00980
M204 S1000
G1 X81.737 Y106.886 F10800.000
G1 F8640.000
G1 X78.846 Y106.853 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X82.092 Y113.342
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.137 Y113.342 E0.00154
G1 X82.137 Y113.692 E0.01183
G1 X46.587 Y113.377 E1.20340
G1 X46.587 Y113.094 E0.00959
G1 X82.032 Y113.342 E1.19981
M204 S1000
G1 X82.114 Y113.382 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X82.137 Y113.342 E-0.02439
G1 X82.137 Y113.692 E-0.08072
G1 X79.301 Y113.667 E-0.65489
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X177.949 Y105.643
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.949 Y105.347 E0.01002
G1 X213.500 Y105.044 E1.20340
G1 X213.500 Y105.394 E0.01184
G1 X178.009 Y105.642 E1.20135
M73 P67 R32
M204 S1000
G1 X178.095 Y105.386 F10800.000
G1 F8640.000
G1 X177.949 Y105.347 E-0.06963
G1 X180.939 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X177.949 Y113.003
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.499 Y113.252 E1.20338
G1 X213.500 Y113.601 E0.01184
G1 X177.949 Y113.299 E1.20339
G1 X177.949 Y113.063 E0.00799
M204 S1000
G1 X178.349 Y113.007 F10800.000
G1 F8640.000
G1 X181.240 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X169.743 Y86.043
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17577
G1 X135.008 Y85.742 E0.01020
G1 X169.743 Y85.742 E1.17577
G1 X169.743 Y85.983 E0.00817
M204 S1000
G1 X169.601 Y86.450 F10800.000
M204 S800
G1 F1500.000
G1 X135.151 Y86.450 E1.16609
G1 X135.151 Y88.954 E0.08474
G1 X134.601 Y88.960 E0.01862
G1 X134.601 Y85.335 E0.12272
G1 X170.151 Y85.335 E1.20333
G1 X170.151 Y88.521 E0.10785
G1 X169.601 Y88.528 E0.01862
G1 X169.601 Y86.510 E0.06830
M204 S1000
G1 X169.566 Y86.052 F10800.000
G1 X169.876 Y86.247
G1 F2400.000
G1 X169.876 Y88.321 E0.02465
G1 F8640.000
G1 X169.876 Y86.247 E-0.47895
G1 E-0.32105 F2100.00000
G1 Z6.200 F10800.000
G1 X134.876 Y88.753
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y86.247 E0.02979
G1 F8640.000
G1 X134.876 Y88.753 E-0.57883
G1 E-0.22117 F2100.00000
G1 Z6.200 F10800.000
G1 X135.008 Y93.529
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.743 Y93.529 E1.17577
G1 X169.743 Y93.830 E0.01020
G1 X135.008 Y93.830 E1.17577
G1 X135.008 Y93.589 E0.00817
M204 S1000
G1 X135.151 Y93.122 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E1.16609
G1 X169.601 Y91.044 E0.07033
G1 X170.151 Y91.051 E0.01862
G1 X170.151 Y94.237 E0.10785
G1 X134.601 Y94.237 E1.20333
G1 X134.601 Y90.612 E0.12272
G1 X135.151 Y90.618 E0.01862
G1 X135.151 Y93.062 E0.08271
M204 S1000
G1 X135.179 Y93.521 F10800.000
G1 X134.876 Y93.325
G1 F2400.000
G1 X134.876 Y90.819 E0.02979
G1 F8640.000
G1 X134.876 Y93.325 E-0.57883
G1 E-0.22117 F2100.00000
G1 Z6.200 F10800.000
G1 X169.876 Y91.251
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y93.325 E0.02465
G1 F8640.000
G1 X169.876 Y91.251 E-0.47895
G1 E-0.32105 F2100.00000
G1 Z6.200 F10800.000
G1 X169.744 Y105.884
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.744 Y106.234 E0.01183
G1 X134.193 Y106.482 E1.20339
G1 X134.193 Y106.192 E0.00984
G1 X169.684 Y105.884 E1.20137
M204 S1000
G1 X169.571 Y106.188 F10800.000
G1 F8640.000
G1 X169.744 Y106.234 E-0.08179
G1 X166.807 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X169.631 Y113.447
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.744 Y113.447 E0.00382
G1 X169.744 Y113.797 E0.01183
G1 X134.193 Y113.489 E1.20340
G1 X134.193 Y113.199 E0.00984
G1 X169.571 Y113.446 E1.19753
M204 S1000
G1 X169.687 Y113.545 F10800.000
G1 F8640.000
G1 X169.744 Y113.447 E-0.03993
G1 X169.744 Y113.797 E-0.08073
G1 X166.975 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X125.718 Y106.375
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.167 Y106.624 E1.20339
G1 X90.167 Y106.336 E0.00972
G1 X125.718 Y106.025 E1.20340
G1 X125.718 Y106.315 E0.00980
M204 S1000
G1 X125.318 Y106.377 F10800.000
G1 F8640.000
G1 X122.427 Y106.343 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X125.670 Y113.210
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.718 Y113.211 E0.00163
G1 X125.718 Y113.560 E0.01183
G1 X90.167 Y113.249 E1.20340
G1 X90.167 Y112.962 E0.00972
G1 X125.610 Y113.210 E1.19972
M204 S1000
G1 X125.694 Y113.252 F10800.000
G1 F8640.000
G1 X125.718 Y113.211 E-0.02500
G1 X125.718 Y113.560 E-0.08072
G1 X122.884 Y113.535 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X82.136 Y106.885
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X46.585 Y107.134 E1.20338
G1 X46.585 Y106.850 E0.00959
G1 X82.136 Y106.535 E1.20340
G1 X82.136 Y106.825 E0.00980
M204 S1000
G1 X81.736 Y106.886 F10800.000
G1 F8640.000
G1 X78.845 Y106.853 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X82.090 Y113.342
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.136 Y113.342 E0.00154
G1 X82.136 Y113.692 E0.01183
M73 Q67 S32
G1 X46.585 Y113.377 E1.20340
G1 X46.585 Y113.094 E0.00959
G1 X82.030 Y113.342 E1.19981
M204 S1000
G1 X82.113 Y113.382 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X82.136 Y113.342 E-0.02439
G1 X82.136 Y113.692 E-0.08072
G1 X79.300 Y113.667 E-0.65489
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X177.947 Y105.643
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.947 Y105.347 E0.01002
G1 X213.498 Y105.044 E1.20340
G1 X213.498 Y105.394 E0.01184
G1 X178.007 Y105.642 E1.20135
M204 S1000
G1 X178.094 Y105.386 F10800.000
G1 F8640.000
G1 X177.947 Y105.347 E-0.06963
G1 X180.937 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X177.947 Y113.003
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.498 Y113.252 E1.20338
G1 X213.498 Y113.601 E0.01184
G1 X177.947 Y113.299 E1.20339
G1 X177.947 Y113.063 E0.00799
M204 S1000
G1 X178.347 Y113.007 F10800.000
G1 F8640.000
G1 X181.239 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X169.743 Y86.043
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y86.043 E1.17577
G1 X135.008 Y85.944 E0.00337
G1 X169.743 Y85.944 E1.17577
G1 X169.743 Y85.983 E0.00134
M204 S1000
G1 X169.601 Y86.450 F10800.000
M204 S800
G1 F1500.000
G1 X135.151 Y86.450 E1.16609
G1 X135.151 Y88.754 E0.07797
G1 X134.601 Y88.760 E0.01862
G1 X134.601 Y85.536 E0.10913
G1 X170.151 Y85.536 E1.20333
G1 X170.151 Y88.321 E0.09425
G1 X169.601 Y88.328 E0.01862
G1 X169.601 Y86.510 E0.06153
M204 S1000
G1 X169.562 Y86.052 F10800.000
G1 X169.876 Y86.247
G1 F2400.000
G1 X169.876 Y88.121 E0.02227
G1 F8640.000
G1 X169.876 Y86.247 E-0.43277
G1 E-0.36723 F2100.00000
G1 Z6.400 F10800.000
G1 X134.876 Y88.553
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y86.247 E0.02741
G1 F8640.000
G1 X134.876 Y88.553 E-0.53265
G1 E-0.26735 F2100.00000
G1 Z6.400 F10800.000
G1 X135.008 Y93.629
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.008 Y93.529 E0.00337
G1 X169.743 Y93.529 E1.17577
G1 X169.743 Y93.629 E0.00337
G1 X135.068 Y93.629 E1.17374
M204 S1000
G1 X135.151 Y93.122 F10800.000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E1.16609
G1 X169.601 Y91.244 E0.06356
G1 X170.151 Y91.251 E0.01862
G1 X170.151 Y94.036 E0.09425
G1 X134.601 Y94.036 E1.20333
G1 X134.601 Y90.812 E0.10913
G1 X135.151 Y90.818 E0.01862
G1 X135.151 Y93.062 E0.07594
M204 S1000
G1 X135.182 Y93.521 F10800.000
G1 X134.876 Y93.325
G1 F2400.000
G1 X134.882 Y91.083 E0.02664
G1 F8640.000
G1 X134.876 Y93.325 E-0.51770
G1 E-0.28230 F2100.00000
G1 Z6.400 F10800.000
G1 X169.876 Y91.451
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y93.325 E0.02227
G1 F8640.000
G1 X169.876 Y91.451 E-0.43277
G1 E-0.36723 F2100.00000
G1 Z6.400 F10800.000
G1 X169.742 Y105.884
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.742 Y106.234 E0.01183
G1 X134.191 Y106.482 E1.20339
G1 X134.192 Y106.192 E0.00984
G1 X169.682 Y105.884 E1.20137
M73 P68 R31
M204 S1000
G1 X169.569 Y106.188 F10800.000
G1 F8640.000
G1 X169.742 Y106.234 E-0.08179
G1 X166.805 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X169.629 Y113.447
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.742 Y113.447 E0.00382
G1 X169.742 Y113.797 E0.01183
G1 X134.192 Y113.489 E1.20340
G1 X134.191 Y113.199 E0.00984
G1 X169.569 Y113.446 E1.19753
M204 S1000
G1 X169.686 Y113.545 F10800.000
G1 F8640.000
G1 X169.742 Y113.447 E-0.03993
G1 X169.742 Y113.797 E-0.08073
G1 X166.974 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X125.716 Y106.375
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.166 Y106.624 E1.20339
G1 X90.166 Y106.336 E0.00972
G1 X125.716 Y106.025 E1.20340
G1 X125.716 Y106.315 E0.00980
M204 S1000
G1 X125.316 Y106.377 F10800.000
G1 F8640.000
G1 X122.425 Y106.343 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X125.668 Y113.210
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.716 Y113.211 E0.00163
G1 X125.716 Y113.560 E0.01183
G1 X90.166 Y113.249 E1.20340
G1 X90.166 Y112.962 E0.00972
G1 X125.608 Y113.210 E1.19972
M204 S1000
G1 X125.692 Y113.252 F10800.000
G1 F8640.000
G1 X125.716 Y113.211 E-0.02500
G1 X125.716 Y113.560 E-0.08072
G1 X122.883 Y113.535 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X82.135 Y106.885
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X49.459 Y107.113 E1.10605
G1 X46.584 Y107.169 E0.09735
G1 X46.584 Y106.850 E0.01079
G1 X82.135 Y106.535 E1.20340
G1 X82.135 Y106.825 E0.00980
M204 S1000
G1 X81.735 Y106.886 F10800.000
G1 F8640.000
G1 X78.843 Y106.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X82.089 Y113.342
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.135 Y113.342 E0.00154
G1 X82.135 Y113.692 E0.01183
G1 X46.584 Y113.377 E1.20340
G1 X46.584 Y113.058 E0.01079
G1 X49.459 Y113.114 E0.09735
G1 X82.029 Y113.342 E1.10248
M204 S1000
G1 X82.112 Y113.382 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X82.135 Y113.342 E-0.02439
G1 X82.135 Y113.692 E-0.08072
G1 X79.298 Y113.667 E-0.65489
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X177.946 Y105.643
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.946 Y105.347 E0.01002
G1 X213.497 Y105.044 E1.20340
G1 X213.497 Y105.394 E0.01184
G1 X178.006 Y105.642 E1.20135
M204 S1000
G1 X178.093 Y105.386 F10800.000
G1 F8640.000
G1 X177.946 Y105.347 E-0.06963
G1 X180.936 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X177.946 Y113.003
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.497 Y113.252 E1.20338
G1 X213.497 Y113.601 E0.01184
G1 X177.946 Y113.299 E1.20339
G1 X177.946 Y113.063 E0.00799
M204 S1000
G1 X178.346 Y113.007 F10800.000
G1 F8640.000
G1 X181.237 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X170.151 Y88.121
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.601 Y88.128 E0.01862
G1 X169.601 Y86.450 E0.05679
G1 X135.151 Y86.450 E1.16609
G1 X135.151 Y88.554 E0.07120
G1 X134.601 Y88.560 E0.01862
G1 X134.601 Y85.738 E0.09553
G1 X170.151 Y85.738 E1.20333
G1 X170.151 Y88.061 E0.07863
M204 S1000
G1 X169.751 Y88.115 F10800.000
G1 X169.876 Y87.921
G1 F2400.000
G1 X169.876 Y86.247 E0.01990
G1 X169.852 Y86.199 E0.00063
G1 X169.795 Y86.094 E0.00236
G1 X134.957 Y86.094 E0.69003
G1 X134.899 Y86.199 E0.00236
G1 X134.876 Y86.247 E0.00084
G1 X134.876 Y88.353 E0.02504
G1 F8640.000
G1 X134.876 Y86.247 E-0.48648
G1 E-0.31352 F2100.00000
G1 Z6.600 F10800.000
G1 X135.151 Y93.122
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E1.16609
G1 X169.601 Y91.444 E0.05679
G1 X170.151 Y91.451 E0.01862
G1 X170.151 Y93.834 E0.08066
G1 X134.601 Y93.834 E1.20333
M73 Q68 S31
G1 X134.601 Y91.012 E0.09553
G1 X135.151 Y91.018 E0.01862
G1 X135.151 Y93.062 E0.06917
M204 S1000
G1 X135.184 Y93.520 F10800.000
G1 X134.876 Y93.325
G1 F2400.000
G1 X134.899 Y93.373 E0.00084
G1 X134.957 Y93.478 E0.00236
G1 X169.795 Y93.478 E0.69003
G1 X169.852 Y93.373 E0.00236
G1 X169.876 Y93.325 E0.00063
G1 X169.876 Y91.651 E0.01990
G1 F8640.000
G1 X169.876 Y93.325 E-0.38659
G1 X169.852 Y93.373 E-0.01230
G1 E-0.40111 F2100.00000
G1 Z6.600 F10800.000
G1 X134.876 Y91.219
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y93.325 E0.02504
G1 F8640.000
G1 X134.876 Y91.219 E-0.48648
G1 E-0.31352 F2100.00000
G1 Z6.600 F10800.000
G1 X134.190 Y106.192
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.741 Y105.884 E1.20340
G1 X169.741 Y106.234 E0.01183
G1 X134.190 Y106.482 E1.20339
G1 X134.190 Y106.252 E0.00781
M204 S1000
G1 X134.590 Y106.189 F10800.000
G1 F8640.000
G1 X137.481 Y106.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X134.190 Y113.199
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.741 Y113.447 E1.20339
G1 X169.741 Y113.797 E0.01183
G1 X134.190 Y113.489 E1.20340
G1 X134.190 Y113.259 E0.00781
M204 S1000
G1 X134.590 Y113.203 F10800.000
G1 F8640.000
G1 X137.481 Y113.276 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X125.715 Y106.375
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.164 Y106.624 E1.20339
G1 X90.164 Y106.336 E0.00972
G1 X125.715 Y106.025 E1.20340
G1 X125.715 Y106.315 E0.00980
M204 S1000
G1 X125.315 Y106.377 F10800.000
G1 F8640.000
G1 X122.424 Y106.343 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X125.667 Y113.210
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.715 Y113.211 E0.00163
G1 X125.715 Y113.560 E0.01183
G1 X90.164 Y113.249 E1.20340
G1 X90.164 Y112.962 E0.00972
G1 X125.607 Y113.210 E1.19972
M204 S1000
G1 X125.691 Y113.252 F10800.000
G1 F8640.000
G1 X125.715 Y113.211 E-0.02500
G1 X125.715 Y113.560 E-0.08072
G1 X122.882 Y113.535 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X82.133 Y106.885
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.639 Y107.000 E0.55831
G1 X46.582 Y107.369 E0.64518
G1 X46.582 Y106.850 E0.01756
G1 X82.133 Y106.535 E1.20340
G1 X82.133 Y106.825 E0.00980
M204 S1000
G1 X81.733 Y106.886 F10800.000
G1 F8640.000
G1 X78.842 Y106.860 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X46.786 Y107.107
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X52.111 Y107.032 E0.03610
G1 F8640.000
G1 X48.820 Y107.078 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X46.582 Y113.377
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X46.582 Y112.858 E0.01756
G1 X65.639 Y113.227 E0.64518
G1 X82.133 Y113.342 E0.55831
G1 X82.133 Y113.692 E0.01183
G1 X46.642 Y113.377 E1.20137
M204 S1000
G1 X46.782 Y113.030 F10800.000
G1 F8640.000
G1 X46.582 Y112.858 E-0.12073
G1 X49.350 Y112.912 E-0.63927
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X52.111 Y113.196
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X46.786 Y113.120 E0.03546
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X50.077 Y113.167 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X177.945 Y105.643
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.945 Y105.347 E0.01002
G1 X213.495 Y105.044 E1.20340
M73 P69 R30
G1 X213.495 Y105.394 E0.01184
G1 X178.005 Y105.642 E1.20135
M204 S1000
G1 X178.091 Y105.386 F10800.000
G1 F8640.000
G1 X177.945 Y105.347 E-0.06963
G1 X180.934 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X177.945 Y113.003
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.495 Y113.252 E1.20338
G1 X213.495 Y113.601 E0.01184
G1 X177.945 Y113.299 E1.20339
G1 X177.945 Y113.063 E0.00799
M204 S1000
G1 X178.345 Y113.007 F10800.000
G1 F8640.000
G1 X181.236 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X170.151 Y87.921
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.601 Y87.928 E0.01862
G1 X169.601 Y86.450 E0.05002
G1 X135.151 Y86.450 E1.16609
G1 X135.151 Y88.354 E0.06443
G1 X134.601 Y88.360 E0.01862
G1 X134.601 Y85.940 E0.08193
G1 X170.151 Y85.940 E1.20333
G1 X170.151 Y87.861 E0.06503
M204 S1000
G1 X169.751 Y87.917 F10800.000
G1 X169.876 Y87.721
G1 F2400.000
G1 X169.876 Y86.247 E0.01752
G1 X169.873 Y86.218 E0.00034
G1 X169.804 Y86.195 E0.00086
G1 X134.947 Y86.195 E0.29903
G1 X134.878 Y86.218 E0.00062
G1 X134.876 Y86.247 E0.00025
G1 X134.876 Y88.153 E0.01636
G1 F8640.000
G1 X134.876 Y86.247 E-0.44030
G1 X134.878 Y86.218 E-0.00669
G1 X134.947 Y86.195 E-0.01668
G1 X136.230 Y86.195 E-0.29634
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X135.151 Y93.122
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E1.16609
G1 X169.601 Y91.644 E0.05002
G1 X170.151 Y91.651 E0.01862
G1 X170.151 Y93.632 E0.06706
G1 X134.601 Y93.632 E1.20333
G1 X134.601 Y91.212 E0.08193
G1 X135.151 Y91.218 E0.01862
G1 X135.151 Y93.062 E0.06240
M204 S1000
G1 X135.188 Y93.520 F10800.000
G1 F8640.000
G1 X138.442 Y93.068 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X134.876 Y91.419
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y93.325 E0.01636
G1 X134.878 Y93.354 E0.00025
G1 X134.947 Y93.377 E0.00062
G1 X169.804 Y93.377 E0.29903
G1 X169.873 Y93.354 E0.00086
G1 X169.876 Y93.325 E0.00034
G1 X169.876 Y91.851 E0.01752
G1 F8640.000
G1 X169.876 Y93.325 E-0.34041
G1 X169.873 Y93.354 E-0.00669
G1 X169.804 Y93.377 E-0.01668
G1 E-0.43622 F2100.00000
G1 Z6.800 F10800.000
G1 X169.740 Y105.884
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.740 Y106.234 E0.01183
G1 X134.189 Y106.482 E1.20339
G1 X134.189 Y106.192 E0.00984
G1 X169.680 Y105.884 E1.20137
M204 S1000
G1 X169.566 Y106.188 F10800.000
G1 F8640.000
G1 X169.740 Y106.234 E-0.08179
G1 X166.802 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X169.627 Y113.447
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.740 Y113.447 E0.00382
G1 X169.740 Y113.797 E0.01183
G1 X134.189 Y113.489 E1.20340
G1 X134.189 Y113.199 E0.00984
G1 X169.567 Y113.446 E1.19753
M204 S1000
G1 X169.683 Y113.545 F10800.000
G1 F8640.000
G1 X169.740 Y113.447 E-0.03993
G1 X169.740 Y113.797 E-0.08073
G1 X166.971 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X125.714 Y106.375
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X98.401 Y106.566 E0.92452
G1 X90.163 Y106.726 E0.27891
G1 X90.163 Y106.336 E0.01317
G1 X125.714 Y106.025 E1.20340
G1 X125.714 Y106.315 E0.00980
M204 S1000
G1 X125.314 Y106.377 F10800.000
G1 F8640.000
G1 X122.422 Y106.345 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X125.665 Y113.210
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.714 Y113.211 E0.00163
G1 X125.714 Y113.560 E0.01183
G1 X90.163 Y113.249 E1.20340
G1 X90.163 Y112.860 E0.01317
G1 X98.401 Y113.019 E0.27891
G1 X125.605 Y113.210 E0.92085
M204 S1000
G1 X125.689 Y113.252 F10800.000
G1 F8640.000
G1 X125.714 Y113.211 E-0.02500
G1 X125.714 Y113.560 E-0.08072
G1 X122.880 Y113.535 E-0.65428
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X82.132 Y106.887
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X46.581 Y107.569 E1.20358
G1 X46.581 Y106.982 E0.01987
G1 X56.623 Y106.761 E0.33999
G1 X82.132 Y106.535 E0.86348
M73 Q69 S30
G1 X82.132 Y106.827 E0.00989
M204 S1000
G1 X81.732 Y106.892 F10800.000
G1 F8640.000
G1 X78.841 Y106.896 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X71.604 Y106.859
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X60.372 Y107.016 E0.08643
G1 X56.628 Y107.069 E0.06481
G1 X46.784 Y107.271 E0.17040
G1 F8640.000
G1 X50.075 Y107.204 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X46.581 Y113.245
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X46.581 Y112.658 E0.01987
G1 X82.132 Y113.340 E1.20358
G1 X82.132 Y113.692 E0.01192
G1 X56.623 Y113.466 E0.86348
G1 X46.641 Y113.246 E0.33796
M204 S1000
G1 X46.782 Y112.899 F10800.000
G1 X46.784 Y112.956
G1 F2400.000
G1 X56.628 Y113.158 E0.17039
G1 X60.372 Y113.211 E0.06480
G1 X71.603 Y113.368 E0.08643
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X68.312 Y113.322 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X177.943 Y105.643
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.943 Y105.347 E0.01002
G1 X213.494 Y105.044 E1.20340
G1 X213.494 Y105.394 E0.01184
G1 X178.003 Y105.642 E1.20135
M204 S1000
G1 X178.090 Y105.386 F10800.000
G1 F8640.000
G1 X177.943 Y105.347 E-0.06963
G1 X180.933 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X177.943 Y113.003
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.494 Y113.252 E1.20338
G1 X213.494 Y113.601 E0.01184
G1 X177.943 Y113.299 E1.20339
G1 X177.943 Y113.063 E0.00799
M204 S1000
G1 X178.343 Y113.007 F10800.000
G1 F8640.000
G1 X181.235 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X170.151 Y87.721
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.601 Y87.728 E0.01862
G1 X169.601 Y86.450 E0.04325
G1 X135.151 Y86.450 E1.16609
G1 X135.151 Y88.154 E0.05766
G1 X134.601 Y88.160 E0.01862
G1 X134.601 Y86.142 E0.06833
G1 X170.151 Y86.142 E1.20333
G1 X170.151 Y87.661 E0.05143
M204 S1000
G1 X169.751 Y87.718 F10800.000
G1 X169.876 Y87.521
G1 F2400.000
G1 X169.876 Y86.345 E0.01397
G1 F8640.000
G1 X169.876 Y87.521 E-0.27148
G1 E-0.52852 F2100.00000
G1 Z7.000 F10800.000
G1 X134.876 Y86.345
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.876 Y87.953 E0.01911
G1 F8640.000
G1 X134.876 Y86.345 E-0.37136
G1 E-0.42864 F2100.00000
G1 Z7.000 F10800.000
G1 X135.151 Y93.122
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.601 Y93.122 E1.16609
G1 X169.601 Y91.844 E0.04325
G1 X170.151 Y91.851 E0.01862
G1 X170.151 Y93.430 E0.05346
G1 X134.601 Y93.430 E1.20333
G1 X134.601 Y91.412 E0.06833
G1 X135.151 Y91.418 E0.01862
G1 X135.151 Y93.062 E0.05563
M204 S1000
G1 X135.192 Y93.520 F10800.000
G1 X134.876 Y93.227
G1 F2400.000
G1 X134.876 Y91.619 E0.01911
G1 F8640.000
G1 X134.876 Y93.227 E-0.37136
G1 E-0.42864 F2100.00000
G1 Z7.000 F10800.000
G1 X169.876 Y92.051
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X169.876 Y93.227 E0.01397
G1 F8640.000
G1 X169.876 Y92.051 E-0.27148
G1 E-0.52852 F2100.00000
G1 Z7.000 F10800.000
G1 X169.738 Y105.884
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.738 Y106.234 E0.01183
G1 X134.187 Y106.482 E1.20339
G1 X134.187 Y106.192 E0.00984
G1 X169.678 Y105.884 E1.20137
M204 S1000
G1 X169.565 Y106.188 F10800.000
G1 F8640.000
G1 X169.738 Y106.234 E-0.08179
G1 X166.801 Y106.254 E-0.67821
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X169.625 Y113.447
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.738 Y113.447 E0.00382
G1 X169.738 Y113.797 E0.01183
G1 X134.187 Y113.489 E1.20340
G1 X134.187 Y113.199 E0.00984
G1 X169.565 Y113.446 E1.19753
M73 P70 R29
M204 S1000
G1 X169.681 Y113.545 F10800.000
G1 F8640.000
G1 X169.738 Y113.447 E-0.03993
G1 X169.738 Y113.797 E-0.08073
G1 X166.969 Y113.773 E-0.63934
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X125.712 Y106.375
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X114.581 Y106.453 E0.37679
G1 X90.161 Y106.926 E0.82673
G1 X90.161 Y106.336 E0.01994
G1 X125.712 Y106.025 E1.20340
G1 X125.712 Y106.315 E0.00980
M204 S1000
G1 X125.312 Y106.377 F10800.000
G1 F8640.000
G1 X122.421 Y106.356 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X90.365 Y106.628
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X102.254 Y106.461 E0.09454
G1 F8640.000
G1 X98.963 Y106.507 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X90.161 Y113.249
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.161 Y112.660 E0.01994
G1 X114.581 Y113.133 E0.82673
G1 X125.712 Y113.211 E0.37679
G1 X125.712 Y113.560 E0.01183
G1 X90.221 Y113.250 E1.20137
M204 S1000
G1 X90.361 Y112.903 F10800.000
G1 F8640.000
G1 X90.161 Y112.660 E-0.13685
G1 X92.860 Y112.712 E-0.62315
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X102.254 Y113.125
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X90.365 Y112.957 E0.09318
G1 F8640.000
G1 X93.656 Y113.004 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X82.130 Y106.535
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.130 Y107.081 E0.01847
G1 X46.580 Y107.769 E1.20358
G1 X46.580 Y107.182 E0.01987
G1 X71.852 Y106.626 E0.85565
G1 X82.070 Y106.536 E0.34590
M204 S1000
G1 X81.933 Y106.883 F10800.000
G1 F8640.000
G1 X82.130 Y107.081 E-0.12665
G1 X79.388 Y107.134 E-0.63335
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X46.783 Y107.471
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X71.857 Y106.953 E0.36794
G1 X81.927 Y106.811 E0.14775
G1 F8640.000
G1 X78.636 Y106.857 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X82.130 Y113.692
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X71.852 Y113.601 E0.34793
G1 X46.580 Y113.045 E0.85565
G1 X46.580 Y112.458 E0.01987
G1 X82.130 Y113.146 E1.20358
G1 X82.130 Y113.632 E0.01644
M204 S1000
G1 X81.730 Y113.685 F10800.000
G1 F8640.000
G1 X78.839 Y113.622 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X46.783 Y112.756
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X71.857 Y113.274 E0.36793
G1 X81.927 Y113.416 E0.14775
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X78.636 Y113.370 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X177.942 Y105.643
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.942 Y105.347 E0.01002
G1 X213.493 Y105.044 E1.20340
G1 X213.492 Y105.394 E0.01184
G1 X178.002 Y105.642 E1.20135
M204 S1000
G1 X178.088 Y105.386 F10800.000
G1 F8640.000
G1 X177.942 Y105.347 E-0.06963
G1 X180.932 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X177.942 Y113.003
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.492 Y113.252 E1.20338
G1 X213.493 Y113.601 E0.01184
G1 X177.942 Y113.299 E1.20339
G1 X177.942 Y113.063 E0.00799
M204 S1000
G1 X178.342 Y113.007 F10800.000
G1 F8640.000
G1 X181.233 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X169.737 Y106.234
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X147.786 Y106.387 E0.74304
G1 X134.186 Y106.651 E0.46042
G1 X134.186 Y106.192 E0.01553
G1 X169.737 Y105.884 E1.20340
G1 X169.737 Y106.174 E0.00980
M204 S1000
G1 X169.337 Y106.235 F10800.000
G1 F8640.000
G1 X166.446 Y106.206 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X169.686 Y113.447
G1 Z6.600
G1 E0.80000 F2100.00000
M73 Q70 S29
M204 S800
G1 F1500.000
G1 X169.737 Y113.447 E0.00172
G1 X169.737 Y113.797 E0.01183
G1 X134.186 Y113.489 E1.20340
G1 X134.186 Y113.030 E0.01553
G1 X147.786 Y113.294 E0.46042
G1 X169.626 Y113.447 E0.73928
M204 S1000
G1 X169.711 Y113.491 F10800.000
G1 F8640.000
G1 X169.737 Y113.447 E-0.02561
G1 X169.737 Y113.797 E-0.08073
G1 X166.906 Y113.773 E-0.65366
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X125.711 Y106.025
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.711 Y106.437 E0.01395
G1 X90.160 Y107.126 E1.20358
G1 X90.160 Y106.533 E0.02006
G1 X105.178 Y106.205 E0.50846
G1 X125.651 Y106.026 E0.69302
M204 S1000
G1 X125.512 Y106.373 F10800.000
G1 F8640.000
G1 X125.711 Y106.437 E-0.09602
G1 X122.836 Y106.493 E-0.66398
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X121.107 Y106.296
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X109.164 Y106.464 E0.09550
G1 X105.183 Y106.520 E0.07370
G1 X90.363 Y106.825 E0.27436
G1 F8640.000
G1 X93.654 Y106.757 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X90.160 Y113.053
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.160 Y112.460 E0.02006
G1 X125.711 Y113.148 E1.20358
G1 X125.711 Y113.560 E0.01395
G1 X105.178 Y113.381 E0.69505
G1 X90.220 Y113.054 E0.50643
M204 S1000
G1 X90.362 Y112.707 F10800.000
G1 X90.363 Y112.760
G1 F2400.000
G1 X105.183 Y113.066 E0.27436
G1 X109.164 Y113.122 E0.07370
G1 X121.107 Y113.290 E0.09550
G1 F8640.000
G1 X117.816 Y113.243 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X82.129 Y106.600
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.129 Y107.281 E0.02304
G1 X46.578 Y107.969 E1.20358
G1 X46.578 Y107.382 E0.01987
G1 X47.638 Y107.359 E0.03589
G1 X47.638 Y107.308 E0.00173
G1 X49.960 Y107.308 E0.07860
G1 X82.069 Y106.601 E1.08711
M204 S1000
G1 X81.931 Y106.948 F10800.000
G1 F8640.000
G1 X82.129 Y107.281 E-0.15748
G1 X79.520 Y107.331 E-0.60252
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X46.782 Y107.671
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.844 Y107.649 E0.01617
G1 X47.934 Y107.625 E0.00142
G1 X49.964 Y107.606 E0.03092
G1 X81.925 Y106.945 E0.48676
G1 F8640.000
G1 X78.635 Y107.013 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X82.129 Y113.627
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X49.960 Y112.919 E1.08914
G1 X47.638 Y112.919 E0.07860
G1 X47.638 Y112.868 E0.00173
G1 X46.578 Y112.845 E0.03589
G1 X46.578 Y112.258 E0.01987
G1 X82.129 Y112.946 E1.20358
G1 X82.129 Y113.567 E0.02101
M204 S1000
G1 X81.729 Y113.616 F10800.000
G1 F8640.000
G1 X78.838 Y113.501 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X46.853 Y112.539
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X46.872 Y112.558 E0.00040
G1 X47.844 Y112.578 E0.01459
G1 X47.934 Y112.602 E0.00140
G1 X49.964 Y112.622 E0.03049
G1 X81.925 Y113.282 E0.47996
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X78.635 Y113.214 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X177.940 Y105.643
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.940 Y105.347 E0.01002
G1 X213.491 Y105.044 E1.20340
G1 X213.491 Y105.394 E0.01184
G1 X178.000 Y105.642 E1.20135
M204 S1000
G1 X178.087 Y105.386 F10800.000
G1 F8640.000
G1 X177.940 Y105.347 E-0.06963
G1 X180.930 Y105.321 E-0.69037
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X177.940 Y113.003
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.491 Y113.252 E1.20338
G1 X213.491 Y113.601 E0.01184
G1 X177.940 Y113.299 E1.20339
G1 X177.940 Y113.063 E0.00799
M204 S1000
G1 X178.340 Y113.007 F10800.000
G1 F8640.000
G1 X181.232 Y113.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X169.735 Y106.234
G1 Z6.800
G1 E0.80000 F2100.00000
M73 P71 R28
M204 S800
G1 F1500.000
G1 X163.966 Y106.274 E0.19531
G1 X134.185 Y106.851 E1.00824
G1 X134.185 Y106.253 E0.02023
G1 X138.886 Y106.151 E0.15919
G1 X169.735 Y105.884 E1.04424
G1 X169.735 Y106.174 E0.00980
M204 S1000
G1 X169.335 Y106.235 F10800.000
G1 F8640.000
G1 X166.444 Y106.231 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X152.683 Y106.262
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.488 Y106.391 E0.07884
G1 X138.891 Y106.455 E0.07697
G1 X134.388 Y106.548 E0.07540
G1 F8640.000
G1 X137.679 Y106.480 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X134.185 Y113.428
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.188 Y112.831 E0.02022
G1 X163.966 Y113.407 E1.00814
G1 X169.735 Y113.447 E0.19531
G1 X169.735 Y113.797 E0.01183
G1 X138.886 Y113.530 E1.04424
G1 X134.245 Y113.429 E0.15714
M204 S1000
G1 X134.387 Y113.083 F10800.000
G1 X134.390 Y113.133
G1 F2400.000
G1 X138.891 Y113.226 E0.07537
G1 X143.488 Y113.290 E0.07697
G1 X152.683 Y113.419 E0.07884
G1 F8640.000
G1 X149.392 Y113.373 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X125.709 Y106.036
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.709 Y106.637 E0.02036
G1 X90.159 Y107.326 E1.20358
G1 X90.159 Y106.733 E0.02006
G1 X120.460 Y106.071 E1.02590
G1 X125.649 Y106.036 E0.17567
M204 S1000
G1 X125.512 Y106.383 F10800.000
G1 F8640.000
G1 X125.709 Y106.637 E-0.13948
G1 X123.023 Y106.689 E-0.62052
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X90.362 Y107.025
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X120.464 Y106.405 E0.57414
G1 X125.506 Y106.339 E0.09615
G1 F8640.000
G1 X122.215 Y106.382 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X125.709 Y113.560
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.460 Y113.514 E0.17770
G1 X90.159 Y112.853 E1.02591
G1 X90.159 Y112.260 E0.02006
G1 X125.709 Y112.948 E1.20358
G1 X125.709 Y113.500 E0.01869
M204 S1000
G1 X125.309 Y113.553 F10800.000
G1 X125.506 Y113.251
G1 F2400.000
G1 X120.465 Y113.181 E0.09822
G1 X105.413 Y112.871 E0.29331
G1 X90.362 Y112.560 E0.27953
G1 F8640.000
G1 X93.653 Y112.628 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X49.012 Y107.715
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X48.044 Y107.733 E0.03278
G1 X48.044 Y107.715 E0.00063
G1 X48.952 Y107.715 E0.03074
M204 S1000
G1 F8640.000
G1 X48.044 Y107.733 E-0.20976
G1 X48.044 Y107.715 E-0.00433
G1 X48.952 Y107.715 E-0.20971
G1 E-0.37621 F2100.00000
G1 Z7.400 F10800.000
G1 X47.637 Y107.308
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X59.052 Y107.308 E0.38639
G1 X82.128 Y106.800 E0.78128
G1 X82.128 Y107.481 E0.02304
G1 X46.577 Y108.169 E1.20358
G1 X46.577 Y107.582 E0.01987
G1 X47.637 Y107.559 E0.03589
G1 X47.637 Y107.368 E0.00647
M204 S1000
G1 X47.865 Y107.636 F10800.000
G1 X47.840 Y107.849
G1 F2400.000
G1 X46.780 Y107.871 E0.01612
G1 F8640.000
G1 X47.840 Y107.849 E-0.24483
G1 E-0.55517 F2100.00000
G1 Z7.400 F10800.000
G1 X49.216 Y107.713
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X51.675 Y107.689 E0.08166
G1 X56.594 Y107.641 E0.12516
G1 X59.056 Y107.618 E0.04354
G1 X70.490 Y107.381 E0.23072
G1 X81.924 Y107.145 E0.25920
G1 F8640.000
G1 X78.633 Y107.213 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X49.012 Y112.512
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X48.044 Y112.512 E0.03278
G1 X48.044 Y112.494 E0.00063
G1 X48.952 Y112.511 E0.03075
M204 S1000
G1 F8640.000
G1 X48.044 Y112.512 E-0.20973
G1 X48.044 Y112.494 E-0.00433
G1 X48.952 Y112.511 E-0.20977
G1 E-0.37617 F2100.00000
G1 Z7.400 F10800.000
G1 X47.637 Y112.668
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X46.577 Y112.645 E0.03589
G1 X46.577 Y112.058 E0.01987
G1 X82.128 Y112.746 E1.20358
G1 X82.128 Y113.427 E0.02304
G1 X59.052 Y112.919 E0.78128
G1 X47.637 Y112.919 E0.38639
G1 X47.637 Y112.728 E0.00647
M204 S1000
G1 X47.444 Y112.318 F10800.000
G1 X47.840 Y112.378
G1 F2400.000
G1 X46.780 Y112.356 E0.01612
G1 F8640.000
G1 X47.840 Y112.378 E-0.24483
G1 E-0.55517 F2100.00000
G1 Z7.400 F10800.000
G1 X49.216 Y112.514
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X51.675 Y112.538 E0.08166
G1 X56.594 Y112.586 E0.12516
G1 X59.056 Y112.610 E0.04354
G1 X70.490 Y112.846 E0.23072
G1 X81.924 Y113.082 E0.25920
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X78.633 Y113.014 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X177.939 Y105.645
G1 Z7.000
G1 E0.80000 F2100.00000
M73 Q71 S28
M204 S800
G1 F1500.000
G1 X177.939 Y105.347 E0.01010
G1 X213.490 Y105.044 E1.20340
G1 X213.490 Y105.394 E0.01184
G1 X177.999 Y105.645 E1.20135
M204 S1000
G1 X178.087 Y105.386 F10800.000
G1 F8640.000
G1 X177.939 Y105.347 E-0.07015
G1 X180.926 Y105.321 E-0.68985
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X177.939 Y113.001
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.490 Y113.252 E1.20338
G1 X213.490 Y113.601 E0.01184
G1 X177.939 Y113.299 E1.20339
G1 X177.939 Y113.061 E0.00804
M204 S1000
G1 X178.339 Y113.005 F10800.000
G1 F8640.000
G1 X181.230 Y113.079 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X169.734 Y105.884
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.734 Y106.362 E0.01619
G1 X134.183 Y107.051 E1.20358
G1 X134.183 Y106.453 E0.02023
G1 X154.216 Y106.018 E0.67825
G1 X169.674 Y105.884 E0.52325
M204 S1000
G1 X169.536 Y106.231 F10800.000
G1 X169.530 Y106.126
G1 F2400.000
G1 X158.048 Y106.287 E0.10944
G1 X154.221 Y106.340 E0.07550
G1 X134.387 Y106.748 E0.39131
G1 F8640.000
G1 X137.677 Y106.680 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X134.183 Y113.228
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.183 Y112.630 E0.02023
G1 X169.734 Y113.319 E1.20358
G1 X169.734 Y113.797 E0.01619
G1 X154.216 Y113.663 E0.52528
G1 X134.243 Y113.229 E0.67622
M204 S1000
G1 X134.385 Y112.883 F10800.000
G1 X134.387 Y112.933
G1 F2400.000
G1 X154.221 Y113.341 E0.39131
G1 X158.048 Y113.394 E0.07550
G1 X169.530 Y113.555 E0.10944
G1 F8640.000
G1 X166.239 Y113.509 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X125.708 Y106.157
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.708 Y106.837 E0.02304
G1 X90.157 Y107.526 E1.20358
G1 X90.157 Y106.933 E0.02006
G1 X125.648 Y106.158 E1.20161
M204 S1000
G1 X125.512 Y106.505 F10800.000
G1 X125.504 Y106.501
G1 F2400.000
G1 X107.933 Y106.863 E0.39846
G1 X90.361 Y107.225 E0.33522
G1 F8640.000
G1 X93.651 Y107.157 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X90.157 Y112.653
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.157 Y112.060 E0.02006
G1 X125.708 Y112.748 E1.20358
G1 X125.708 Y113.429 E0.02304
G1 X90.217 Y112.654 E1.20161
M204 S1000
G1 X90.357 Y112.306 F10800.000
G1 X90.361 Y112.360
G1 F2400.000
G1 X90.462 Y112.363 E0.00158
G1 X107.983 Y112.723 E0.33427
G1 X125.504 Y113.084 E0.39731
G1 F8640.000
G1 X122.214 Y113.017 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X59.342 Y107.715
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X48.043 Y107.933 E0.38253
G1 X48.042 Y107.715 E0.00740
G1 X59.282 Y107.715 E0.38043
M204 S1000
G1 F8640.000
G1 X55.991 Y107.779 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X47.635 Y107.759
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.635 Y107.308 E0.01527
G1 X68.144 Y107.308 E0.69418
G1 X82.126 Y107.000 E0.47341
G1 X82.126 Y107.681 E0.02304
G1 X46.575 Y108.369 E1.20358
G1 X46.575 Y107.782 E0.01987
G1 X47.575 Y107.760 E0.03386
M204 S1000
G1 X48.029 Y107.689 F10800.000
G1 X47.839 Y108.049
G1 F2400.000
G1 X46.779 Y108.071 E0.01612
G1 F8640.000
G1 X47.839 Y108.049 E-0.24484
G1 E-0.55516 F2100.00000
G1 Z7.600 F10800.000
G1 X59.545 Y107.713
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X63.845 Y107.671 E0.12824
G1 X68.148 Y107.629 E0.08467
G1 X81.923 Y107.345 E0.31225
G1 F8640.000
G1 X78.632 Y107.413 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X59.342 Y112.512
G1 Z7.000
G1 E0.80000 F2100.00000
M73 P72 R27
M204 S800
G1 F1500.000
G1 X48.042 Y112.512 E0.38246
G1 X48.043 Y112.294 E0.00740
G1 X59.282 Y112.511 E0.38050
M204 S1000
G1 F8640.000
G1 X55.990 Y112.512 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X47.635 Y112.468
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X46.575 Y112.445 E0.03589
G1 X46.575 Y111.858 E0.01987
G1 X82.126 Y112.546 E1.20358
G1 X82.126 Y113.227 E0.02304
G1 X68.144 Y112.919 E0.47341
G1 X47.635 Y112.919 E0.69418
G1 X47.635 Y112.528 E0.01324
M204 S1000
G1 X47.443 Y112.118 F10800.000
G1 X47.839 Y112.178
G1 F2400.000
G1 X46.779 Y112.156 E0.01612
G1 F8640.000
G1 X47.839 Y112.178 E-0.24484
G1 E-0.55516 F2100.00000
G1 Z7.600 F10800.000
G1 X59.545 Y112.514
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X63.845 Y112.556 E0.12824
G1 X68.148 Y112.598 E0.08467
G1 X81.923 Y112.882 E0.31225
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X78.632 Y112.814 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X177.938 Y105.347
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.488 Y105.044 E1.20340
G1 X213.488 Y105.394 E0.01184
G1 X194.081 Y105.530 E0.65691
G1 X177.938 Y105.842 E0.54655
G1 X177.938 Y105.407 E0.01474
M204 S1000
G1 X178.338 Y105.346 F10800.000
G1 F8640.000
G1 X181.229 Y105.373 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X181.130 Y105.550
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.141 Y105.592 E0.02129
G1 F8640.000
G1 X181.130 Y105.550 E-0.69011
G1 E-0.10989 F2100.00000
G1 Z7.800 F10800.000
G1 X177.938 Y113.299
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.938 Y112.803 E0.01677
G1 X194.081 Y113.116 E0.54655
G1 X213.488 Y113.252 E0.65691
G1 X213.488 Y113.601 E0.01184
G1 X177.998 Y113.299 E1.20136
M204 S1000
G1 X178.137 Y112.952 F10800.000
G1 F8640.000
G1 X177.938 Y112.803 E-0.11536
G1 X180.729 Y112.857 E-0.64464
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X181.130 Y113.095
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.141 Y113.054 E0.02129
G1 F8640.000
G1 X181.130 Y113.095 E-0.69009
G1 E-0.10991 F2100.00000
G1 Z7.800 F10800.000
G1 X169.733 Y105.884
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.733 Y106.562 E0.02296
G1 X134.182 Y107.251 E1.20358
G1 X134.182 Y106.653 E0.02023
G1 X169.673 Y105.884 E1.20161
M204 S1000
G1 X169.537 Y106.233 F10800.000
G1 X169.529 Y106.226
G1 F2400.000
G1 X151.957 Y106.587 E0.39857
G1 X134.385 Y106.948 E0.33887
G1 F8640.000
G1 X137.676 Y106.880 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X134.182 Y113.028
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.182 Y112.430 E0.02022
G1 X169.733 Y113.119 E1.20358
G1 X169.733 Y113.794 E0.02286
G1 X134.242 Y113.029 E1.20160
M204 S1000
G1 X134.382 Y112.682 F10800.000
G1 X134.385 Y112.733
G1 F2400.000
G1 X151.957 Y113.093 E0.33492
G1 X169.529 Y113.452 E0.39079
G1 F8640.000
G1 X166.238 Y113.385 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X125.707 Y106.357
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.707 Y107.037 E0.02304
G1 X90.156 Y107.726 E1.20358
G1 X90.156 Y107.133 E0.02006
G1 X91.216 Y107.110 E0.03589
G1 X91.216 Y106.987 E0.00416
G1 X96.845 Y106.987 E0.19054
G1 X125.647 Y106.358 E0.97514
M204 S1000
G1 X125.509 Y106.704 F10800.000
G1 X125.503 Y106.701
G1 F2400.000
G1 X96.847 Y107.291 E0.48139
G1 X95.087 Y107.308 E0.03454
G1 X93.327 Y107.325 E0.03953
G1 X91.568 Y107.342 E0.04451
G1 X91.519 Y107.363 E0.00134
G1 X91.421 Y107.403 E0.00165
G1 X90.359 Y107.425 E0.01665
G1 F8640.000
G1 X91.421 Y107.403 E-0.24529
G1 X91.519 Y107.363 E-0.02438
G1 E-0.53033 F2100.00000
G1 Z7.800 F10800.000
G1 X90.156 Y112.453
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.156 Y111.860 E0.02006
G1 X125.707 Y112.548 E1.20358
M73 Q72 S27
G1 X125.707 Y113.229 E0.02304
G1 X96.845 Y112.599 E0.97717
G1 X91.216 Y112.599 E0.19054
G1 X91.216 Y112.476 E0.00416
G1 X90.216 Y112.454 E0.03386
M204 S1000
G1 X90.371 Y112.116 F10800.000
G1 X90.359 Y112.160
G1 F2400.000
G1 X91.421 Y112.182 E0.01648
G1 X91.519 Y112.223 E0.00164
G1 X91.568 Y112.243 E0.00134
G1 X93.327 Y112.260 E0.04451
G1 X95.087 Y112.277 E0.03953
G1 X96.847 Y112.294 E0.03454
G1 X125.503 Y112.884 E0.48139
G1 F8640.000
G1 X122.212 Y112.817 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X69.671 Y107.715
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.041 Y108.133 E0.73230
G1 X48.041 Y107.715 E0.01417
G1 X69.611 Y107.715 E0.73013
M204 S1000
G1 F8640.000
G1 X66.321 Y107.779 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X82.125 Y107.200
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.125 Y107.881 E0.02304
G1 X47.634 Y108.549 E1.16769
G1 X47.634 Y107.308 E0.04200
G1 X77.235 Y107.308 E1.00197
G1 X82.065 Y107.201 E0.16352
M204 S1000
G1 X81.925 Y107.547 F10800.000
G1 X81.921 Y107.545
G1 F2400.000
G1 X77.240 Y107.641 E0.10611
G1 X72.329 Y107.689 E0.10643
G1 X69.875 Y107.713 E0.08148
G1 F8640.000
G1 X72.329 Y107.689 E-0.56671
G1 E-0.23329 F2100.00000
G1 Z7.800 F10800.000
G1 X69.671 Y112.512
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.041 Y112.512 E0.73215
G1 X48.041 Y112.094 E0.01417
G1 X69.611 Y112.511 E0.73026
M204 S1000
G1 F8640.000
G1 X66.320 Y112.511 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X82.125 Y113.027
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X77.235 Y112.919 E0.16555
G1 X47.634 Y112.919 E1.00197
G1 X47.634 Y111.679 E0.04200
G1 X82.125 Y112.346 E1.16769
G1 X82.125 Y112.967 E0.02101
M204 S1000
G1 X81.725 Y113.016 F10800.000
G1 X81.921 Y112.682
G1 F2400.000
G1 X77.240 Y112.586 E0.10611
G1 X72.329 Y112.538 E0.10644
G1 X69.875 Y112.514 E0.08149
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X72.329 Y112.538 E-0.56672
G1 E-0.23328 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X177.936 Y105.437
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.916 Y105.287 E0.23633
G1 X213.487 Y105.044 E0.96711
G1 X213.487 Y105.394 E0.01184
G1 X210.262 Y105.416 E0.10918
G1 X177.936 Y106.042 E1.09438
G1 X177.936 Y105.497 E0.01844
M204 S1000
G1 X178.336 Y105.432 F10800.000
G1 X178.140 Y105.736
G1 F2400.000
G1 X184.921 Y105.597 E0.11987
G1 X188.582 Y105.546 E0.06470
G1 X199.564 Y105.393 E0.08551
G1 F8640.000
G1 X196.273 Y105.439 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X213.487 Y113.252
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.487 Y113.601 E0.01184
G1 X184.916 Y113.358 E0.96711
G1 X177.936 Y113.208 E0.23633
G1 X177.936 Y112.603 E0.02047
G1 X210.262 Y113.229 E1.09438
G1 X213.427 Y113.251 E0.10714
M204 S1000
G1 X213.310 Y113.553 F10800.000
G1 F8640.000
G1 X213.487 Y113.601 E-0.08202
G1 X210.551 Y113.576 E-0.67798
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X199.564 Y113.252
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.088 Y113.092 E0.09103
G1 X184.921 Y113.048 E0.05598
G1 X178.140 Y112.910 E0.11987
G1 F8640.000
G1 X181.430 Y112.977 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X169.731 Y106.082
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.731 Y106.762 E0.02304
G1 X134.180 Y107.451 E1.20358
G1 X134.180 Y106.853 E0.02023
G1 X169.671 Y106.083 E1.20161
M204 S1000
G1 X169.536 Y106.430 F10800.000
G1 X169.528 Y106.426
G1 F2400.000
G1 X151.956 Y106.787 E0.39857
G1 X134.384 Y107.148 E0.33887
G1 F8640.000
G1 X137.675 Y107.080 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X134.180 Y112.828
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.180 Y112.230 E0.02023
G1 X169.731 Y112.919 E1.20358
G1 X169.731 Y113.599 E0.02304
G1 X134.240 Y112.829 E1.20161
M204 S1000
G1 X134.381 Y112.482 F10800.000
G1 X134.384 Y112.533
G1 F2400.000
G1 X134.515 Y112.536 E0.00208
G1 X152.021 Y112.896 E0.33767
G1 X169.528 Y113.255 E0.39709
M73 P73 R26
G1 F8640.000
G1 X166.237 Y113.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X96.582 Y107.394
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.621 Y107.490 E0.16793
G1 X91.621 Y107.394 E0.00325
G1 X96.522 Y107.394 E0.16587
M204 S1000
G1 F8640.000
G1 X93.231 Y107.458 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X91.214 Y107.310
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.214 Y106.987 E0.01093
G1 X106.001 Y106.987 E0.50052
G1 X125.705 Y106.557 E0.66711
G1 X125.705 Y107.237 E0.02304
G1 X90.154 Y107.926 E1.20358
G1 X90.154 Y107.333 E0.02006
G1 X91.154 Y107.311 E0.03386
M204 S1000
G1 X91.532 Y107.253 F10800.000
G1 X91.418 Y107.603
G1 F2400.000
G1 X90.358 Y107.625 E0.01660
G1 F8640.000
G1 X91.418 Y107.603 E-0.24481
G1 E-0.55519 F2100.00000
G1 Z8.000 F10800.000
G1 X96.785 Y107.392
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.394 Y107.347 E0.13630
G1 X106.006 Y107.303 E0.08617
G1 X125.502 Y106.901 E0.44211
G1 F8640.000
G1 X122.211 Y106.969 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X96.582 Y112.192
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.621 Y112.192 E0.16790
G1 X91.621 Y112.096 E0.00325
G1 X96.522 Y112.190 E0.16590
M204 S1000
G1 F8640.000
G1 X93.230 Y112.191 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X91.214 Y112.276
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X90.154 Y112.253 E0.03589
G1 X90.154 Y111.660 E0.02006
G1 X125.705 Y112.348 E1.20358
G1 X125.705 Y113.029 E0.02304
G1 X106.001 Y112.599 E0.66711
G1 X91.214 Y112.599 E0.50052
G1 X91.214 Y112.336 E0.00890
M204 S1000
G1 X91.022 Y111.925 F10800.000
G1 X91.418 Y111.982
G1 F2400.000
G1 X90.358 Y111.960 E0.01660
G1 F8640.000
G1 X91.418 Y111.982 E-0.24481
G1 E-0.55519 F2100.00000
G1 Z8.000 F10800.000
G1 X96.785 Y112.194
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X101.394 Y112.238 E0.13630
G1 X106.006 Y112.283 E0.08616
G1 X125.502 Y112.684 E0.44211
G1 F8640.000
G1 X122.211 Y112.617 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X80.001 Y107.715
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.040 Y108.334 E1.08205
G1 X48.040 Y107.715 E0.02094
G1 X79.941 Y107.715 E1.07982
M204 S1000
G1 F8640.000
G1 X76.650 Y107.779 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X82.123 Y107.400
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X82.123 Y108.081 E0.02304
G1 X47.633 Y108.749 E1.16769
G1 X47.633 Y107.308 E0.04877
G1 X81.063 Y107.308 E1.13159
G1 X81.063 Y107.423 E0.00392
G1 X82.063 Y107.401 E0.03386
M204 S1000
G1 X81.913 Y107.741 F10800.000
G1 X81.920 Y107.745
G1 F2400.000
G1 X80.863 Y107.767 E0.02396
G1 X80.740 Y107.728 E0.00292
G1 X80.678 Y107.708 E0.00211
G1 F8640.000
G1 X80.740 Y107.728 E-0.01489
G1 E-0.78511 F2100.00000
G1 Z8.000 F10800.000
G1 X56.209 Y107.945
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X50.235 Y108.003 E0.04567
G1 X48.243 Y108.022 E0.03406
G1 F8640.000
G1 X50.235 Y108.003 E-0.45987
G1 E-0.34013 F2100.00000
G1 Z8.000 F10800.000
G1 X48.168 Y111.896
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.001 Y112.512 E1.07770
G1 X48.040 Y112.512 E1.08185
G1 X48.040 Y111.894 E0.02094
G1 X48.108 Y111.895 E0.00232
M204 S1000
G1 F8640.000
G1 X51.399 Y111.959 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X47.633 Y112.919
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.633 Y111.479 E0.04877
G1 X82.123 Y112.146 E1.16769
G1 X82.123 Y112.827 E0.02304
G1 X81.063 Y112.804 E0.03589
G1 X81.063 Y112.919 E0.00392
G1 X47.693 Y112.919 E1.12956
M204 S1000
G1 X47.832 Y112.573 F10800.000
G1 X48.243 Y112.205
G1 F2400.000
G1 X50.235 Y112.224 E0.03406
G1 X56.209 Y112.282 E0.04567
G1 F8640.000
G1 X52.918 Y112.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X80.678 Y112.519
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X80.740 Y112.499 E0.00211
G1 X80.863 Y112.461 E0.00292
G1 X81.920 Y112.482 E0.02396
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X80.863 Y112.461 E-0.24413
G1 X80.740 Y112.499 E-0.02978
G1 E-0.52609 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X177.935 Y105.637
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X200.316 Y105.156 E0.75777
G1 X213.486 Y105.044 E0.44578
G1 X213.485 Y105.554 E0.01726
G1 X177.935 Y106.242 E1.20357
M73 Q73 S26
G1 X177.935 Y105.697 E0.01844
M204 S1000
G1 X178.335 Y105.631 F10800.000
G1 X178.138 Y105.936
G1 F2400.000
G1 X200.321 Y105.482 E0.45284
G1 X204.642 Y105.422 E0.08818
G1 X213.282 Y105.302 E0.10929
G1 F8640.000
G1 X209.991 Y105.348 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X213.486 Y113.601
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X200.316 Y113.489 E0.44577
G1 X177.935 Y113.008 E0.75777
G1 X177.935 Y112.403 E0.02047
G1 X213.485 Y113.092 E1.20357
G1 X213.486 Y113.541 E0.01523
M204 S1000
G1 X213.086 Y113.595 F10800.000
G1 X213.282 Y113.344
G1 F2400.000
G1 X204.642 Y113.223 E0.10929
G1 X200.321 Y113.163 E0.08818
G1 X178.138 Y112.710 E0.45284
G1 F8640.000
G1 X181.429 Y112.777 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X169.730 Y106.282
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.730 Y106.962 E0.02304
G1 X134.179 Y107.651 E1.20358
G1 X134.179 Y107.053 E0.02023
G1 X169.670 Y106.283 E1.20161
M204 S1000
G1 X169.534 Y106.630 F10800.000
G1 X169.526 Y106.626
G1 F2400.000
G1 X151.954 Y106.987 E0.39857
G1 X134.382 Y107.348 E0.33887
G1 F8640.000
G1 X137.673 Y107.280 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X134.179 Y112.628
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.179 Y112.030 E0.02023
G1 X169.730 Y112.719 E1.20358
G1 X169.730 Y113.399 E0.02304
G1 X134.239 Y112.629 E1.20161
M204 S1000
G1 X134.379 Y112.282 F10800.000
G1 X134.382 Y112.333
G1 F2400.000
G1 X134.702 Y112.340 E0.00509
G1 X152.114 Y112.697 E0.33617
G1 X169.526 Y113.055 E0.39495
G1 F8640.000
G1 X166.236 Y112.987 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X106.911 Y107.394
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.620 Y107.690 E0.51769
G1 X91.620 Y107.394 E0.01002
G1 X106.851 Y107.394 E0.51556
M204 S1000
G1 F8640.000
G1 X103.561 Y107.458 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X125.704 Y106.884
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.704 Y107.437 E0.01874
G1 X91.213 Y108.105 E1.16769
G1 X91.213 Y106.987 E0.03785
G1 X115.158 Y106.987 E0.81051
G1 X125.704 Y106.757 E0.35705
G1 X125.704 Y106.824 E0.00227
M204 S1000
G1 X125.505 Y107.231 F10800.000
G1 X125.500 Y107.101
G1 F2400.000
G1 X115.163 Y107.314 E0.23442
G1 X111.138 Y107.353 E0.08281
G1 X107.115 Y107.392 E0.12086
G1 F8640.000
G1 X110.406 Y107.360 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X106.911 Y112.192
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.620 Y112.192 E0.51759
G1 X91.620 Y111.896 E0.01002
G1 X106.851 Y112.190 E0.51566
M204 S1000
G1 F8640.000
G1 X103.560 Y112.191 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X125.704 Y112.829
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X115.158 Y112.599 E0.35705
G1 X91.213 Y112.599 E0.81051
G1 X91.213 Y111.480 E0.03785
G1 X125.704 Y112.148 E1.16769
G1 X125.704 Y112.769 E0.02101
M204 S1000
G1 X125.304 Y112.818 F10800.000
G1 X125.500 Y112.484
G1 F2400.000
G1 X115.163 Y112.271 E0.23442
G1 X111.137 Y112.232 E0.08281
G1 X107.115 Y112.194 E0.12086
G1 F8640.000
G1 X110.406 Y112.225 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X80.655 Y107.902
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.038 Y108.534 E1.10424
G1 X48.038 Y107.715 E0.02771
G1 X80.655 Y107.715 E1.10404
G1 X80.655 Y107.842 E0.00431
M204 S1000
G1 X81.062 Y107.308 F10800.000
M204 S800
G1 F1500.000
G1 X81.062 Y107.623 E0.01069
G1 X82.122 Y107.600 E0.03589
G1 X82.122 Y108.281 E0.02304
G1 X47.631 Y108.949 E1.16769
G1 X47.631 Y107.308 E0.05554
G1 X81.002 Y107.308 E1.12956
M204 S1000
G1 X80.909 Y107.584 F10800.000
G1 X80.858 Y107.967
G1 F2400.000
G1 X81.918 Y107.945 E0.02403
G1 F8640.000
G1 X80.858 Y107.967 E-0.24481
G1 E-0.55519 F2100.00000
G1 Z8.200 F10800.000
G1 X66.539 Y107.945
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X61.311 Y107.996 E0.04519
M73 P74 R25
G1 X56.083 Y108.046 E0.08864
G1 X50.856 Y108.097 E0.13208
G1 X48.242 Y108.122 E0.08776
G1 F8640.000
G1 X50.856 Y108.097 E-0.60358
G1 E-0.19642 F2100.00000
G1 Z8.200 F10800.000
G1 X48.173 Y111.696
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.655 Y112.325 E1.09969
G1 X80.655 Y112.512 E0.00634
G1 X48.038 Y112.512 E1.10404
G1 X48.038 Y111.694 E0.02771
G1 X48.113 Y111.695 E0.00252
M204 S1000
G1 F8640.000
G1 X51.403 Y111.759 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X47.631 Y112.919
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.631 Y111.279 E0.05554
G1 X82.122 Y111.946 E1.16769
G1 X82.122 Y112.627 E0.02304
G1 X81.062 Y112.604 E0.03589
G1 X81.062 Y112.919 E0.01069
G1 X47.691 Y112.919 E1.12956
M204 S1000
G1 X47.830 Y112.572 F10800.000
G1 X48.242 Y112.105
G1 F2400.000
G1 X52.655 Y112.148 E0.13273
G1 X59.274 Y112.212 E0.12963
G1 X66.539 Y112.282 E0.06204
G1 F8640.000
G1 X63.247 Y112.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X80.858 Y112.260
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X81.918 Y112.282 E0.02403
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X80.858 Y112.260 E-0.24481
G1 E-0.55519 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X177.933 Y105.837
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.484 Y105.073 E1.20363
G1 X213.484 Y105.754 E0.02304
G1 X177.933 Y106.442 E1.20357
G1 X177.933 Y105.897 E0.01844
M204 S1000
G1 X178.333 Y105.831 F10800.000
G1 X178.137 Y106.136
G1 F2400.000
G1 X195.709 Y105.777 E0.34424
G1 X213.281 Y105.418 E0.39876
G1 F8640.000
G1 X209.990 Y105.485 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X213.484 Y113.572
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.933 Y112.808 E1.20363
G1 X177.933 Y112.203 E0.02047
G1 X213.484 Y112.892 E1.20357
G1 X213.484 Y113.512 E0.02101
M204 S1000
G1 X213.084 Y113.561 F10800.000
G1 X213.281 Y113.228
G1 F2400.000
G1 X195.709 Y112.869 E0.39876
G1 X178.137 Y112.510 E0.34424
G1 F8640.000
G1 X181.428 Y112.577 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X169.728 Y106.482
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.728 Y107.162 E0.02304
G1 X134.177 Y107.851 E1.20358
G1 X134.177 Y107.253 E0.02023
G1 X135.237 Y107.230 E0.03589
G1 X135.238 Y107.035 E0.00661
G1 X144.242 Y107.035 E0.30478
G1 X169.668 Y106.483 E0.86087
M204 S1000
G1 X169.530 Y106.829 F10800.000
G1 X169.525 Y106.826
G1 F2400.000
G1 X156.885 Y107.086 E0.28671
G1 X144.246 Y107.345 E0.25578
G1 X139.938 Y107.387 E0.07664
G1 X135.631 Y107.428 E0.12137
G1 X135.537 Y107.477 E0.00300
G1 X135.490 Y107.502 E0.00125
G1 X135.443 Y107.526 E0.00105
G1 X134.381 Y107.548 E0.01707
G1 F8640.000
G1 X135.443 Y107.526 E-0.24528
G1 E-0.55472 F2100.00000
G1 Z8.400 F10800.000
G1 X134.177 Y112.428
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X134.177 Y111.830 E0.02023
G1 X169.728 Y112.519 E1.20358
G1 X169.728 Y113.199 E0.02304
G1 X144.242 Y112.646 E0.86290
G1 X135.238 Y112.646 E0.30478
G1 X135.237 Y112.451 E0.00661
G1 X134.237 Y112.429 E0.03386
M204 S1000
G1 X134.400 Y112.096 F10800.000
G1 X134.381 Y112.133
G1 F2400.000
G1 X135.443 Y112.155 E0.01707
G1 X135.490 Y112.179 E0.00105
G1 X135.537 Y112.203 E0.00125
G1 X135.631 Y112.253 E0.00300
G1 X139.938 Y112.294 E0.12137
G1 X144.246 Y112.336 E0.07664
G1 X156.885 Y112.595 E0.25578
G1 X169.525 Y112.855 E0.28671
G1 F8640.000
G1 X166.234 Y112.787 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X117.241 Y107.394
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X91.619 Y107.890 E0.86745
G1 X91.619 Y107.394 E0.01679
G1 X117.181 Y107.394 E0.86525
M204 S1000
G1 F8640.000
G1 X113.890 Y107.458 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X125.702 Y106.957
G1 Z7.800
G1 E0.80000 F2100.00000
M73 Q74 S25
M204 S800
G1 F1500.000
G1 X125.702 Y107.637 E0.02304
G1 X91.212 Y108.305 E1.16769
G1 X91.212 Y106.987 E0.04462
G1 X124.314 Y106.987 E1.12050
G1 X125.642 Y106.958 E0.04496
M204 S1000
G1 X125.502 Y107.303 F10800.000
G1 X125.499 Y107.301
G1 F2400.000
G1 X119.735 Y107.370 E0.13068
G1 X117.444 Y107.392 E0.07606
G1 F8640.000
G1 X119.735 Y107.370 E-0.52896
G1 E-0.27104 F2100.00000
G1 Z8.400 F10800.000
G1 X93.449 Y107.624
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.822 Y107.640 E0.01139
G1 F8640.000
G1 X93.449 Y107.624 E-0.37568
G1 E-0.42432 F2100.00000
G1 Z8.400 F10800.000
G1 X91.744 Y111.698
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X117.241 Y112.192 E0.86321
G1 X91.619 Y112.192 E0.86728
G1 X91.619 Y111.696 E0.01679
G1 X91.684 Y111.697 E0.00220
M204 S1000
G1 F8640.000
G1 X94.974 Y111.760 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X91.212 Y112.599
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.212 Y111.280 E0.04462
G1 X125.702 Y111.948 E1.16769
G1 X125.702 Y112.629 E0.02304
G1 X124.314 Y112.599 E0.04699
G1 X91.272 Y112.599 E1.11846
M204 S1000
G1 X91.412 Y112.252 F10800.000
G1 X91.822 Y111.946
G1 F2400.000
G1 X93.449 Y111.961 E0.01138
G1 F8640.000
G1 X91.822 Y111.946 E-0.37566
G1 E-0.42434 F2100.00000
G1 Z8.400 F10800.000
G1 X117.444 Y112.194
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.735 Y112.216 E0.07606
G1 X125.499 Y112.284 E0.13068
G1 F8640.000
G1 X122.208 Y112.245 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X80.654 Y108.102
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.037 Y108.734 E1.10424
G1 X48.037 Y107.715 E0.03448
G1 X80.654 Y107.715 E1.10404
G1 X80.654 Y108.042 E0.01108
M204 S1000
G1 X81.061 Y107.478 F10800.000
M204 S800
G1 F1500.000
G1 X81.061 Y108.501 E0.03465
G1 X47.630 Y109.149 E1.13181
G1 X47.630 Y107.308 E0.06231
G1 X81.061 Y107.308 E1.13159
G1 X81.061 Y107.418 E0.00372
M204 S1000
G1 X80.860 Y107.824 F10800.000
G1 F8640.000
G1 X81.061 Y108.501 E-0.25022
G1 X78.853 Y108.544 E-0.50978
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X76.868 Y107.945
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X71.708 Y107.995 E0.04434
G1 X66.547 Y108.045 E0.08668
G1 X61.386 Y108.095 E0.12901
G1 X58.805 Y108.120 E0.08567
G1 X58.397 Y108.411 F10800.000
M204 S1250
G1 F4800.000
G1 X58.006 Y108.020 E0.01945
G1 X57.407 Y108.020 E0.02108
G1 X57.630 Y108.242 E0.01107
G1 X57.042 Y108.254 E0.02068
G1 X56.809 Y108.020 E0.01164
G1 X56.210 Y108.020 E0.02108
G1 X56.455 Y108.265 E0.01220
G1 X55.868 Y108.277 E0.02068
G1 X55.611 Y108.020 E0.01277
G1 X55.013 Y108.020 E0.02108
G1 X55.280 Y108.288 E0.01333
G1 X54.693 Y108.299 E0.02068
G1 X54.414 Y108.020 E0.01390
G1 X53.815 Y108.020 E0.02108
G1 X54.106 Y108.311 E0.01447
G1 X53.518 Y108.322 E0.02068
G1 X53.217 Y108.020 E0.01503
G1 X52.618 Y108.020 E0.02108
G1 X52.931 Y108.333 E0.01560
G1 X52.344 Y108.345 E0.02068
G1 X52.019 Y108.020 E0.01616
G1 X51.420 Y108.020 E0.02108
G1 X51.756 Y108.356 E0.01673
G1 X51.169 Y108.368 E0.02068
G1 X50.822 Y108.020 E0.01730
G1 X50.223 Y108.020 E0.02108
G1 X50.582 Y108.379 E0.01786
G1 X49.994 Y108.390 E0.02068
G1 X49.624 Y108.020 E0.01843
G1 X49.026 Y108.020 E0.02108
G1 X49.407 Y108.402 E0.01900
G1 X48.820 Y108.413 E0.02068
G1 X48.244 Y107.837 E0.02868
M204 S1000
G1 F8640.000
G1 X48.820 Y108.413 E-0.18813
G1 X49.407 Y108.402 E-0.13564
G1 X49.026 Y108.020 E-0.12460
G1 X49.624 Y108.020 E-0.13824
G1 X49.994 Y108.390 E-0.12089
G1 X50.222 Y108.386 E-0.05250
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X48.173 Y111.496
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.654 Y112.125 E1.09964
G1 X80.654 Y112.512 E0.01311
G1 X48.037 Y112.512 E1.10404
G1 X48.037 Y111.494 E0.03448
G1 X48.113 Y111.495 E0.00257
M204 S1000
G1 F8640.000
G1 X51.404 Y111.559 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X47.630 Y112.919
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.630 Y111.079 E0.06231
G1 X81.061 Y111.726 E1.13181
G1 X81.061 Y112.919 E0.04040
G1 X47.690 Y112.919 E1.12956
M204 S1000
G1 X47.826 Y112.571 F10800.000
G1 F8640.000
G1 X47.630 Y111.079 E-0.42529
G1 X49.079 Y111.107 E-0.33471
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X48.230 Y111.619
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X48.817 Y112.207 E0.02874
G1 X49.406 Y112.207 E0.02034
G1 X49.016 Y111.818 E0.01903
G1 X49.616 Y111.830 E0.02075
G1 X49.994 Y112.207 E0.01846
G1 X50.582 Y112.207 E0.02034
G1 X50.216 Y111.841 E0.01790
G1 X50.816 Y111.853 E0.02075
G1 X51.170 Y112.207 E0.01733
G1 X51.759 Y112.207 E0.02034
G1 X51.416 Y111.864 E0.01676
G1 X52.016 Y111.876 E0.02075
G1 X52.347 Y112.207 E0.01619
G1 X52.935 Y112.207 E0.02034
G1 X52.616 Y111.888 E0.01562
G1 X53.215 Y111.899 E0.02075
G1 X53.523 Y112.207 E0.01506
G1 X54.111 Y112.207 E0.02034
G1 X53.815 Y111.911 E0.01449
G1 X54.415 Y111.922 E0.02075
G1 X54.700 Y112.207 E0.01392
G1 X55.288 Y112.207 E0.02034
G1 X55.015 Y111.934 E0.01335
G1 X55.615 Y111.946 E0.02075
G1 X55.876 Y112.207 E0.01278
G1 X56.464 Y112.207 E0.02034
G1 X56.215 Y111.957 E0.01222
G1 X56.814 Y111.969 E0.02075
G1 X57.053 Y112.207 E0.01165
G1 X57.641 Y112.207 E0.02034
G1 X57.414 Y111.981 E0.01108
G1 X58.014 Y111.992 E0.02075
G1 X58.412 Y112.390 E0.01947
M204 S1000
G1 X58.805 Y112.107 F10800.000
G1 F2400.000
G1 X61.386 Y112.132 E0.08567
G1 X66.547 Y112.182 E0.12901
G1 X71.707 Y112.232 E0.08668
G1 X76.868 Y112.282 E0.04434
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X73.577 Y112.250 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X177.932 Y106.037
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.483 Y105.273 E1.20363
G1 X213.483 Y105.954 E0.02304
G1 X177.932 Y106.642 E1.20357
G1 X177.932 Y106.097 E0.01844
M204 S1000
G1 X178.332 Y106.031 F10800.000
G1 X178.136 Y106.336
G1 F2400.000
G1 X195.707 Y105.977 E0.34424
G1 X213.279 Y105.618 E0.39876
G1 F8640.000
G1 X209.989 Y105.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X213.483 Y113.372
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.932 Y112.608 E1.20363
G1 X177.932 Y112.003 E0.02047
G1 X213.483 Y112.692 E1.20357
G1 X213.483 Y113.312 E0.02101
M204 S1000
G1 X213.083 Y113.361 F10800.000
G1 X213.279 Y113.028
G1 F2400.000
G1 X195.760 Y112.670 E0.39757
M73 P75 R24
G1 X178.240 Y112.312 E0.34322
G1 X178.136 Y112.310 E0.00172
G1 F8640.000
G1 X178.240 Y112.312 E-0.02411
G1 E-0.77589 F2100.00000
G1 Z8.600 F10800.000
G1 X144.595 Y107.442
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.643 Y107.615 E0.30306
G1 X135.643 Y107.442 E0.00587
G1 X144.535 Y107.442 E0.30097
M204 S1000
G1 F8640.000
G1 X141.244 Y107.506 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X135.236 Y107.035
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.457 Y107.035 E0.61674
G1 X169.727 Y106.682 E0.55086
G1 X169.727 Y107.362 E0.02304
G1 X135.236 Y108.030 E1.16769
G1 X135.236 Y107.095 E0.03166
M204 S1000
G1 X135.636 Y107.036 F10800.000
G1 F8640.000
G1 X138.528 Y107.084 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X144.798 Y107.440
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.129 Y107.398 E0.12903
G1 X153.461 Y107.356 E0.08485
G1 X169.523 Y107.026 E0.36436
G1 F8640.000
G1 X166.233 Y107.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X144.595 Y112.239
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.643 Y112.239 E0.30300
G1 X135.643 Y112.066 E0.00587
G1 X144.535 Y112.238 E0.30103
M204 S1000
G1 F8640.000
G1 X141.243 Y112.239 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X135.236 Y112.646
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.236 Y111.651 E0.03369
G1 X169.727 Y112.319 E1.16769
G1 X169.727 Y112.999 E0.02304
G1 X153.457 Y112.646 E0.55086
G1 X135.296 Y112.646 E0.61471
M204 S1000
G1 X135.437 Y112.301 F10800.000
G1 F8640.000
G1 X135.236 Y111.651 E-0.23026
G1 X137.530 Y111.695 E-0.52974
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X144.798 Y112.241
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X149.485 Y112.287 E0.13675
G1 X153.461 Y112.325 E0.07785
G1 X169.523 Y112.655 E0.36436
G1 F8640.000
G1 X166.233 Y112.587 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X124.234 Y107.459
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X91.617 Y108.090 E1.10424
G1 X91.617 Y107.394 E0.02356
G1 X124.234 Y107.399 E1.10404
M204 S1000
G1 F8640.000
G1 X120.943 Y107.468 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X125.701 Y107.157
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.701 Y107.837 E0.02304
G1 X91.210 Y108.505 E1.16769
G1 X91.210 Y106.987 E0.05139
G1 X124.641 Y106.987 E1.13159
G1 X124.641 Y107.180 E0.00653
G1 X125.641 Y107.158 E0.03386
M204 S1000
G1 X125.483 Y107.492 F10800.000
G1 X125.497 Y107.501
G1 F2400.000
G1 X124.437 Y107.523 E0.02404
G1 F8640.000
G1 X125.497 Y107.501 E-0.24480
G1 E-0.55520 F2100.00000
G1 Z8.600 F10800.000
G1 X103.779 Y107.624
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X96.604 Y107.694 E0.05945
G1 X91.821 Y107.740 E0.09410
G1 F8640.000
G1 X95.112 Y107.708 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X91.748 Y111.498
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.234 Y112.127 E1.09981
G1 X124.234 Y112.192 E0.00219
G1 X91.617 Y112.192 E1.10404
G1 X91.617 Y111.496 E0.02356
G1 X91.688 Y111.497 E0.00240
M204 S1000
G1 F8640.000
G1 X94.979 Y111.561 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X91.210 Y112.599
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.210 Y111.080 E0.05139
G1 X125.701 Y111.748 E1.16769
G1 X125.701 Y112.429 E0.02304
G1 X124.641 Y112.406 E0.03589
G1 X124.641 Y112.599 E0.00653
G1 X91.270 Y112.599 E1.12956
M204 S1000
G1 X91.409 Y112.252 F10800.000
G1 X91.821 Y111.846
G1 F2400.000
G1 X98.157 Y111.907 E0.10658
G1 X103.779 Y111.961 E0.04211
G1 F8640.000
G1 X100.487 Y111.929 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X124.437 Y112.063
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.497 Y112.084 E0.02404
G1 F8640.000
G1 X124.437 Y112.063 E-0.24480
G1 E-0.55520 F2100.00000
G1 Z8.600 F10800.000
G1 X80.652 Y108.302
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.035 Y108.934 E1.10424
M73 Q75 S24
G1 X48.035 Y107.715 E0.04125
G1 X80.652 Y107.715 E1.10404
G1 X80.652 Y108.242 E0.01785
M204 S1000
G1 X81.059 Y107.459 F10800.000
M204 S800
G1 F1500.000
G1 X81.059 Y108.701 E0.04204
G1 X47.628 Y109.349 E1.13181
G1 X47.628 Y107.308 E0.06908
G1 X81.059 Y107.308 E1.13159
G1 X81.059 Y107.399 E0.00310
M204 S1000
G1 X80.859 Y107.805 F10800.000
G1 X80.449 Y108.010
G1 F2400.000
G1 X73.660 Y108.076 E0.12904
G1 X69.135 Y108.120 E0.13419
G1 F8640.000
G1 X72.426 Y108.088 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X68.168 Y108.422
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.569 Y108.020 E0.01941
G1 X67.988 Y108.020 E0.01987
G1 X67.762 Y108.246 E0.01093
G1 X67.169 Y108.258 E0.02026
G1 X67.407 Y108.020 E0.01149
G1 X66.825 Y108.020 E0.01987
G1 X66.576 Y108.269 E0.01204
G1 X65.984 Y108.281 E0.02026
G1 X66.244 Y108.020 E0.01260
G1 X65.663 Y108.020 E0.01987
G1 X65.391 Y108.292 E0.01315
G1 X64.798 Y108.304 E0.02026
G1 X65.082 Y108.020 E0.01371
G1 X64.500 Y108.020 E0.01987
G1 X64.205 Y108.315 E0.01426
G1 X63.612 Y108.327 E0.02026
G1 X63.919 Y108.020 E0.01482
G1 X63.338 Y108.020 E0.01987
G1 X63.020 Y108.338 E0.01537
G1 X62.427 Y108.350 E0.02026
G1 X62.756 Y108.020 E0.01593
G1 X62.175 Y108.020 E0.01987
G1 X61.834 Y108.361 E0.01648
G1 X61.241 Y108.372 E0.02026
G1 X61.594 Y108.020 E0.01704
G1 X61.013 Y108.020 E0.01987
G1 X60.649 Y108.384 E0.01759
G1 X60.056 Y108.395 E0.02026
G1 X60.431 Y108.020 E0.01815
G1 X59.850 Y108.020 E0.01987
G1 X59.463 Y108.407 E0.01870
G1 X58.870 Y108.418 E0.02026
G1 X59.269 Y108.020 E0.01925
G1 X58.687 Y108.020 E0.01987
G1 X58.278 Y108.430 E0.01981
G1 X57.685 Y108.441 E0.02026
G1 X58.106 Y108.020 E0.02036
G1 X57.525 Y108.020 E0.01987
G1 X57.092 Y108.453 E0.02092
G1 X56.499 Y108.464 E0.02026
G1 X56.944 Y108.020 E0.02147
G1 X56.362 Y108.020 E0.01987
G1 X55.907 Y108.476 E0.02203
G1 X55.314 Y108.487 E0.02026
G1 X55.781 Y108.020 E0.02258
G1 X55.200 Y108.020 E0.01987
G1 X54.721 Y108.499 E0.02314
G1 X54.128 Y108.510 E0.02026
G1 X54.618 Y108.020 E0.02369
G1 X54.037 Y108.020 E0.01987
G1 X53.535 Y108.522 E0.02425
G1 X52.943 Y108.533 E0.02026
G1 X53.456 Y108.020 E0.02480
G1 X52.875 Y108.020 E0.01987
G1 X52.350 Y108.545 E0.02536
G1 X51.757 Y108.556 E0.02026
G1 X52.293 Y108.020 E0.02591
G1 X51.712 Y108.020 E0.01987
G1 X51.164 Y108.568 E0.02647
G1 X50.572 Y108.579 E0.02026
G1 X51.131 Y108.020 E0.02702
G1 X50.549 Y108.020 E0.01987
G1 X49.979 Y108.591 E0.02757
G1 X49.386 Y108.602 E0.02026
G1 X49.968 Y108.020 E0.02813
G1 X49.387 Y108.020 E0.01987
G1 X48.793 Y108.613 E0.02868
G1 X48.341 Y108.622 E0.01547
G1 X48.341 Y108.485 E0.00470
G1 X48.989 Y107.837 E0.03132
M204 S1000
G1 F8640.000
G1 X48.341 Y108.485 E-0.21160
G1 X48.341 Y108.622 E-0.03173
G1 X48.793 Y108.613 E-0.10454
G1 X49.387 Y108.020 E-0.19379
G1 X49.968 Y108.020 E-0.13422
G1 X49.710 Y108.278 E-0.08413
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X48.035 Y111.294
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.652 Y111.925 E1.10424
G1 X80.652 Y112.512 E0.01988
G1 X48.035 Y112.512 E1.10404
G1 X48.035 Y111.354 E0.03922
M204 S1000
G1 F8640.000
G1 X51.326 Y111.411 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X47.628 Y112.919
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.628 Y110.879 E0.06908
G1 X81.059 Y111.526 E1.13181
G1 X81.059 Y112.919 E0.04717
G1 X47.688 Y112.919 E1.12956
M204 S1000
G1 X47.824 Y112.570 F10800.000
G1 X48.158 Y112.242
M204 S1250
G1 F4800.000
G1 X48.786 Y111.613 E0.03011
G1 X49.351 Y111.624 E0.01917
G1 X48.769 Y112.207 E0.02793
G1 X49.345 Y112.207 E0.01954
G1 X49.917 Y111.635 E0.02740
G1 X50.482 Y111.646 E0.01917
G1 X49.922 Y112.207 E0.02688
G1 X50.498 Y112.207 E0.01954
G1 X51.048 Y111.657 E0.02635
G1 X51.613 Y111.668 E0.01917
G1 X51.075 Y112.207 E0.02583
G1 X51.651 Y112.207 E0.01954
G1 X52.179 Y111.679 E0.02530
G1 X52.744 Y111.690 E0.01917
G1 X52.228 Y112.207 E0.02478
G1 X52.804 Y112.207 E0.01954
G1 X53.310 Y111.701 E0.02426
G1 X53.876 Y111.712 E0.01917
G1 X53.380 Y112.207 E0.02373
G1 X53.957 Y112.207 E0.01954
G1 X54.441 Y111.723 E0.02321
G1 X55.007 Y111.734 E0.01917
G1 X54.533 Y112.207 E0.02268
G1 X55.110 Y112.207 E0.01954
G1 X55.572 Y111.745 E0.02216
G1 X56.138 Y111.756 E0.01917
G1 X55.686 Y112.207 E0.02163
G1 X56.263 Y112.207 E0.01954
G1 X56.703 Y111.767 E0.02111
G1 X57.269 Y111.778 E0.01917
G1 X56.839 Y112.207 E0.02058
G1 X57.416 Y112.207 E0.01954
G1 X57.834 Y111.789 E0.02006
G1 X58.400 Y111.800 E0.01917
G1 X57.992 Y112.207 E0.01953
G1 X58.569 Y112.207 E0.01954
G1 X58.965 Y111.811 E0.01901
G1 X59.531 Y111.821 E0.01917
G1 X59.145 Y112.207 E0.01848
G1 X59.722 Y112.207 E0.01954
G1 X60.096 Y111.832 E0.01796
G1 X60.662 Y111.843 E0.01917
G1 X60.298 Y112.207 E0.01743
G1 X60.875 Y112.207 E0.01954
G1 X61.227 Y111.854 E0.01691
G1 X61.793 Y111.865 E0.01917
G1 X61.451 Y112.207 E0.01638
G1 X62.028 Y112.207 E0.01954
G1 X62.359 Y111.876 E0.01586
G1 X62.924 Y111.887 E0.01917
G1 X62.604 Y112.207 E0.01533
G1 X63.181 Y112.207 E0.01954
G1 X63.490 Y111.898 E0.01481
G1 X64.055 Y111.909 E0.01917
G1 X63.757 Y112.207 E0.01428
G1 X64.334 Y112.207 E0.01954
G1 X64.621 Y111.920 E0.01376
G1 X65.186 Y111.931 E0.01917
G1 X64.910 Y112.207 E0.01323
G1 X65.487 Y112.207 E0.01954
G1 X65.752 Y111.942 E0.01271
G1 X66.317 Y111.953 E0.01917
G1 X66.063 Y112.207 E0.01218
G1 X66.640 Y112.207 E0.01954
G1 X66.883 Y111.964 E0.01166
G1 X67.448 Y111.975 E0.01917
G1 X67.216 Y112.207 E0.01113
G1 X67.793 Y112.207 E0.01954
G1 X68.014 Y111.986 E0.01061
G1 X68.579 Y111.997 E0.01917
G1 X68.186 Y112.390 E0.01887
M204 S1000
G1 X69.135 Y112.107 F10800.000
G1 F2400.000
G1 X73.660 Y112.151 E0.13419
G1 X80.449 Y112.217 E0.12904
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X77.157 Y112.185 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X177.931 Y106.237
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.482 Y105.473 E1.20363
G1 X213.481 Y106.154 E0.02304
G1 X177.931 Y106.842 E1.20358
G1 X177.931 Y106.297 E0.01844
M204 S1000
G1 X178.331 Y106.231 F10800.000
G1 X178.134 Y106.536
G1 F2400.000
G1 X195.706 Y106.177 E0.34424
G1 X213.278 Y105.818 E0.39875
G1 F8640.000
G1 X209.987 Y105.885 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X213.481 Y113.172
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.931 Y112.408 E1.20363
G1 X177.931 Y111.803 E0.02047
G1 X213.481 Y112.492 E1.20357
G1 X213.481 Y113.112 E0.02101
M204 S1000
G1 X213.082 Y113.161 F10800.000
G1 X213.278 Y112.828
G1 F2400.000
G1 X195.849 Y112.472 E0.39551
G1 X178.420 Y112.116 E0.34172
G1 X178.134 Y112.110 E0.00473
G1 F8640.000
G1 X178.420 Y112.116 E-0.06607
G1 E-0.73393 F2100.00000
G1 Z8.800 F10800.000
G1 X154.924 Y107.442
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.642 Y107.815 E0.65282
G1 X135.642 Y107.442 E0.01264
G1 X154.864 Y107.442 E0.65066
M204 S1000
G1 F8640.000
G1 X151.574 Y107.506 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X135.235 Y107.035
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.672 Y107.035 E0.92870
G1 X169.726 Y106.882 E0.23883
G1 X169.726 Y107.562 E0.02304
G1 X135.235 Y108.230 E1.16769
G1 X135.235 Y107.095 E0.03843
M204 S1000
G1 X135.635 Y107.037 F10800.000
G1 F8640.000
G1 X138.526 Y107.087 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X155.128 Y107.440
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.158 Y107.391 E0.14719
G1 X162.677 Y107.367 E0.05383
G1 X169.522 Y107.226 E0.15528
G1 F8640.000
G1 X166.231 Y107.294 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X154.924 Y112.239
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.642 Y112.239 E0.65269
G1 X135.642 Y111.866 E0.01264
G1 X154.864 Y112.238 E0.65078
M204 S1000
G1 F8640.000
G1 X151.573 Y112.238 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X169.726 Y112.799
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.672 Y112.646 E0.23883
M73 P76 R23
G1 X135.235 Y112.646 E0.92870
G1 X135.235 Y111.451 E0.04046
G1 X169.726 Y112.119 E1.16769
G1 X169.726 Y112.739 E0.02101
M204 S1000
G1 X169.326 Y112.788 F10800.000
G1 X169.522 Y112.455
G1 F2400.000
G1 X162.677 Y112.314 E0.15528
G1 X160.158 Y112.290 E0.05383
G1 X155.128 Y112.241 E0.14719
G1 F8640.000
G1 X158.419 Y112.273 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X124.232 Y107.659
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X91.616 Y108.290 E1.10424
G1 X91.616 Y107.394 E0.03033
G1 X124.232 Y107.394 E1.10403
G1 X124.232 Y107.599 E0.00693
M204 S1000
G1 X124.640 Y107.014 F10800.000
M204 S800
G1 F1500.000
G1 X124.640 Y108.058 E0.03533
G1 X91.209 Y108.705 E1.13180
G1 X91.209 Y106.987 E0.05816
G1 X124.607 Y106.987 E1.13048
M204 S1000
G1 X124.445 Y107.364 F10800.000
G1 F8640.000
G1 X124.640 Y108.058 E-0.24740
G1 X122.420 Y108.101 E-0.51260
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X114.109 Y107.624
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.948 Y107.674 E0.04434
G1 X103.787 Y107.724 E0.08668
G1 X98.626 Y107.774 E0.12901
G1 X96.045 Y107.799 E0.08568
G1 X95.614 Y108.090 F10800.000
M204 S1250
G1 F4800.000
G1 X95.223 Y107.699 E0.01998
G1 X94.609 Y107.699 E0.02218
G1 X94.832 Y107.922 E0.01139
G1 X94.229 Y107.934 E0.02176
G1 X93.994 Y107.699 E0.01199
G1 X93.380 Y107.699 E0.02218
G1 X93.627 Y107.946 E0.01259
G1 X93.024 Y107.957 E0.02176
G1 X92.766 Y107.699 E0.01318
G1 X92.152 Y107.699 E0.02218
G1 X92.601 Y108.149 E0.02296
M204 S1000
G1 F8640.000
G1 X92.152 Y107.699 E-0.14679
G1 X92.766 Y107.699 E-0.14182
G1 X93.024 Y107.957 E-0.08428
G1 X93.627 Y107.946 E-0.13915
G1 X93.380 Y107.699 E-0.08047
G1 X93.994 Y107.699 E-0.14182
G1 X94.073 Y107.778 E-0.02568
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X91.616 Y111.296
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.232 Y111.927 E1.10424
G1 X124.232 Y112.192 E0.00896
G1 X91.616 Y112.192 E1.10403
G1 X91.616 Y111.356 E0.02830
M204 S1000
G1 F8640.000
G1 X94.907 Y111.413 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X91.209 Y112.599
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.209 Y110.880 E0.05816
G1 X124.640 Y111.528 E1.13180
G1 X124.640 Y112.599 E0.03625
G1 X91.269 Y112.599 E1.12956
M204 S1000
G1 X91.405 Y112.250 F10800.000
G1 F8640.000
G1 X91.209 Y110.880 E-0.39697
G1 X92.781 Y110.911 E-0.36303
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X92.604 Y112.069
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.146 Y111.611 E0.02304
G1 X92.762 Y111.623 E0.02193
G1 X93.026 Y111.886 E0.01323
G1 X93.630 Y111.886 E0.02150
G1 X93.379 Y111.635 E0.01263
G1 X93.996 Y111.647 E0.02193
G1 X94.235 Y111.886 E0.01203
G1 X94.840 Y111.886 E0.02150
G1 X94.612 Y111.659 E0.01143
G1 X95.229 Y111.671 E0.02193
G1 X95.627 Y112.069 E0.02004
M204 S1000
G1 X96.045 Y111.786 F10800.000
G1 F2400.000
G1 X99.169 Y111.817 E0.10154
G1 X104.149 Y111.865 E0.12200
G1 X109.129 Y111.913 E0.08214
G1 X114.108 Y111.961 E0.04229
G1 F8640.000
G1 X110.817 Y111.929 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X80.651 Y108.502
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.034 Y109.134 E1.10424
G1 X48.034 Y107.715 E0.04802
G1 X80.651 Y107.715 E1.10404
G1 X80.651 Y108.442 E0.02462
M204 S1000
G1 F8640.000
G1 X77.360 Y108.512 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X81.058 Y107.441
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X81.058 Y108.901 E0.04943
G1 X47.627 Y109.549 E1.13181
G1 X47.627 Y107.308 E0.07585
G1 X81.058 Y107.308 E1.13159
G1 X81.058 Y107.381 E0.00248
M204 S1000
G1 X80.857 Y107.787 F10800.000
G1 X80.447 Y108.110
G1 F2400.000
G1 X79.465 Y108.120 E0.03262
G1 X79.085 Y108.410 F10800.000
M204 S1250
G1 F4800.000
G1 X78.695 Y108.020 E0.01879
G1 X78.115 Y108.020 E0.01973
G1 X78.337 Y108.242 E0.01067
G1 X77.769 Y108.253 E0.01936
G1 X77.536 Y108.020 E0.01120
G1 X76.957 Y108.020 E0.01973
G1 X77.200 Y108.264 E0.01173
G1 X76.632 Y108.275 E0.01936
G1 X76.378 Y108.020 E0.01226
G1 X75.798 Y108.020 E0.01973
G1 X76.064 Y108.286 E0.01279
G1 X75.496 Y108.297 E0.01936
G1 X75.219 Y108.020 E0.01332
G1 X74.640 Y108.020 E0.01973
G1 X74.927 Y108.308 E0.01385
G1 X74.359 Y108.319 E0.01936
G1 X74.061 Y108.020 E0.01438
G1 X73.481 Y108.020 E0.01973
G1 X73.791 Y108.330 E0.01491
G1 X73.223 Y108.341 E0.01936
G1 X72.902 Y108.020 E0.01544
G1 X72.323 Y108.020 E0.01973
G1 X72.654 Y108.352 E0.01597
G1 X72.086 Y108.363 E0.01936
G1 X71.744 Y108.020 E0.01650
G1 X71.164 Y108.020 E0.01973
G1 X71.518 Y108.374 E0.01703
G1 X70.950 Y108.385 E0.01936
G1 X70.585 Y108.020 E0.01756
G1 X70.006 Y108.020 E0.01973
G1 X70.381 Y108.396 E0.01808
G1 X69.813 Y108.407 E0.01936
G1 X69.427 Y108.020 E0.01861
G1 X68.847 Y108.020 E0.01973
G1 X69.245 Y108.418 E0.01914
G1 X68.677 Y108.429 E0.01936
G1 X68.268 Y108.020 E0.01967
G1 X67.689 Y108.020 E0.01973
G1 X68.108 Y108.440 E0.02020
G1 X67.540 Y108.451 E0.01936
G1 X67.110 Y108.020 E0.02073
G1 X66.531 Y108.020 E0.01973
G1 X66.972 Y108.462 E0.02126
G1 X66.404 Y108.473 E0.01936
G1 X65.951 Y108.020 E0.02179
G1 X65.372 Y108.020 E0.01973
G1 X65.836 Y108.484 E0.02232
G1 X65.267 Y108.495 E0.01936
G1 X64.793 Y108.020 E0.02285
G1 X64.214 Y108.020 E0.01973
G1 X64.699 Y108.506 E0.02338
G1 X64.131 Y108.517 E0.01936
G1 X63.634 Y108.020 E0.02391
G1 X63.055 Y108.020 E0.01973
G1 X63.563 Y108.528 E0.02444
G1 X62.994 Y108.539 E0.01936
G1 X62.476 Y108.020 E0.02497
G1 X61.897 Y108.020 E0.01973
G1 X62.426 Y108.550 E0.02550
G1 X61.858 Y108.561 E0.01936
G1 X61.317 Y108.020 E0.02603
G1 X60.738 Y108.020 E0.01973
G1 X61.290 Y108.572 E0.02656
G1 X60.721 Y108.583 E0.01936
G1 X60.159 Y108.020 E0.02709
G1 X59.580 Y108.020 E0.01973
G1 X60.153 Y108.594 E0.02762
G1 X59.585 Y108.605 E0.01936
G1 X59.000 Y108.020 E0.02815
G1 X58.421 Y108.020 E0.01973
G1 X59.017 Y108.616 E0.02868
G1 X58.448 Y108.627 E0.01936
G1 X57.842 Y108.020 E0.02921
G1 X57.263 Y108.020 E0.01973
G1 X57.880 Y108.638 E0.02974
G1 X57.312 Y108.649 E0.01936
G1 X56.683 Y108.020 E0.03027
G1 X56.104 Y108.020 E0.01973
G1 X56.744 Y108.660 E0.03080
G1 X56.175 Y108.671 E0.01936
G1 X55.525 Y108.020 E0.03133
G1 X54.946 Y108.020 E0.01973
G1 X55.607 Y108.682 E0.03186
G1 X55.039 Y108.693 E0.01936
G1 X54.367 Y108.020 E0.03239
G1 X53.787 Y108.020 E0.01973
G1 X54.471 Y108.704 E0.03292
G1 X53.903 Y108.715 E0.01936
G1 X53.208 Y108.020 E0.03345
G1 X52.629 Y108.020 E0.01973
G1 X53.334 Y108.726 E0.03398
G1 X52.766 Y108.737 E0.01936
G1 X52.050 Y108.020 E0.03451
G1 X51.470 Y108.020 E0.01973
G1 X52.198 Y108.748 E0.03504
G1 X51.630 Y108.759 E0.01936
G1 X50.891 Y108.020 E0.03557
G1 X50.312 Y108.020 E0.01973
G1 X51.061 Y108.770 E0.03610
G1 X50.493 Y108.781 E0.01936
G1 X49.733 Y108.020 E0.03663
G1 X49.153 Y108.020 E0.01973
G1 X49.925 Y108.792 E0.03716
G1 X49.357 Y108.803 E0.01936
G1 X48.574 Y108.020 E0.03769
G1 X48.339 Y108.020 E0.00800
G1 X48.339 Y108.364 E0.01173
G1 X48.968 Y108.993 E0.03029
M204 S1000
G1 F8640.000
G1 X48.339 Y108.364 E-0.20534
G1 X48.339 Y108.020 E-0.07953
G1 X48.574 Y108.020 E-0.05422
G1 X49.357 Y108.803 E-0.25553
G1 X49.925 Y108.792 E-0.13123
G1 X49.820 Y108.687 E-0.03415
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X48.034 Y111.094
G1 Z8.200
G1 E0.80000 F2100.00000
M73 Q76 S23
M204 S800
G1 F2700.000
G1 X80.651 Y111.725 E1.10424
G1 X80.651 Y112.512 E0.02665
G1 X48.034 Y112.512 E1.10404
G1 X48.034 Y111.154 E0.04599
M204 S1000
G1 F8640.000
G1 X51.325 Y111.211 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X47.627 Y112.919
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.627 Y110.679 E0.07585
G1 X81.058 Y111.326 E1.13181
G1 X81.058 Y112.919 E0.05394
G1 X47.687 Y112.919 E1.12956
M204 S1000
G1 X47.821 Y112.570 F10800.000
G1 F8640.000
G1 X47.627 Y110.679 E-0.51761
G1 X48.676 Y110.699 E-0.24239
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X48.156 Y111.563
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X48.801 Y112.207 E0.03102
G1 X49.379 Y112.207 E0.01970
G1 X48.582 Y111.410 E0.03839
G1 X49.172 Y111.421 E0.02010
G1 X49.958 Y112.207 E0.03784
G1 X50.537 Y112.207 E0.01970
G1 X49.763 Y111.432 E0.03729
G1 X50.353 Y111.444 E0.02010
G1 X51.116 Y112.207 E0.03674
G1 X51.695 Y112.207 E0.01970
G1 X50.943 Y111.455 E0.03619
G1 X51.533 Y111.467 E0.02010
G1 X52.274 Y112.207 E0.03564
G1 X52.853 Y112.207 E0.01970
G1 X52.124 Y111.478 E0.03509
G1 X52.714 Y111.490 E0.02010
G1 X53.432 Y112.207 E0.03454
G1 X54.010 Y112.207 E0.01970
G1 X53.304 Y111.501 E0.03399
G1 X53.895 Y111.512 E0.02010
G1 X54.589 Y112.207 E0.03344
G1 X55.168 Y112.207 E0.01970
G1 X54.485 Y111.524 E0.03289
G1 X55.075 Y111.535 E0.02010
G1 X55.747 Y112.207 E0.03234
G1 X56.326 Y112.207 E0.01970
G1 X55.666 Y111.547 E0.03179
G1 X56.256 Y111.558 E0.02010
G1 X56.905 Y112.207 E0.03124
G1 X57.484 Y112.207 E0.01970
G1 X56.846 Y111.570 E0.03069
G1 X57.437 Y111.581 E0.02010
G1 X58.063 Y112.207 E0.03014
G1 X58.642 Y112.207 E0.01970
G1 X58.027 Y111.592 E0.02959
G1 X58.617 Y111.604 E0.02010
G1 X59.220 Y112.207 E0.02904
G1 X59.799 Y112.207 E0.01970
G1 X59.208 Y111.615 E0.02849
G1 X59.798 Y111.627 E0.02010
G1 X60.378 Y112.207 E0.02794
G1 X60.957 Y112.207 E0.01970
G1 X60.388 Y111.638 E0.02739
G1 X60.978 Y111.650 E0.02010
G1 X61.536 Y112.207 E0.02684
G1 X62.115 Y112.207 E0.01970
G1 X61.569 Y111.661 E0.02629
G1 X62.159 Y111.672 E0.02010
G1 X62.694 Y112.207 E0.02574
G1 X63.273 Y112.207 E0.01970
G1 X62.749 Y111.684 E0.02519
G1 X63.340 Y111.695 E0.02010
G1 X63.852 Y112.207 E0.02464
G1 X64.430 Y112.207 E0.01970
G1 X63.930 Y111.707 E0.02409
G1 X64.520 Y111.718 E0.02010
G1 X65.009 Y112.207 E0.02354
G1 X65.588 Y112.207 E0.01970
G1 X65.111 Y111.730 E0.02299
G1 X65.701 Y111.741 E0.02010
G1 X66.167 Y112.207 E0.02244
G1 X66.746 Y112.207 E0.01970
G1 X66.291 Y111.752 E0.02189
G1 X66.882 Y111.764 E0.02010
G1 X67.325 Y112.207 E0.02134
G1 X67.904 Y112.207 E0.01970
G1 X67.472 Y111.775 E0.02078
G1 X68.062 Y111.787 E0.02010
G1 X68.483 Y112.207 E0.02023
G1 X69.061 Y112.207 E0.01970
G1 X68.653 Y111.798 E0.01968
G1 X69.243 Y111.810 E0.02010
G1 X69.640 Y112.207 E0.01913
G1 X70.219 Y112.207 E0.01970
G1 X69.833 Y111.821 E0.01858
G1 X70.423 Y111.832 E0.02010
G1 X70.798 Y112.207 E0.01803
G1 X71.377 Y112.207 E0.01970
G1 X71.014 Y111.844 E0.01748
G1 X71.604 Y111.855 E0.02010
G1 X71.956 Y112.207 E0.01693
G1 X72.535 Y112.207 E0.01970
G1 X72.194 Y111.867 E0.01638
G1 X72.785 Y111.878 E0.02010
G1 X73.114 Y112.207 E0.01583
G1 X73.693 Y112.207 E0.01970
G1 X73.375 Y111.890 E0.01528
G1 X73.965 Y111.901 E0.02010
G1 X74.271 Y112.207 E0.01473
G1 X74.850 Y112.207 E0.01970
G1 X74.556 Y111.912 E0.01418
G1 X75.146 Y111.924 E0.02010
G1 X75.429 Y112.207 E0.01363
G1 X76.008 Y112.207 E0.01970
G1 X75.736 Y111.935 E0.01308
G1 X76.327 Y111.947 E0.02010
G1 X76.587 Y112.207 E0.01253
G1 X77.166 Y112.207 E0.01970
G1 X76.917 Y111.958 E0.01198
G1 X77.507 Y111.970 E0.02010
G1 X77.745 Y112.207 E0.01143
G1 X78.324 Y112.207 E0.01970
G1 X78.098 Y111.981 E0.01088
G1 X78.688 Y111.992 E0.02010
G1 X79.086 Y112.390 E0.01915
M204 S1000
G1 X79.465 Y112.107 F10800.000
G1 F2400.000
G1 X80.447 Y112.117 E0.03262
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X79.465 Y112.107 E-0.22689
G1 E-0.57311 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X177.929 Y106.437
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.480 Y105.673 E1.20364
G1 X213.480 Y106.354 E0.02304
G1 X177.929 Y107.042 E1.20358
G1 X177.929 Y106.497 E0.01844
M204 S1000
G1 X178.329 Y106.431 F10800.000
G1 X178.133 Y106.736
G1 F2400.000
G1 X195.705 Y106.377 E0.34424
G1 X213.277 Y106.018 E0.39877
G1 F8640.000
G1 X209.986 Y106.085 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X213.480 Y112.972
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.929 Y112.208 E1.20364
G1 X177.929 Y111.603 E0.02047
G1 X213.480 Y112.291 E1.20358
G1 X213.480 Y112.912 E0.02101
M204 S1000
G1 X213.080 Y112.961 F10800.000
G1 X213.277 Y112.628
G1 F2400.000
G1 X195.939 Y112.274 E0.39346
G1 X178.601 Y111.919 E0.34022
G1 X178.133 Y111.910 E0.00774
G1 F8640.000
G1 X178.601 Y111.919 E-0.10804
G1 E-0.69196 F2100.00000
G1 Z9.000 F10800.000
G1 X165.254 Y107.442
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.640 Y108.015 E1.00257
G1 X135.640 Y107.442 E0.01941
G1 X165.194 Y107.442 E1.00035
M204 S1000
G1 F8640.000
G1 X161.903 Y107.506 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X169.724 Y107.082
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.724 Y107.762 E0.02304
G1 X135.233 Y108.430 E1.16769
G1 X135.233 Y107.035 E0.04723
G1 X168.664 Y107.035 E1.13159
G1 X168.664 Y107.105 E0.00237
G1 X169.664 Y107.083 E0.03386
M204 S1000
G1 X169.519 Y107.425 F10800.000
G1 X169.521 Y107.426
G1 F2400.000
G1 X168.464 Y107.448 E0.02398
G1 X168.391 Y107.430 E0.00193
G1 X168.318 Y107.412 E0.00217
G1 X166.888 Y107.426 E0.04442
G1 X165.458 Y107.440 E0.04749
G1 F8640.000
G1 X166.888 Y107.426 E-0.33026
G1 E-0.46974 F2100.00000
G1 Z9.000 F10800.000
G1 X141.462 Y107.672
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.844 Y107.726 E0.04184
G1 F8640.000
G1 X139.135 Y107.694 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X135.768 Y111.668
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.254 Y112.239 E0.99826
G1 X135.640 Y112.239 E1.00238
G1 X135.640 Y111.666 E0.01941
G1 X135.708 Y111.667 E0.00228
M204 S1000
G1 F8640.000
G1 X138.998 Y111.731 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X135.233 Y112.646
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.233 Y111.251 E0.04723
G1 X169.724 Y111.919 E1.16769
G1 X169.724 Y112.599 E0.02304
G1 X168.664 Y112.576 E0.03589
G1 X168.664 Y112.646 E0.00237
G1 X135.293 Y112.646 E1.12956
M204 S1000
G1 X135.433 Y112.300 F10800.000
G1 X135.844 Y111.955
G1 F2400.000
G1 X141.462 Y112.009 E0.04184
G1 F8640.000
G1 X138.171 Y111.977 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X165.458 Y112.241
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.888 Y112.255 E0.04749
G1 X168.318 Y112.269 E0.04442
G1 X168.391 Y112.251 E0.00217
G1 X168.464 Y112.233 E0.00193
G1 X169.521 Y112.255 E0.02398
G1 F8640.000
G1 X168.464 Y112.233 E-0.24413
G1 E-0.55587 F2100.00000
G1 Z9.000 F10800.000
G1 X124.231 Y107.859
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X91.614 Y108.490 E1.10424
G1 X91.614 Y107.394 E0.03710
G1 X124.231 Y107.394 E1.10403
G1 X124.231 Y107.799 E0.01370
M204 S1000
G1 X124.638 Y107.002 F10800.000
M204 S800
G1 F1500.000
G1 X124.638 Y108.258 E0.04252
G1 X91.207 Y108.905 E1.13180
M73 P77 R22
G1 X91.207 Y106.987 E0.06493
G1 X124.593 Y106.987 E1.13006
M204 S1000
G1 X124.445 Y107.352 F10800.000
G1 X124.028 Y107.628
G1 F2400.000
G1 X118.984 Y107.677 E0.04622
G1 X113.940 Y107.726 E0.08663
G1 X108.897 Y107.775 E0.12704
G1 X106.375 Y107.799 E0.08373
G1 F8640.000
G1 X108.897 Y107.775 E-0.58232
G1 E-0.21768 F2100.00000
G1 Z9.000 F10800.000
G1 X105.404 Y108.101
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X105.806 Y107.699 E0.01948
G1 X105.223 Y107.699 E0.02001
G1 X104.996 Y107.926 E0.01098
G1 X104.401 Y107.937 E0.02041
G1 X104.639 Y107.699 E0.01154
G1 X104.056 Y107.699 E0.02001
G1 X103.806 Y107.949 E0.01210
G1 X103.212 Y107.960 E0.02041
G1 X103.472 Y107.699 E0.01266
G1 X102.889 Y107.699 E0.02001
G1 X102.617 Y107.972 E0.01321
G1 X102.022 Y107.983 E0.02041
G1 X102.306 Y107.699 E0.01377
G1 X101.722 Y107.699 E0.02001
G1 X101.427 Y107.995 E0.01433
G1 X100.832 Y108.006 E0.02041
G1 X101.139 Y107.699 E0.01489
G1 X100.555 Y107.699 E0.02001
G1 X100.237 Y108.018 E0.01545
G1 X99.642 Y108.029 E0.02041
G1 X99.972 Y107.699 E0.01601
G1 X99.389 Y107.699 E0.02001
G1 X99.047 Y108.041 E0.01657
G1 X98.452 Y108.052 E0.02041
G1 X98.805 Y107.699 E0.01713
G1 X98.222 Y107.699 E0.02001
G1 X97.857 Y108.064 E0.01768
G1 X97.262 Y108.075 E0.02041
G1 X97.638 Y107.699 E0.01824
G1 X97.055 Y107.699 E0.02001
G1 X96.667 Y108.087 E0.01880
G1 X96.072 Y108.098 E0.02041
G1 X96.472 Y107.699 E0.01936
G1 X95.888 Y107.699 E0.02001
G1 X95.478 Y108.110 E0.01992
G1 X94.883 Y108.121 E0.02041
G1 X95.305 Y107.699 E0.02048
G1 X94.721 Y107.699 E0.02001
G1 X94.288 Y108.133 E0.02104
G1 X93.693 Y108.144 E0.02041
G1 X94.138 Y107.699 E0.02159
G1 X93.555 Y107.699 E0.02001
G1 X93.098 Y108.156 E0.02215
G1 X92.503 Y108.167 E0.02041
G1 X92.971 Y107.699 E0.02271
G1 X92.388 Y107.699 E0.02001
G1 X91.737 Y108.350 E0.03159
M204 S1000
G1 F8640.000
G1 X92.388 Y107.699 E-0.21264
G1 X92.971 Y107.699 E-0.13471
G1 X92.503 Y108.167 E-0.15289
G1 X93.098 Y108.156 E-0.13740
G1 X93.473 Y107.781 E-0.12237
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X91.683 Y111.097
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.231 Y111.727 E1.10191
G1 X124.231 Y112.192 E0.01573
G1 X91.614 Y112.192 E1.10403
G1 X91.623 Y111.096 E0.03710
M204 S1000
G1 F8640.000
G1 X94.914 Y111.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X91.207 Y112.599
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.207 Y110.680 E0.06493
G1 X124.638 Y111.328 E1.13180
G1 X124.638 Y112.599 E0.04302
G1 X91.267 Y112.599 E1.12956
M204 S1000
G1 X91.403 Y112.250 F10800.000
G1 X91.737 Y112.069
M204 S1250
G1 F4800.000
G1 X92.391 Y111.416 E0.03228
G1 X92.973 Y111.427 E0.02036
G1 X92.514 Y111.886 E0.02268
G1 X93.108 Y111.886 E0.02075
G1 X93.556 Y111.438 E0.02212
G1 X94.139 Y111.450 E0.02036
G1 X93.702 Y111.886 E0.02156
G1 X94.296 Y111.886 E0.02075
G1 X94.721 Y111.461 E0.02100
G1 X95.304 Y111.472 E0.02036
G1 X94.890 Y111.886 E0.02045
G1 X95.484 Y111.886 E0.02075
G1 X95.887 Y111.484 E0.01989
G1 X96.470 Y111.495 E0.02036
G1 X96.078 Y111.886 E0.01933
G1 X96.672 Y111.886 E0.02075
G1 X97.052 Y111.506 E0.01877
G1 X97.635 Y111.517 E0.02036
G1 X97.266 Y111.886 E0.01822
G1 X97.860 Y111.886 E0.02075
G1 X98.218 Y111.529 E0.01766
G1 X98.801 Y111.540 E0.02036
G1 X98.454 Y111.886 E0.01710
G1 X99.048 Y111.886 E0.02075
G1 X99.383 Y111.551 E0.01655
G1 X99.966 Y111.563 E0.02036
G1 X99.642 Y111.886 E0.01599
G1 X100.236 Y111.886 E0.02075
G1 X100.549 Y111.574 E0.01543
G1 X101.132 Y111.585 E0.02036
G1 X100.830 Y111.886 E0.01487
G1 X101.424 Y111.886 E0.02075
G1 X101.714 Y111.596 E0.01432
G1 X102.297 Y111.608 E0.02036
G1 X102.018 Y111.886 E0.01376
G1 X102.612 Y111.886 E0.02075
G1 X102.880 Y111.619 E0.01320
G1 X103.463 Y111.630 E0.02036
G1 X103.206 Y111.886 E0.01265
G1 X103.801 Y111.886 E0.02075
G1 X104.045 Y111.642 E0.01209
G1 X104.628 Y111.653 E0.02036
G1 X104.395 Y111.886 E0.01153
G1 X104.989 Y111.886 E0.02075
G1 X105.211 Y111.664 E0.01097
G1 X105.793 Y111.675 E0.02036
G1 X105.399 Y112.069 E0.01946
M204 S1000
G1 F8640.000
G1 X105.793 Y111.675 E-0.12869
G1 X105.211 Y111.664 E-0.13458
G1 X104.989 Y111.886 E-0.07255
G1 X104.395 Y111.886 E-0.13716
G1 X104.628 Y111.653 E-0.07623
G1 X104.045 Y111.642 E-0.13458
G1 X103.812 Y111.875 E-0.07621
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X106.375 Y111.786
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X108.897 Y111.811 E0.08373
G1 X113.940 Y111.860 E0.12704
G1 X118.984 Y111.908 E0.08663
G1 X124.028 Y111.957 E0.04622
G1 F8640.000
G1 X120.736 Y111.925 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X80.649 Y108.702
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.033 Y109.334 E1.10424
G1 X48.033 Y107.715 E0.05479
G1 X80.649 Y107.715 E1.10404
G1 X80.649 Y108.642 E0.03139
M204 S1000
G1 F8640.000
G1 X77.359 Y108.712 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X81.056 Y107.423
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X81.056 Y109.101 E0.05683
G1 X47.626 Y109.749 E1.13181
G1 X47.626 Y107.308 E0.08262
G1 X81.056 Y107.308 E1.13159
G1 X81.056 Y107.363 E0.00186
M204 S1000
G1 X80.856 Y107.769 F10800.000
G1 F8640.000
G1 X81.056 Y109.101 E-0.40150
G1 X79.504 Y109.131 E-0.35850
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X48.988 Y107.837
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X48.338 Y108.487 E0.03147
G1 X48.338 Y109.022 E0.01834
G1 X48.386 Y109.021 E0.00163
G1 X49.387 Y108.020 E0.04849
G1 X49.969 Y108.020 E0.01995
G1 X48.980 Y109.010 E0.04794
G1 X49.573 Y108.998 E0.02034
G1 X50.552 Y108.020 E0.04738
G1 X51.134 Y108.020 E0.01995
G1 X50.167 Y108.987 E0.04682
G1 X50.761 Y108.975 E0.02034
G1 X51.717 Y108.020 E0.04627
G1 X52.299 Y108.020 E0.01995
G1 X51.355 Y108.964 E0.04571
G1 X51.949 Y108.952 E0.02034
G1 X52.882 Y108.020 E0.04515
G1 X53.464 Y108.020 E0.01995
G1 X52.543 Y108.941 E0.04459
G1 X53.137 Y108.929 E0.02034
G1 X54.046 Y108.020 E0.04404
G1 X54.629 Y108.020 E0.01995
G1 X53.731 Y108.918 E0.04348
G1 X54.325 Y108.906 E0.02034
G1 X55.211 Y108.020 E0.04292
G1 X55.794 Y108.020 E0.01995
G1 X54.919 Y108.895 E0.04237
G1 X55.513 Y108.883 E0.02034
G1 X56.376 Y108.020 E0.04181
G1 X56.959 Y108.020 E0.01995
G1 X56.107 Y108.872 E0.04125
G1 X56.701 Y108.860 E0.02034
G1 X57.541 Y108.020 E0.04070
G1 X58.123 Y108.020 E0.01995
G1 X57.295 Y108.849 E0.04014
G1 X57.889 Y108.837 E0.02034
G1 X58.706 Y108.020 E0.03958
G1 X59.288 Y108.020 E0.01995
G1 X58.482 Y108.826 E0.03903
G1 X59.076 Y108.814 E0.02034
G1 X59.871 Y108.020 E0.03847
G1 X60.453 Y108.020 E0.01995
G1 X59.670 Y108.803 E0.03791
G1 X60.264 Y108.791 E0.02034
G1 X61.036 Y108.020 E0.03736
G1 X61.618 Y108.020 E0.01995
G1 X60.858 Y108.780 E0.03680
G1 X61.452 Y108.768 E0.02034
G1 X62.201 Y108.020 E0.03624
G1 X62.783 Y108.020 E0.01995
G1 X62.046 Y108.757 E0.03568
G1 X62.640 Y108.745 E0.02034
G1 X63.365 Y108.020 E0.03513
G1 X63.948 Y108.020 E0.01995
G1 X63.234 Y108.734 E0.03457
G1 X63.828 Y108.722 E0.02034
G1 X64.530 Y108.020 E0.03401
G1 X65.113 Y108.020 E0.01995
G1 X64.422 Y108.711 E0.03346
G1 X65.016 Y108.699 E0.02034
G1 X65.695 Y108.020 E0.03290
G1 X66.278 Y108.020 E0.01995
G1 X65.610 Y108.688 E0.03234
G1 X66.204 Y108.676 E0.02034
G1 X66.860 Y108.020 E0.03179
G1 X67.442 Y108.020 E0.01995
G1 X66.798 Y108.665 E0.03123
G1 X67.392 Y108.653 E0.02034
G1 X68.025 Y108.020 E0.03067
G1 X68.607 Y108.020 E0.01995
G1 X67.985 Y108.642 E0.03012
G1 X68.579 Y108.630 E0.02034
G1 X69.190 Y108.020 E0.02956
G1 X69.772 Y108.020 E0.01995
G1 X69.173 Y108.619 E0.02900
G1 X69.767 Y108.607 E0.02034
G1 X70.355 Y108.020 E0.02845
G1 X70.937 Y108.020 E0.01995
G1 X70.361 Y108.596 E0.02789
G1 X70.955 Y108.584 E0.02034
G1 X71.519 Y108.020 E0.02733
G1 X72.102 Y108.020 E0.01995
G1 X71.549 Y108.573 E0.02677
G1 X72.143 Y108.561 E0.02034
G1 X72.684 Y108.020 E0.02622
G1 X73.267 Y108.020 E0.01995
G1 X72.737 Y108.550 E0.02566
G1 X73.331 Y108.538 E0.02034
G1 X73.849 Y108.020 E0.02510
G1 X74.432 Y108.020 E0.01995
G1 X73.925 Y108.527 E0.02455
G1 X74.519 Y108.515 E0.02034
G1 X75.014 Y108.020 E0.02399
G1 X75.597 Y108.020 E0.01995
G1 X75.113 Y108.504 E0.02343
G1 X75.707 Y108.492 E0.02034
G1 X76.179 Y108.020 E0.02288
G1 X76.761 Y108.020 E0.01995
G1 X76.301 Y108.481 E0.02232
G1 X76.894 Y108.469 E0.02034
G1 X77.344 Y108.020 E0.02176
G1 X77.926 Y108.020 E0.01995
G1 X77.488 Y108.458 E0.02121
G1 X78.082 Y108.446 E0.02034
G1 X78.509 Y108.020 E0.02065
G1 X79.091 Y108.020 E0.01995
G1 X78.676 Y108.435 E0.02009
G1 X79.270 Y108.423 E0.02034
G1 X79.674 Y108.020 E0.01954
G1 X80.256 Y108.020 E0.01995
G1 X79.677 Y108.599 E0.02803
M204 S1000
G1 F8640.000
G1 X80.256 Y108.020 E-0.18898
G1 X79.674 Y108.020 E-0.13449
G1 X79.270 Y108.423 E-0.13172
G1 X78.676 Y108.435 E-0.13717
G1 X79.091 Y108.020 E-0.13548
G1 X78.952 Y108.020 E-0.03217
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X80.649 Y111.525
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.649 Y112.512 E0.03342
G1 X48.033 Y112.512 E1.10404
G1 X48.033 Y110.894 E0.05479
G1 X80.589 Y111.524 E1.10221
M204 S1000
G1 F8640.000
G1 X80.649 Y112.512 E-0.22867
G1 X78.348 Y112.512 E-0.53133
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X81.056 Y112.919
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.626 Y112.919 E1.13159
M73 Q77 S22
G1 X47.626 Y110.479 E0.08262
G1 X81.056 Y111.126 E1.13181
G1 X81.056 Y112.859 E0.05868
M204 S1000
G1 X80.657 Y112.910 F10800.000
G1 F8640.000
G1 X77.765 Y112.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X48.155 Y111.852
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X48.793 Y111.214 E0.03094
G1 X49.365 Y111.225 E0.01962
G1 X48.383 Y112.207 E0.04764
G1 X48.966 Y112.207 E0.02000
G1 X49.937 Y111.236 E0.04710
G1 X50.509 Y111.247 E0.01962
G1 X49.549 Y112.207 E0.04656
G1 X50.132 Y112.207 E0.02000
G1 X51.081 Y111.258 E0.04603
G1 X51.653 Y111.269 E0.01962
G1 X50.715 Y112.207 E0.04549
G1 X51.299 Y112.207 E0.02000
G1 X52.226 Y111.280 E0.04495
G1 X52.798 Y111.291 E0.01962
G1 X51.882 Y112.207 E0.04441
G1 X52.465 Y112.207 E0.02000
G1 X53.370 Y111.302 E0.04388
G1 X53.942 Y111.313 E0.01962
G1 X53.048 Y112.207 E0.04334
G1 X53.632 Y112.207 E0.02000
G1 X54.514 Y111.324 E0.04280
G1 X55.086 Y111.335 E0.01962
G1 X54.215 Y112.207 E0.04227
G1 X54.798 Y112.207 E0.02000
G1 X55.658 Y111.347 E0.04173
G1 X56.231 Y111.358 E0.01962
G1 X55.381 Y112.207 E0.04119
G1 X55.964 Y112.207 E0.02000
G1 X56.803 Y111.369 E0.04065
G1 X57.375 Y111.380 E0.01962
G1 X56.548 Y112.207 E0.04012
G1 X57.131 Y112.207 E0.02000
G1 X57.947 Y111.391 E0.03958
G1 X58.519 Y111.402 E0.01962
G1 X57.714 Y112.207 E0.03904
G1 X58.297 Y112.207 E0.02000
G1 X59.091 Y111.413 E0.03851
G1 X59.663 Y111.424 E0.01962
G1 X58.880 Y112.207 E0.03797
G1 X59.464 Y112.207 E0.02000
G1 X60.236 Y111.435 E0.03743
G1 X60.808 Y111.446 E0.01962
G1 X60.047 Y112.207 E0.03689
G1 X60.630 Y112.207 E0.02000
G1 X61.380 Y111.457 E0.03636
G1 X61.952 Y111.468 E0.01962
G1 X61.213 Y112.207 E0.03582
G1 X61.797 Y112.207 E0.02000
G1 X62.524 Y111.479 E0.03528
G1 X63.096 Y111.491 E0.01962
G1 X62.380 Y112.207 E0.03475
G1 X62.963 Y112.207 E0.02000
G1 X63.668 Y111.502 E0.03421
G1 X64.241 Y111.513 E0.01962
G1 X63.546 Y112.207 E0.03367
G1 X64.129 Y112.207 E0.02000
G1 X64.813 Y111.524 E0.03313
G1 X65.385 Y111.535 E0.01962
G1 X64.713 Y112.207 E0.03260
G1 X65.296 Y112.207 E0.02000
G1 X65.957 Y111.546 E0.03206
G1 X66.529 Y111.557 E0.01962
G1 X65.879 Y112.207 E0.03152
G1 X66.462 Y112.207 E0.02000
G1 X67.101 Y111.568 E0.03099
G1 X67.673 Y111.579 E0.01962
G1 X67.045 Y112.207 E0.03045
G1 X67.629 Y112.207 E0.02000
G1 X68.245 Y111.590 E0.02991
G1 X68.818 Y111.601 E0.01962
G1 X68.212 Y112.207 E0.02937
G1 X68.795 Y112.207 E0.02000
G1 X69.390 Y111.612 E0.02884
G1 X69.962 Y111.623 E0.01962
G1 X69.378 Y112.207 E0.02830
G1 X69.962 Y112.207 E0.02000
G1 X70.534 Y111.635 E0.02776
G1 X71.106 Y111.646 E0.01962
G1 X70.545 Y112.207 E0.02723
G1 X71.128 Y112.207 E0.02000
G1 X71.678 Y111.657 E0.02669
G1 X72.250 Y111.668 E0.01962
G1 X71.711 Y112.207 E0.02615
G1 X72.294 Y112.207 E0.02000
G1 X72.823 Y111.679 E0.02561
G1 X73.395 Y111.690 E0.01962
G1 X72.878 Y112.207 E0.02508
G1 X73.461 Y112.207 E0.02000
G1 X73.967 Y111.701 E0.02454
G1 X74.539 Y111.712 E0.01962
G1 X74.044 Y112.207 E0.02400
G1 X74.627 Y112.207 E0.02000
G1 X75.111 Y111.723 E0.02347
G1 X75.683 Y111.734 E0.01962
G1 X75.210 Y112.207 E0.02293
G1 X75.794 Y112.207 E0.02000
G1 X76.255 Y111.745 E0.02239
G1 X76.828 Y111.756 E0.01962
G1 X76.377 Y112.207 E0.02185
G1 X76.960 Y112.207 E0.02000
G1 X77.400 Y111.767 E0.02132
G1 X77.972 Y111.779 E0.01962
G1 X77.543 Y112.207 E0.02078
G1 X78.127 Y112.207 E0.02000
G1 X78.544 Y111.790 E0.02024
G1 X79.116 Y111.801 E0.01962
G1 X78.710 Y112.207 E0.01971
G1 X79.293 Y112.207 E0.02000
G1 X79.688 Y111.812 E0.01917
G1 X80.260 Y111.823 E0.01962
G1 X79.693 Y112.390 E0.02752
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X80.260 Y111.823 E-0.18528
G1 X79.688 Y111.812 E-0.13213
G1 X79.293 Y112.207 E-0.12908
G1 X78.710 Y112.207 E-0.13467
G1 X79.116 Y111.801 E-0.13270
G1 X78.916 Y111.797 E-0.04615
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X178.988 Y106.517
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.536 Y106.517 E0.15394
G1 X213.479 Y105.873 E1.01377
G1 X213.479 Y106.554 E0.02304
G1 X178.988 Y107.222 E1.16769
G1 X178.988 Y106.577 E0.02183
M204 S1000
G1 X179.388 Y106.517 F10800.000
G1 X179.191 Y106.867
G1 F2400.000
G1 X183.540 Y106.825 E0.07580
G1 X198.408 Y106.521 E0.29828
G1 X213.275 Y106.218 E0.33739
G1 F8640.000
G1 X209.984 Y106.285 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X213.479 Y112.772
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.536 Y112.129 E1.01377
G1 X178.988 Y112.129 E0.15394
G1 X178.988 Y111.424 E0.02386
G1 X213.479 Y112.091 E1.16769
G1 X213.479 Y112.712 E0.02101
M204 S1000
G1 X213.079 Y112.761 F10800.000
G1 X213.275 Y112.428
G1 F2400.000
G1 X200.757 Y112.172 E0.28408
G1 X188.239 Y111.916 E0.25637
G1 X183.540 Y111.820 E0.08583
G1 X179.191 Y111.778 E0.07580
G1 F8640.000
G1 X182.483 Y111.810 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X168.256 Y107.584
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.639 Y108.215 E1.10424
G1 X135.639 Y107.442 E0.02618
G1 X168.256 Y107.442 E1.10403
G1 X168.256 Y107.524 E0.00277
M204 S1000
G1 X168.663 Y107.035 F10800.000
M204 S800
G1 F1500.000
G1 X168.663 Y107.983 E0.03210
G1 X135.232 Y108.630 E1.13180
G1 X135.232 Y107.035 E0.05400
G1 X168.603 Y107.035 E1.12956
M204 S1000
G1 X168.468 Y107.384 F10800.000
G1 F8640.000
G1 X168.663 Y107.983 E-0.21938
G1 X166.322 Y108.028 E-0.54062
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X151.792 Y107.672
G1 Z8.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X144.957 Y107.738 E0.05544
G1 X138.121 Y107.804 E0.12968
G1 X135.843 Y107.826 E0.06797
G1 F8640.000
G1 X138.121 Y107.804 E-0.52613
G1 E-0.27387 F2100.00000
G1 Z9.200 F10800.000
G1 X135.772 Y111.469
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.256 Y112.097 E1.09974
G1 X168.256 Y112.239 E0.00480
G1 X135.639 Y112.239 E1.10403
G1 X135.639 Y111.466 E0.02618
G1 X135.712 Y111.467 E0.00247
M204 S1000
G1 F8640.000
G1 X139.003 Y111.531 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X135.232 Y112.646
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.232 Y111.051 E0.05400
G1 X168.663 Y111.698 E1.13180
G1 X168.663 Y112.646 E0.03210
G1 X135.292 Y112.646 E1.12956
M204 S1000
G1 X135.429 Y112.298 F10800.000
G1 X135.843 Y111.855
G1 F2400.000
G1 X139.622 Y111.891 E0.10161
G1 X146.652 Y111.959 E0.11858
G1 X151.792 Y112.009 E0.04429
G1 F8640.000
G1 X148.501 Y111.977 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X124.230 Y108.059
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X91.613 Y108.690 E1.10424
G1 X91.613 Y107.394 E0.04387
G1 X124.230 Y107.394 E1.10403
G1 X124.230 Y107.999 E0.02047
M204 S1000
G1 F8640.000
G1 X120.939 Y108.068 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X124.637 Y106.989
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.637 Y108.458 E0.04971
G1 X91.206 Y109.105 E1.13180
G1 X91.206 Y106.987 E0.07170
G1 X124.579 Y106.987 E1.12964
M204 S1000
G1 X124.444 Y107.340 F10800.000
G1 X124.026 Y107.728
G1 F2400.000
G1 X116.705 Y107.799 E0.18817
G1 X116.328 Y108.089 F10800.000
M204 S1250
G1 F4800.000
G1 X115.938 Y107.699 E0.01873
G1 X115.360 Y107.699 E0.01959
G1 X115.582 Y107.921 E0.01063
G1 X115.015 Y107.932 E0.01922
G1 X114.783 Y107.699 E0.01115
G1 X114.206 Y107.699 E0.01959
G1 X114.449 Y107.943 E0.01168
G1 X113.883 Y107.954 E0.01922
G1 X113.629 Y107.699 E0.01220
G1 X113.051 Y107.699 E0.01959
G1 X113.317 Y107.964 E0.01273
G1 X112.750 Y107.975 E0.01922
G1 X112.474 Y107.699 E0.01326
G1 X111.897 Y107.699 E0.01959
G1 X112.184 Y107.986 E0.01378
G1 X111.618 Y107.997 E0.01922
G1 X111.320 Y107.699 E0.01431
G1 X110.742 Y107.699 E0.01959
G1 X111.051 Y108.008 E0.01484
G1 X110.485 Y108.019 E0.01922
G1 X110.165 Y107.699 E0.01536
G1 X109.588 Y107.699 E0.01959
G1 X109.919 Y108.030 E0.01589
G1 X109.353 Y108.041 E0.01922
G1 X109.011 Y107.699 E0.01641
G1 X108.433 Y107.699 E0.01959
G1 X108.786 Y108.052 E0.01694
G1 X108.220 Y108.063 E0.01922
G1 X107.856 Y107.699 E0.01747
G1 X107.279 Y107.699 E0.01959
G1 X107.654 Y108.074 E0.01799
G1 X107.088 Y108.085 E0.01922
G1 X106.702 Y107.699 E0.01852
G1 X106.125 Y107.699 E0.01959
G1 X106.521 Y108.096 E0.01904
G1 X105.955 Y108.107 E0.01922
G1 X105.547 Y107.699 E0.01957
M73 P78 R21
G1 X104.970 Y107.699 E0.01959
G1 X105.389 Y108.118 E0.02010
G1 X104.822 Y108.129 E0.01922
G1 X104.393 Y107.699 E0.02062
G1 X103.816 Y107.699 E0.01959
G1 X104.256 Y108.140 E0.02115
G1 X103.690 Y108.151 E0.01922
G1 X103.238 Y107.699 E0.02168
G1 X102.661 Y107.699 E0.01959
G1 X103.124 Y108.162 E0.02220
G1 X102.557 Y108.173 E0.01922
G1 X102.084 Y107.699 E0.02273
G1 X101.507 Y107.699 E0.01959
G1 X101.991 Y108.184 E0.02325
G1 X101.425 Y108.195 E0.01922
G1 X100.929 Y107.699 E0.02378
G1 X100.352 Y107.699 E0.01959
G1 X100.859 Y108.206 E0.02431
G1 X100.292 Y108.217 E0.01922
G1 X99.775 Y107.699 E0.02483
G1 X99.198 Y107.699 E0.01959
G1 X99.726 Y108.228 E0.02536
G1 X99.160 Y108.239 E0.01922
G1 X98.620 Y107.699 E0.02588
G1 X98.043 Y107.699 E0.01959
G1 X98.593 Y108.250 E0.02641
G1 X98.027 Y108.260 E0.01922
G1 X97.466 Y107.699 E0.02694
G1 X96.889 Y107.699 E0.01959
G1 X97.461 Y108.271 E0.02746
G1 X96.895 Y108.282 E0.01922
G1 X96.311 Y107.699 E0.02799
G1 X95.734 Y107.699 E0.01959
G1 X96.328 Y108.293 E0.02852
G1 X95.762 Y108.304 E0.01922
G1 X95.157 Y107.699 E0.02904
G1 X94.580 Y107.699 E0.01959
G1 X95.196 Y108.315 E0.02957
G1 X94.630 Y108.326 E0.01922
G1 X94.003 Y107.699 E0.03009
G1 X93.425 Y107.699 E0.01959
G1 X94.063 Y108.337 E0.03062
G1 X93.497 Y108.348 E0.01922
G1 X92.848 Y107.699 E0.03115
G1 X92.271 Y107.699 E0.01959
G1 X92.931 Y108.359 E0.03167
G1 X92.364 Y108.370 E0.01922
G1 X91.735 Y107.741 E0.03021
M204 S1000
G1 F8640.000
G1 X92.364 Y108.370 E-0.20550
G1 X92.931 Y108.359 E-0.13078
G1 X92.271 Y107.699 E-0.21548
G1 X92.848 Y107.699 E-0.13329
G1 X93.078 Y107.929 E-0.07496
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X91.674 Y110.897
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.230 Y111.527 E1.10218
G1 X124.230 Y112.192 E0.02250
G1 X91.613 Y112.192 E1.10403
G1 X91.614 Y110.896 E0.04387
M204 S1000
G1 F8640.000
G1 X94.905 Y110.959 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X91.206 Y112.599
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.206 Y110.480 E0.07170
G1 X124.637 Y111.128 E1.13180
G1 X124.637 Y112.599 E0.04979
G1 X91.266 Y112.599 E1.12956
M204 S1000
G1 X91.401 Y112.249 F10800.000
G1 F8640.000
G1 X91.206 Y110.480 E-0.48929
G1 X92.378 Y110.503 E-0.27071
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X92.564 Y112.069
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X91.918 Y111.424 E0.03110
G1 X91.918 Y111.207 E0.00741
G1 X92.288 Y111.214 E0.01259
G1 X92.960 Y111.886 E0.03240
G1 X93.540 Y111.886 E0.01975
G1 X92.879 Y111.225 E0.03185
G1 X93.470 Y111.237 E0.02014
G1 X94.119 Y111.886 E0.03130
G1 X94.699 Y111.886 E0.01975
G1 X94.061 Y111.248 E0.03074
G1 X94.652 Y111.260 E0.02014
G1 X95.278 Y111.886 E0.03019
G1 X95.858 Y111.886 E0.01975
G1 X95.243 Y111.271 E0.02964
G1 X95.834 Y111.283 E0.02014
G1 X96.437 Y111.886 E0.02909
G1 X97.017 Y111.886 E0.01975
G1 X96.425 Y111.294 E0.02854
G1 X97.016 Y111.305 E0.02014
G1 X97.596 Y111.886 E0.02799
G1 X98.176 Y111.886 E0.01975
G1 X97.607 Y111.317 E0.02744
G1 X98.197 Y111.328 E0.02014
G1 X98.755 Y111.886 E0.02689
G1 X99.335 Y111.886 E0.01975
G1 X98.788 Y111.340 E0.02633
G1 X99.379 Y111.351 E0.02014
G1 X99.914 Y111.886 E0.02578
G1 X100.494 Y111.886 E0.01975
G1 X99.970 Y111.363 E0.02523
G1 X100.561 Y111.374 E0.02014
G1 X101.074 Y111.886 E0.02468
G1 X101.653 Y111.886 E0.01975
G1 X101.152 Y111.386 E0.02413
G1 X101.743 Y111.397 E0.02014
G1 X102.233 Y111.886 E0.02358
G1 X102.812 Y111.886 E0.01975
G1 X102.334 Y111.408 E0.02303
G1 X102.925 Y111.420 E0.02014
G1 X103.392 Y111.886 E0.02247
G1 X103.971 Y111.886 E0.01975
G1 X103.516 Y111.431 E0.02192
G1 X104.107 Y111.443 E0.02014
G1 X104.551 Y111.886 E0.02137
G1 X105.130 Y111.886 E0.01975
G1 X104.698 Y111.454 E0.02082
G1 X105.289 Y111.466 E0.02014
G1 X105.710 Y111.886 E0.02027
G1 X106.289 Y111.886 E0.01975
G1 X105.880 Y111.477 E0.01972
G1 X106.471 Y111.489 E0.02014
G1 X106.869 Y111.886 E0.01917
G1 X107.448 Y111.886 E0.01975
G1 X107.062 Y111.500 E0.01862
G1 X107.653 Y111.511 E0.02014
G1 X108.028 Y111.886 E0.01806
G1 X108.608 Y111.886 E0.01975
G1 X108.244 Y111.523 E0.01751
G1 X108.835 Y111.534 E0.02014
G1 X109.187 Y111.886 E0.01696
G1 X109.767 Y111.886 E0.01975
G1 X109.426 Y111.546 E0.01641
G1 X110.017 Y111.557 E0.02014
G1 X110.346 Y111.886 E0.01586
G1 X110.926 Y111.886 E0.01975
G1 X110.608 Y111.569 E0.01531
G1 X111.199 Y111.580 E0.02014
G1 X111.505 Y111.886 E0.01476
G1 X112.085 Y111.886 E0.01975
G1 X111.790 Y111.591 E0.01421
G1 X112.381 Y111.603 E0.02014
G1 X112.664 Y111.886 E0.01365
G1 X113.244 Y111.886 E0.01975
G1 X112.972 Y111.614 E0.01310
G1 X113.563 Y111.626 E0.02014
G1 X113.823 Y111.886 E0.01255
G1 X114.403 Y111.886 E0.01975
G1 X114.154 Y111.637 E0.01200
G1 X114.745 Y111.649 E0.02014
G1 X114.982 Y111.886 E0.01145
G1 X115.562 Y111.886 E0.01975
G1 X115.336 Y111.660 E0.01090
G1 X115.927 Y111.672 E0.02014
G1 X116.325 Y112.069 E0.01917
M204 S1000
G1 X116.705 Y111.786 F10800.000
G1 F2400.000
G1 X124.026 Y111.857 E0.18817
G1 F8640.000
G1 X120.735 Y111.825 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X52.577 Y110.782
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.648 Y111.325 E0.95036
G1 X80.648 Y112.512 E0.04019
G1 X48.031 Y112.512 E1.10404
G1 X48.031 Y107.715 E0.16239
G1 X80.648 Y107.715 E1.10404
G1 X80.648 Y108.902 E0.04019
G1 X52.577 Y109.446 E0.95036
G1 X52.577 Y110.078 E0.02140
G1 F1800.000
G1 X52.577 Y110.149 E0.00355
G1 F2700.000
G1 X52.577 Y110.722 E0.01937
M204 S1000
G1 F8640.000
G1 X55.867 Y110.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X81.055 Y112.919
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.624 Y112.919 E1.13159
G1 X47.624 Y107.308 E0.18995
G1 X81.055 Y107.308 E1.13159
G1 X81.055 Y109.301 E0.06748
G1 X52.984 Y109.845 E0.95036
G1 X52.984 Y110.070 E0.00762
G1 F1800.000
G1 X52.984 Y110.157 E0.00433
G1 F1500.000
G1 X52.984 Y110.382 E0.00762
G1 X81.055 Y110.926 E0.95036
G1 X81.055 Y112.859 E0.06545
M204 S1000
G1 X80.655 Y112.907 F10800.000
G1 X80.526 Y112.273
M204 S1250
G1 F4800.000
G1 X79.868 Y111.615 E0.03167
G1 X79.278 Y111.604 E0.02011
G1 X79.881 Y112.207 E0.02904
G1 X79.302 Y112.207 E0.01971
G1 X78.687 Y111.592 E0.02959
G1 X78.097 Y111.581 E0.02011
G1 X78.723 Y112.207 E0.03014
G1 X78.144 Y112.207 E0.01971
G1 X77.506 Y111.570 E0.03069
G1 X76.916 Y111.558 E0.02011
G1 X77.565 Y112.207 E0.03124
G1 X76.986 Y112.207 E0.01971
G1 X76.325 Y111.547 E0.03179
G1 X75.735 Y111.535 E0.02011
G1 X76.407 Y112.207 E0.03234
G1 X75.828 Y112.207 E0.01971
G1 X75.144 Y111.524 E0.03289
G1 X74.554 Y111.512 E0.02011
G1 X75.249 Y112.207 E0.03344
G1 X74.669 Y112.207 E0.01971
G1 X73.963 Y111.501 E0.03399
G1 X73.373 Y111.490 E0.02011
G1 X74.090 Y112.207 E0.03455
G1 X73.511 Y112.207 E0.01971
G1 X72.782 Y111.478 E0.03510
G1 X72.192 Y111.467 E0.02011
G1 X72.932 Y112.207 E0.03565
G1 X72.353 Y112.207 E0.01971
G1 X71.602 Y111.455 E0.03620
G1 X71.011 Y111.444 E0.02011
G1 X71.774 Y112.207 E0.03675
G1 X71.195 Y112.207 E0.01971
G1 X70.421 Y111.432 E0.03730
G1 X69.830 Y111.421 E0.02011
G1 X70.616 Y112.207 E0.03785
G1 X70.037 Y112.207 E0.01971
G1 X69.240 Y111.410 E0.03840
G1 X68.649 Y111.398 E0.02011
G1 X69.458 Y112.207 E0.03895
G1 X68.879 Y112.207 E0.01971
G1 X68.059 Y111.387 E0.03950
G1 X67.468 Y111.375 E0.02011
G1 X68.300 Y112.207 E0.04005
G1 X67.721 Y112.207 E0.01971
G1 X66.878 Y111.364 E0.04060
G1 X66.287 Y111.352 E0.02011
G1 X67.142 Y112.207 E0.04115
G1 X66.563 Y112.207 E0.01971
G1 X65.697 Y111.341 E0.04170
G1 X65.107 Y111.330 E0.02011
G1 X65.984 Y112.207 E0.04225
G1 X65.405 Y112.207 E0.01971
G1 X64.516 Y111.318 E0.04280
G1 X63.926 Y111.307 E0.02011
G1 X64.826 Y112.207 E0.04335
G1 X64.247 Y112.207 E0.01971
G1 X63.335 Y111.295 E0.04390
G1 X62.745 Y111.284 E0.02011
G1 X63.668 Y112.207 E0.04445
G1 X63.089 Y112.207 E0.01971
G1 X62.154 Y111.272 E0.04500
G1 X61.564 Y111.261 E0.02011
G1 X62.510 Y112.207 E0.04555
G1 X61.931 Y112.207 E0.01971
G1 X60.973 Y111.249 E0.04610
G1 X60.383 Y111.238 E0.02011
G1 X61.352 Y112.207 E0.04665
G1 X60.773 Y112.207 E0.01971
G1 X59.792 Y111.227 E0.04720
G1 X59.202 Y111.215 E0.02011
G1 X60.194 Y112.207 E0.04775
G1 X59.615 Y112.207 E0.01971
G1 X58.612 Y111.204 E0.04830
G1 X58.021 Y111.192 E0.02011
G1 X59.036 Y112.207 E0.04885
G1 X58.457 Y112.207 E0.01971
G1 X57.431 Y111.181 E0.04940
G1 X56.840 Y111.169 E0.02011
G1 X57.878 Y112.207 E0.04996
G1 X57.299 Y112.207 E0.01971
G1 X56.250 Y111.158 E0.05051
G1 X55.678 Y111.147 E0.01945
G1 X55.678 Y111.166 E0.00064
G1 X56.720 Y112.207 E0.05013
G1 X56.141 Y112.207 E0.01971
G1 X55.652 Y111.718 E0.02353
G1 X55.360 Y112.005 E0.01394
G1 X55.745 Y112.390 E0.01854
M204 S1000
G1 X55.245 Y111.801 F10800.000
G1 F1800.000
G1 X55.245 Y111.155 E0.03528
G1 X54.787 Y111.146 E0.02505
G1 X54.787 Y111.974 E0.04520
G1 X54.566 Y112.191 E0.01688
G1 X54.328 Y112.191 E0.01300
G1 X54.328 Y111.137 E0.05750
G1 X53.869 Y111.128 E0.02505
G1 X53.869 Y112.191 E0.05799
G1 X53.410 Y112.191 E0.02505
G1 X53.410 Y111.119 E0.05847
G1 X52.951 Y111.111 E0.02505
G1 X52.951 Y112.191 E0.05896
G1 X52.492 Y112.191 E0.02505
G1 X52.492 Y111.102 E0.05944
G1 X52.255 Y111.097 E0.01295
G1 X52.255 Y109.130 E0.10738
G1 X52.492 Y109.125 E0.01295
G1 X52.492 Y108.036 E0.05944
G1 X52.951 Y108.036 E0.02505
G1 X52.951 Y109.117 E0.05896
G1 X53.410 Y109.108 E0.02505
G1 X53.410 Y108.036 E0.05847
G1 X53.869 Y108.036 E0.02505
G1 X53.869 Y109.099 E0.05799
G1 X54.328 Y109.090 E0.02505
G1 X54.328 Y108.036 E0.05750
G1 X54.566 Y108.036 E0.01300
G1 X54.787 Y108.253 E0.01688
G1 X54.787 Y109.081 E0.04520
M73 Q78 S21
G1 X55.245 Y109.072 E0.02505
G1 X55.245 Y108.426 E0.03528
G1 F8640.000
G1 X55.245 Y109.072 E-0.14924
G1 X54.787 Y109.081 E-0.10597
G1 X54.787 Y108.253 E-0.19120
G1 X54.566 Y108.036 E-0.07140
G1 X54.328 Y108.036 E-0.05498
G1 X54.328 Y108.847 E-0.18721
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X56.304 Y109.251
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.678 Y108.626 E0.03001
G1 X55.678 Y108.535 E0.00309
G1 X55.154 Y108.020 E0.02493
G1 X55.650 Y108.020 E0.01683
G1 X56.690 Y109.061 E0.04992
G1 X57.256 Y109.050 E0.01921
G1 X56.227 Y108.020 E0.04939
G1 X56.804 Y108.020 E0.01958
G1 X57.822 Y109.039 E0.04887
G1 X58.388 Y109.028 E0.01921
G1 X57.381 Y108.020 E0.04834
G1 X57.958 Y108.020 E0.01958
G1 X58.955 Y109.017 E0.04782
G1 X59.521 Y109.006 E0.01921
G1 X58.535 Y108.020 E0.04729
G1 X59.112 Y108.020 E0.01958
G1 X60.087 Y108.995 E0.04677
G1 X60.653 Y108.984 E0.01921
G1 X59.689 Y108.020 E0.04624
G1 X60.266 Y108.020 E0.01958
G1 X61.219 Y108.973 E0.04571
G1 X61.785 Y108.962 E0.01921
G1 X60.843 Y108.020 E0.04519
G1 X61.420 Y108.020 E0.01958
G1 X62.351 Y108.951 E0.04466
G1 X62.917 Y108.940 E0.01921
G1 X61.997 Y108.020 E0.04414
G1 X62.574 Y108.020 E0.01958
G1 X63.483 Y108.929 E0.04361
G1 X64.049 Y108.918 E0.01921
G1 X63.151 Y108.020 E0.04309
G1 X63.728 Y108.020 E0.01958
G1 X64.615 Y108.907 E0.04256
G1 X65.181 Y108.896 E0.01921
G1 X64.305 Y108.020 E0.04203
G1 X64.882 Y108.020 E0.01958
G1 X65.747 Y108.885 E0.04151
G1 X66.313 Y108.874 E0.01921
G1 X65.459 Y108.020 E0.04098
G1 X66.036 Y108.020 E0.01958
G1 X66.879 Y108.863 E0.04046
G1 X67.445 Y108.852 E0.01921
G1 X66.613 Y108.020 E0.03993
G1 X67.190 Y108.020 E0.01958
G1 X68.011 Y108.841 E0.03940
G1 X68.577 Y108.830 E0.01921
G1 X67.767 Y108.020 E0.03888
G1 X68.344 Y108.020 E0.01958
G1 X69.143 Y108.819 E0.03835
G1 X69.709 Y108.808 E0.01921
G1 X68.921 Y108.020 E0.03783
G1 X69.498 Y108.020 E0.01958
G1 X70.275 Y108.798 E0.03730
G1 X70.842 Y108.787 E0.01921
G1 X70.075 Y108.020 E0.03678
G1 X70.652 Y108.020 E0.01958
G1 X71.408 Y108.776 E0.03625
G1 X71.974 Y108.765 E0.01921
G1 X71.229 Y108.020 E0.03572
G1 X71.806 Y108.020 E0.01958
G1 X72.540 Y108.754 E0.03520
G1 X73.106 Y108.743 E0.01921
G1 X72.383 Y108.020 E0.03467
G1 X72.960 Y108.020 E0.01958
G1 X73.672 Y108.732 E0.03415
G1 X74.238 Y108.721 E0.01921
G1 X73.537 Y108.020 E0.03362
G1 X74.114 Y108.020 E0.01958
G1 X74.804 Y108.710 E0.03310
G1 X75.370 Y108.699 E0.01921
G1 X74.691 Y108.020 E0.03257
G1 X75.268 Y108.020 E0.01958
G1 X75.936 Y108.688 E0.03204
G1 X76.502 Y108.677 E0.01921
G1 X75.845 Y108.020 E0.03152
G1 X76.422 Y108.020 E0.01958
G1 X77.068 Y108.666 E0.03099
G1 X77.634 Y108.655 E0.01921
G1 X76.999 Y108.020 E0.03047
G1 X77.576 Y108.020 E0.01958
G1 X78.200 Y108.644 E0.02994
G1 X78.766 Y108.633 E0.01921
G1 X78.153 Y108.020 E0.02942
G1 X78.730 Y108.020 E0.01958
G1 X79.332 Y108.622 E0.02889
G1 X79.898 Y108.611 E0.01921
G1 X79.307 Y108.020 E0.02836
G1 X79.884 Y108.020 E0.01958
G1 X80.526 Y108.662 E0.03079
M204 S1000
G1 F8640.000
G1 X79.884 Y108.020 E-0.20954
G1 X79.307 Y108.020 E-0.13323
G1 X79.898 Y108.611 E-0.19305
G1 X79.332 Y108.622 E-0.13073
G1 X79.046 Y108.336 E-0.09345
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X52.033 Y112.389
G1 Z8.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X52.033 Y108.036 E0.23757
G1 X51.574 Y108.036 E0.02505
G1 X51.574 Y112.191 E0.22677
G1 X51.116 Y112.191 E0.02505
G1 X51.116 Y108.036 E0.22677
G1 X50.657 Y108.036 E0.02505
G1 X50.657 Y112.191 E0.22677
G1 X50.198 Y112.191 E0.02505
G1 X50.198 Y108.036 E0.22677
G1 X49.739 Y108.036 E0.02505
G1 X49.739 Y112.191 E0.22677
G1 X49.280 Y112.191 E0.02505
G1 X49.280 Y108.036 E0.22677
G1 X48.821 Y108.036 E0.02505
G1 X48.821 Y112.191 E0.22677
G1 X48.362 Y112.191 E0.02505
G1 X48.362 Y107.838 E0.23757
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X48.362 Y111.130 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X183.667 Y106.924
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.394 Y107.007 E0.14467
G1 X179.394 Y106.924 E0.00280
G1 X183.607 Y106.924 E0.14261
M204 S1000
G1 F8640.000
G1 X180.316 Y106.989 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X178.986 Y106.517
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X193.888 Y106.517 E0.50440
G1 X193.888 Y106.494 E0.00076
G1 X213.477 Y106.073 E0.66324
G1 X213.477 Y106.754 E0.02304
G1 X178.986 Y107.422 E1.16770
G1 X178.986 Y106.577 E0.02860
M204 S1000
G1 X179.386 Y106.518 F10800.000
G1 F8640.000
G1 X182.278 Y106.564 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X183.870 Y106.922
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.425 Y106.897 E0.08484
G1 X188.981 Y106.872 E0.07453
G1 X191.536 Y106.848 E0.06423
G1 X194.091 Y106.823 E0.05392
G1 X194.167 Y106.808 E0.00150
G1 X213.274 Y106.418 E0.36915
G1 F8640.000
G1 X209.983 Y106.485 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X183.667 Y111.722
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.394 Y111.722 E0.14464
G1 X179.394 Y111.639 E0.00280
G1 X183.607 Y111.720 E0.14264
M204 S1000
G1 F8640.000
G1 X180.315 Y111.721 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X178.986 Y112.129
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.986 Y111.224 E0.03063
G1 X213.477 Y111.891 E1.16770
G1 X213.477 Y112.572 E0.02304
G1 X193.888 Y112.151 E0.66324
G1 X193.888 Y112.129 E0.00076
G1 X179.046 Y112.129 E0.50237
M204 S1000
G1 X179.187 Y111.782 F10800.000
G1 F8640.000
G1 X178.986 Y111.224 E-0.20939
G1 X181.371 Y111.270 E-0.55061
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X183.870 Y111.723
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.519 Y111.739 E0.05474
G1 X187.168 Y111.755 E0.05063
G1 X189.475 Y111.778 E0.06512
G1 X191.783 Y111.800 E0.05654
G1 X194.091 Y111.822 E0.04797
G1 X194.167 Y111.837 E0.00150
G1 X213.274 Y112.228 E0.36915
G1 F8640.000
G1 X209.983 Y112.160 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X168.254 Y107.784
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.638 Y108.415 E1.10424
G1 X135.638 Y107.442 E0.03295
G1 X168.254 Y107.442 E1.10403
G1 X168.254 Y107.724 E0.00954
M204 S1000
G1 X168.661 Y107.035 F10800.000
M204 S800
G1 F1500.000
G1 X168.661 Y108.183 E0.03887
G1 X135.231 Y108.830 E1.13180
G1 X135.231 Y107.035 E0.06077
G1 X168.601 Y107.035 E1.12956
M204 S1000
G1 X168.468 Y107.385 F10800.000
G1 F8640.000
G1 X168.661 Y108.183 E-0.26549
G1 X166.520 Y108.224 E-0.49451
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X162.122 Y107.672
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.961 Y107.722 E0.04434
G1 X151.800 Y107.772 E0.08668
G1 X146.639 Y107.822 E0.12901
G1 X144.059 Y107.847 E0.08567
G1 F8640.000
G1 X146.639 Y107.822 E-0.59586
G1 E-0.20414 F2100.00000
G1 Z9.400 F10800.000
G1 X143.080 Y108.149
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X143.482 Y107.747 E0.01966
G1 X142.893 Y107.747 E0.02037
G1 X142.667 Y107.974 E0.01109
G1 X142.067 Y107.985 E0.02078
G1 X142.305 Y107.747 E0.01166
G1 X141.716 Y107.747 E0.02037
G1 X141.466 Y107.997 E0.01223
G1 X140.866 Y108.008 E0.02078
G1 X141.128 Y107.747 E0.01279
G1 X140.539 Y107.747 E0.02037
G1 X140.266 Y108.020 E0.01336
G1 X139.666 Y108.032 E0.02078
G1 X139.950 Y107.747 E0.01393
G1 X139.362 Y107.747 E0.02037
G1 X139.065 Y108.043 E0.01450
G1 X138.465 Y108.055 E0.02078
G1 X138.773 Y107.747 E0.01507
G1 X138.184 Y107.747 E0.02037
G1 X137.865 Y108.067 E0.01564
G1 X137.265 Y108.078 E0.02078
G1 X137.596 Y107.747 E0.01621
G1 X137.007 Y107.747 E0.02037
G1 X136.665 Y108.090 E0.01678
G1 X136.064 Y108.101 E0.02078
G1 X136.602 Y107.564 E0.02631
M204 S1000
G1 F8640.000
G1 X136.064 Y108.101 E-0.17554
G1 X136.665 Y108.090 E-0.13862
G1 X137.007 Y107.747 E-0.11193
G1 X137.596 Y107.747 E-0.13591
G1 X137.265 Y108.078 E-0.10813
G1 X137.654 Y108.071 E-0.08987
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X135.638 Y111.266
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.254 Y111.897 E1.10424
G1 X168.254 Y112.239 E0.01157
G1 X135.638 Y112.239 E1.10403
G1 X135.638 Y111.326 E0.03091
M204 S1000
G1 F8640.000
G1 X138.929 Y111.384 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X135.231 Y112.646
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.231 Y110.851 E0.06077
G1 X168.661 Y111.498 E1.13180
G1 X168.661 Y112.646 E0.03887
G1 X135.291 Y112.646 E1.12956
M204 S1000
G1 X135.427 Y112.298 F10800.000
G1 F8640.000
G1 X135.231 Y110.851 E-0.41480
G1 X136.725 Y110.880 E-0.34520
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X136.600 Y111.407
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.073 Y111.934 E0.02625
G1 X136.672 Y111.934 E0.02108
G1 X137.008 Y111.598 E0.01674
G1 X137.596 Y111.609 E0.02069
G1 X137.271 Y111.934 E0.01617
G1 X137.870 Y111.934 E0.02108
G1 X138.183 Y111.621 E0.01560
G1 X138.771 Y111.632 E0.02069
G1 X138.469 Y111.934 E0.01504
G1 X139.067 Y111.934 E0.02108
G1 X139.358 Y111.643 E0.01447
G1 X139.945 Y111.655 E0.02069
G1 X139.666 Y111.934 E0.01390
G1 X140.265 Y111.934 E0.02108
G1 X140.533 Y111.666 E0.01334
G1 X141.120 Y111.677 E0.02069
G1 X140.864 Y111.934 E0.01277
G1 X141.463 Y111.934 E0.02108
G1 X141.708 Y111.689 E0.01221
G1 X142.295 Y111.700 E0.02069
G1 X142.061 Y111.934 E0.01164
G1 X142.660 Y111.934 E0.02108
G1 X142.883 Y111.712 E0.01107
G1 X143.470 Y111.723 E0.02069
G1 X143.076 Y112.117 E0.01963
M204 S1000
G1 F8640.000
G1 X143.470 Y111.723 E-0.12872
G1 X142.883 Y111.712 E-0.13567
G1 X142.660 Y111.934 E-0.07262
G1 X142.061 Y111.934 E-0.13827
G1 X142.295 Y111.700 E-0.07633
G1 X141.708 Y111.689 E-0.13567
G1 X141.485 Y111.912 E-0.07273
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X144.058 Y111.834
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X146.639 Y111.859 E0.08568
G1 X151.800 Y111.909 E0.12901
G1 X156.961 Y111.959 E0.08668
G1 X162.122 Y112.009 E0.04434
G1 F8640.000
G1 X158.830 Y111.977 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X124.228 Y108.259
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X91.612 Y108.890 E1.10424
G1 X91.612 Y107.394 E0.05064
G1 X124.228 Y107.394 E1.10403
G1 X124.228 Y108.199 E0.02724
M204 S1000
G1 F8640.000
G1 X120.938 Y108.268 E-0.76000
M73 P79 R20
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X124.635 Y106.987
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.635 Y108.658 E0.05656
G1 X91.205 Y109.305 E1.13180
G1 X91.205 Y106.987 E0.07847
G1 X124.575 Y106.987 E1.12956
M204 S1000
G1 X124.443 Y107.338 F10800.000
G1 F8640.000
G1 X124.635 Y108.658 E-0.38608
G1 X123.016 Y108.689 E-0.37392
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X92.563 Y107.516
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X91.917 Y108.163 E0.03119
G1 X91.917 Y108.579 E0.01420
G1 X92.084 Y108.575 E0.00571
G1 X92.961 Y107.699 E0.04228
G1 X93.541 Y107.699 E0.01980
G1 X92.676 Y108.564 E0.04173
G1 X93.268 Y108.553 E0.02019
G1 X94.121 Y107.699 E0.04117
G1 X94.701 Y107.699 E0.01980
G1 X93.859 Y108.541 E0.04062
G1 X94.451 Y108.530 E0.02019
G1 X95.282 Y107.699 E0.04007
G1 X95.862 Y107.699 E0.01980
G1 X95.043 Y108.518 E0.03952
G1 X95.635 Y108.507 E0.02019
G1 X96.442 Y107.699 E0.03896
G1 X97.023 Y107.699 E0.01980
G1 X96.226 Y108.495 E0.03841
G1 X96.818 Y108.484 E0.02019
G1 X97.603 Y107.699 E0.03786
G1 X98.183 Y107.699 E0.01980
G1 X97.410 Y108.472 E0.03731
G1 X98.002 Y108.461 E0.02019
G1 X98.763 Y107.699 E0.03675
G1 X99.344 Y107.699 E0.01980
G1 X98.593 Y108.449 E0.03620
G1 X99.185 Y108.438 E0.02019
G1 X99.924 Y107.699 E0.03565
G1 X100.504 Y107.699 E0.01980
G1 X99.777 Y108.427 E0.03509
G1 X100.369 Y108.415 E0.02019
G1 X101.084 Y107.699 E0.03454
G1 X101.665 Y107.699 E0.01980
G1 X100.960 Y108.404 E0.03399
G1 X101.552 Y108.392 E0.02019
G1 X102.245 Y107.699 E0.03344
G1 X102.825 Y107.699 E0.01980
G1 X102.144 Y108.381 E0.03288
G1 X102.736 Y108.369 E0.02019
G1 X103.406 Y107.699 E0.03233
G1 X103.986 Y107.699 E0.01980
G1 X103.327 Y108.358 E0.03178
G1 X103.919 Y108.346 E0.02019
G1 X104.566 Y107.699 E0.03122
G1 X105.146 Y107.699 E0.01980
G1 X104.511 Y108.335 E0.03067
G1 X105.103 Y108.323 E0.02019
G1 X105.727 Y107.699 E0.03012
G1 X106.307 Y107.699 E0.01980
G1 X105.694 Y108.312 E0.02957
G1 X106.286 Y108.301 E0.02019
G1 X106.887 Y107.699 E0.02901
G1 X107.468 Y107.699 E0.01980
G1 X106.878 Y108.289 E0.02846
G1 X107.469 Y108.278 E0.02019
G1 X108.048 Y107.699 E0.02791
G1 X108.628 Y107.699 E0.01980
G1 X108.061 Y108.266 E0.02736
G1 X108.653 Y108.255 E0.02019
G1 X109.208 Y107.699 E0.02680
G1 X109.789 Y107.699 E0.01980
G1 X109.245 Y108.243 E0.02625
G1 X109.836 Y108.232 E0.02019
G1 X110.369 Y107.699 E0.02570
G1 X110.949 Y107.699 E0.01980
G1 X110.428 Y108.220 E0.02514
G1 X111.020 Y108.209 E0.02019
G1 X111.530 Y107.699 E0.02459
G1 X112.110 Y107.699 E0.01980
G1 X111.612 Y108.197 E0.02404
G1 X112.203 Y108.186 E0.02019
G1 X112.690 Y107.699 E0.02349
G1 X113.270 Y107.699 E0.01980
G1 X112.795 Y108.175 E0.02293
G1 X113.387 Y108.163 E0.02019
G1 X113.851 Y107.699 E0.02238
G1 X114.431 Y107.699 E0.01980
G1 X113.979 Y108.152 E0.02183
G1 X114.570 Y108.140 E0.02019
G1 X115.011 Y107.699 E0.02128
G1 X115.592 Y107.699 E0.01980
G1 X115.162 Y108.129 E0.02072
G1 X115.754 Y108.117 E0.02019
G1 X116.172 Y107.699 E0.02017
G1 X116.752 Y107.699 E0.01980
G1 X116.346 Y108.106 E0.01962
G1 X116.937 Y108.094 E0.02019
G1 X117.332 Y107.699 E0.01906
G1 X117.913 Y107.699 E0.01980
G1 X117.529 Y108.083 E0.01851
G1 X118.121 Y108.071 E0.02019
G1 X118.493 Y107.699 E0.01796
G1 X119.073 Y107.699 E0.01980
G1 X118.713 Y108.060 E0.01741
G1 X119.304 Y108.049 E0.02019
G1 X119.654 Y107.699 E0.01685
G1 X120.234 Y107.699 E0.01980
G1 X119.896 Y108.037 E0.01630
G1 X120.488 Y108.026 E0.02019
G1 X120.814 Y107.699 E0.01575
G1 X121.394 Y107.699 E0.01980
G1 X121.079 Y108.014 E0.01520
G1 X121.671 Y108.003 E0.02019
G1 X121.975 Y107.699 E0.01464
G1 X122.555 Y107.699 E0.01980
G1 X122.263 Y107.991 E0.01409
G1 X122.855 Y107.980 E0.02019
G1 X123.135 Y107.699 E0.01354
G1 X123.716 Y107.699 E0.01980
G1 X123.260 Y108.155 E0.02200
M204 S1000
G1 F8640.000
G1 X123.716 Y107.699 E-0.14888
G1 X123.135 Y107.699 E-0.13399
G1 X122.855 Y107.980 E-0.09161
G1 X122.263 Y107.991 E-0.13666
G1 X122.555 Y107.699 E-0.09535
G1 X121.975 Y107.699 E-0.13399
G1 X121.915 Y107.759 E-0.01951
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X124.228 Y111.327
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.228 Y112.192 E0.02927
G1 X91.612 Y112.192 E1.10403
G1 X91.612 Y110.696 E0.05064
G1 X124.168 Y111.326 E1.10221
M204 S1000
G1 F8640.000
G1 X124.228 Y112.192 E-0.20039
G1 X121.805 Y112.192 E-0.55961
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X124.635 Y112.599
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.205 Y112.599 E1.13159
G1 X91.205 Y110.280 E0.07847
G1 X124.635 Y110.928 E1.13180
G1 X124.635 Y112.539 E0.05453
M204 S1000
G1 X124.235 Y112.589 F10800.000
G1 F8640.000
G1 X121.344 Y112.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X91.734 Y111.651
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.369 Y111.016 E0.03068
G1 X92.939 Y111.027 E0.01948
G1 X92.079 Y111.886 E0.04154
G1 X92.660 Y111.886 E0.01985
G1 X93.509 Y111.038 E0.04101
G1 X94.079 Y111.049 E0.01948
G1 X93.241 Y111.886 E0.04047
G1 X93.822 Y111.886 E0.01985
G1 X94.649 Y111.060 E0.03994
G1 X95.219 Y111.071 E0.01948
G1 X94.404 Y111.886 E0.03941
G1 X94.985 Y111.886 E0.01985
G1 X95.789 Y111.082 E0.03887
G1 X96.359 Y111.093 E0.01948
G1 X95.566 Y111.886 E0.03834
G1 X96.147 Y111.886 E0.01985
G1 X96.929 Y111.104 E0.03781
G1 X97.499 Y111.115 E0.01948
G1 X96.728 Y111.886 E0.03727
G1 X97.309 Y111.886 E0.01985
G1 X98.069 Y111.126 E0.03674
G1 X98.639 Y111.137 E0.01948
G1 X97.890 Y111.886 E0.03621
G1 X98.471 Y111.886 E0.01985
G1 X99.209 Y111.148 E0.03567
G1 X99.780 Y111.159 E0.01948
G1 X99.052 Y111.886 E0.03514
G1 X99.633 Y111.886 E0.01985
G1 X100.350 Y111.170 E0.03461
G1 X100.920 Y111.181 E0.01948
G1 X100.214 Y111.886 E0.03407
G1 X100.796 Y111.886 E0.01985
G1 X101.490 Y111.192 E0.03354
G1 X102.060 Y111.203 E0.01948
G1 X101.377 Y111.886 E0.03301
G1 X101.958 Y111.886 E0.01985
G1 X102.630 Y111.214 E0.03247
G1 X103.200 Y111.225 E0.01948
G1 X102.539 Y111.886 E0.03194
G1 X103.120 Y111.886 E0.01985
G1 X103.770 Y111.236 E0.03141
G1 X104.340 Y111.247 E0.01948
G1 X103.701 Y111.886 E0.03087
G1 X104.282 Y111.886 E0.01985
G1 X104.910 Y111.258 E0.03034
G1 X105.480 Y111.269 E0.01948
G1 X104.863 Y111.886 E0.02981
G1 X105.444 Y111.886 E0.01985
G1 X106.050 Y111.280 E0.02927
G1 X106.620 Y111.291 E0.01948
G1 X106.025 Y111.886 E0.02874
G1 X106.607 Y111.886 E0.01985
G1 X107.190 Y111.302 E0.02821
G1 X107.760 Y111.313 E0.01948
G1 X107.188 Y111.886 E0.02768
G1 X107.769 Y111.886 E0.01985
G1 X108.330 Y111.325 E0.02714
G1 X108.901 Y111.336 E0.01948
G1 X108.350 Y111.886 E0.02661
G1 X108.931 Y111.886 E0.01985
G1 X109.471 Y111.347 E0.02608
G1 X110.041 Y111.358 E0.01948
G1 X109.512 Y111.886 E0.02554
G1 X110.093 Y111.886 E0.01985
G1 X110.611 Y111.369 E0.02501
G1 X111.181 Y111.380 E0.01948
G1 X110.674 Y111.886 E0.02448
G1 X111.255 Y111.886 E0.01985
G1 X111.751 Y111.391 E0.02394
G1 X112.321 Y111.402 E0.01948
G1 X111.836 Y111.886 E0.02341
G1 X112.417 Y111.886 E0.01985
G1 X112.891 Y111.413 E0.02288
G1 X113.461 Y111.424 E0.01948
G1 X112.999 Y111.886 E0.02234
G1 X113.580 Y111.886 E0.01985
G1 X114.031 Y111.435 E0.02181
G1 X114.601 Y111.446 E0.01948
G1 X114.161 Y111.886 E0.02128
G1 X114.742 Y111.886 E0.01985
G1 X115.171 Y111.457 E0.02074
G1 X115.741 Y111.468 E0.01948
G1 X115.323 Y111.886 E0.02021
G1 X115.904 Y111.886 E0.01985
G1 X116.311 Y111.479 E0.01968
G1 X116.881 Y111.490 E0.01948
G1 X116.485 Y111.886 E0.01914
G1 X117.066 Y111.886 E0.01985
G1 X117.451 Y111.501 E0.01861
G1 X118.021 Y111.512 E0.01948
G1 X117.647 Y111.886 E0.01808
G1 X118.228 Y111.886 E0.01985
G1 X118.592 Y111.523 E0.01754
G1 X119.162 Y111.534 E0.01948
G1 X118.810 Y111.886 E0.01701
G1 X119.391 Y111.886 E0.01985
G1 X119.732 Y111.545 E0.01648
G1 X120.302 Y111.556 E0.01948
G1 X119.972 Y111.886 E0.01594
G1 X120.553 Y111.886 E0.01985
G1 X120.872 Y111.567 E0.01541
G1 X121.442 Y111.578 E0.01948
G1 X121.134 Y111.886 E0.01488
G1 X121.715 Y111.886 E0.01985
G1 X122.012 Y111.589 E0.01434
G1 X122.582 Y111.600 E0.01948
G1 X122.296 Y111.886 E0.01381
G1 X122.877 Y111.886 E0.01985
G1 X123.152 Y111.611 E0.01328
G1 X123.722 Y111.623 E0.01948
G1 X123.275 Y112.069 E0.02160
M204 S1000
G1 F8640.000
G1 X123.722 Y111.623 E-0.14595
G1 X123.152 Y111.611 E-0.13165
G1 X122.877 Y111.886 E-0.08973
G1 X122.296 Y111.886 E-0.13418
G1 X122.582 Y111.600 E-0.09334
G1 X122.012 Y111.589 E-0.13165
G1 X121.909 Y111.692 E-0.03350
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X62.906 Y110.782
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.647 Y111.125 E0.60060
G1 X80.647 Y112.512 E0.04696
G1 X48.030 Y112.512 E1.10404
G1 X48.030 Y107.715 E0.16239
G1 X80.647 Y107.715 E1.10404
G1 X80.647 Y109.102 E0.04696
G1 X62.906 Y109.446 E0.60060
G1 X62.906 Y110.078 E0.02140
G1 F1800.000
G1 X62.906 Y110.149 E0.00355
G1 F2700.000
G1 X62.906 Y110.722 E0.01937
M204 S1000
G1 F8640.000
G1 X66.197 Y110.796 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X81.054 Y112.919
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.623 Y112.919 E1.13159
G1 X47.623 Y107.308 E0.18995
G1 X81.054 Y107.308 E1.13159
M73 Q80 S20
G1 X81.054 Y109.501 E0.07425
G1 X63.313 Y109.845 E0.60060
G1 X63.313 Y110.070 E0.00762
G1 F1800.000
G1 X63.313 Y110.157 E0.00433
G1 F1500.000
G1 X63.313 Y110.382 E0.00762
G1 X81.054 Y110.726 E0.60060
G1 X81.054 Y112.859 E0.07222
M204 S1000
G1 X80.654 Y112.901 F10800.000
G1 F8640.000
G1 X77.762 Y112.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X79.697 Y112.390
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X80.341 Y111.746 E0.03103
G1 X80.341 Y111.424 E0.01093
G1 X80.088 Y111.420 E0.00861
G1 X79.439 Y112.069 E0.03128
G1 X79.442 Y111.728 E0.01162
G1 X79.205 Y111.724 E0.00805
G1 X79.520 Y111.409 E0.01516
G1 X78.952 Y111.398 E0.01934
G1 X78.458 Y111.892 E0.02381
M204 S1000
G1 F8640.000
G1 X78.952 Y111.398 E-0.16153
G1 X79.520 Y111.409 E-0.13117
G1 X79.205 Y111.724 E-0.10284
G1 X79.442 Y111.728 E-0.05461
G1 X79.439 Y112.069 E-0.07880
G1 X80.088 Y111.420 E-0.21217
G1 X80.170 Y111.421 E-0.01888
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X77.381 Y112.390
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X78.384 Y111.387 E0.04832
G1 X77.816 Y111.376 E0.01934
G1 X76.985 Y112.207 E0.04003
G1 X76.406 Y112.207 E0.01971
G1 X77.248 Y111.365 E0.04056
G1 X76.680 Y111.354 E0.01934
G1 X75.827 Y112.207 E0.04109
G1 X75.248 Y112.207 E0.01971
G1 X76.112 Y111.343 E0.04162
G1 X75.544 Y111.332 E0.01934
G1 X74.669 Y112.207 E0.04215
G1 X74.090 Y112.207 E0.01971
G1 X74.976 Y111.321 E0.04267
G1 X74.408 Y111.310 E0.01934
G1 X73.511 Y112.207 E0.04320
G1 X72.932 Y112.207 E0.01971
G1 X73.840 Y111.299 E0.04373
G1 X73.273 Y111.288 E0.01934
G1 X72.353 Y112.207 E0.04426
G1 X71.774 Y112.207 E0.01971
G1 X72.705 Y111.277 E0.04479
G1 X72.137 Y111.266 E0.01934
G1 X71.195 Y112.207 E0.04532
G1 X70.616 Y112.207 E0.01971
G1 X71.569 Y111.255 E0.04585
G1 X71.001 Y111.244 E0.01934
G1 X70.037 Y112.207 E0.04638
G1 X69.458 Y112.207 E0.01971
G1 X70.433 Y111.233 E0.04691
G1 X69.865 Y111.222 E0.01934
G1 X68.879 Y112.207 E0.04744
G1 X68.300 Y112.207 E0.01971
G1 X69.297 Y111.211 E0.04797
G1 X68.729 Y111.200 E0.01934
G1 X67.721 Y112.207 E0.04850
G1 X67.142 Y112.207 E0.01971
G1 X68.161 Y111.189 E0.04903
G1 X67.593 Y111.178 E0.01934
G1 X66.563 Y112.207 E0.04956
G1 X65.984 Y112.207 E0.01971
G1 X67.025 Y111.167 E0.05009
G1 X66.457 Y111.156 E0.01934
G1 X65.235 Y112.378 E0.05883
M204 S1000
G1 X65.582 Y111.795 F10800.000
G1 F1800.000
G1 X65.582 Y111.155 E0.03269
G1 X65.136 Y111.146 E0.02277
G1 X65.136 Y111.955 E0.04130
G1 X64.895 Y112.191 E0.01723
G1 X64.691 Y112.191 E0.01047
G1 X64.691 Y111.138 E0.05380
G1 X64.245 Y111.129 E0.02277
G1 X64.245 Y112.191 E0.05424
G1 X63.799 Y112.191 E0.02277
G1 X63.799 Y111.121 E0.05468
G1 X63.354 Y111.112 E0.02277
G1 X63.354 Y112.191 E0.05512
G1 X62.908 Y112.191 E0.02277
G1 X62.908 Y111.103 E0.05556
G1 X62.585 Y111.097 E0.01654
G1 X62.585 Y109.130 E0.10052
G1 X62.908 Y109.124 E0.01654
G1 X62.908 Y108.036 E0.05556
G1 X63.354 Y108.036 E0.02277
G1 X63.354 Y109.115 E0.05512
G1 X63.799 Y109.106 E0.02277
G1 X63.799 Y108.036 E0.05468
G1 X64.245 Y108.036 E0.02277
G1 X64.245 Y109.098 E0.05424
G1 X64.691 Y109.089 E0.02277
G1 X64.691 Y108.036 E0.05380
G1 X64.895 Y108.036 E0.01047
G1 X65.136 Y108.272 E0.01723
G1 X65.136 Y109.081 E0.04130
G1 X65.582 Y109.072 E0.02277
G1 X65.582 Y108.432 E0.03269
G1 X65.568 Y108.359 F10800.000
M204 S1250
G1 F4800.000
G1 X65.907 Y108.020 E0.01662
G1 X66.496 Y108.020 E0.02043
G1 X65.995 Y108.522 E0.02458
G1 X66.008 Y108.535 E0.00064
G1 X66.008 Y109.080 E0.01891
G1 X66.026 Y109.080 E0.00062
G1 X67.086 Y108.020 E0.05194
G1 X67.675 Y108.020 E0.02043
G1 X66.627 Y109.068 E0.05137
G1 X67.228 Y109.056 E0.02083
G1 X68.265 Y108.020 E0.05080
G1 X68.854 Y108.020 E0.02043
G1 X67.829 Y109.045 E0.05023
G1 X68.430 Y109.033 E0.02083
G1 X69.444 Y108.020 E0.04966
G1 X70.033 Y108.020 E0.02043
G1 X69.031 Y109.022 E0.04909
G1 X69.632 Y109.010 E0.02083
G1 X70.622 Y108.020 E0.04852
G1 X71.212 Y108.020 E0.02043
G1 X70.234 Y108.998 E0.04795
G1 X70.835 Y108.987 E0.02083
G1 X71.801 Y108.020 E0.04738
G1 X72.391 Y108.020 E0.02043
G1 X71.436 Y108.975 E0.04681
G1 X72.037 Y108.963 E0.02083
G1 X72.980 Y108.020 E0.04624
G1 X73.570 Y108.020 E0.02043
G1 X72.638 Y108.952 E0.04566
G1 X73.239 Y108.940 E0.02083
G1 X74.159 Y108.020 E0.04509
G1 X74.748 Y108.020 E0.02043
G1 X73.840 Y108.928 E0.04452
G1 X74.441 Y108.917 E0.02083
G1 X75.338 Y108.020 E0.04395
G1 X75.927 Y108.020 E0.02043
G1 X75.042 Y108.905 E0.04338
G1 X75.643 Y108.894 E0.02083
G1 X76.517 Y108.020 E0.04281
G1 X77.106 Y108.020 E0.02043
G1 X76.244 Y108.882 E0.04224
G1 X76.845 Y108.870 E0.02083
G1 X77.696 Y108.020 E0.04167
G1 X77.849 Y108.020 E0.00532
G1 X77.849 Y108.456 E0.01511
G1 X77.446 Y108.859 E0.01973
G1 X78.047 Y108.847 E0.02083
G1 X78.375 Y108.520 E0.01604
G1 X78.976 Y108.508 E0.02083
G1 X78.649 Y108.835 E0.01604
G1 X79.250 Y108.824 E0.02083
G1 X80.053 Y108.020 E0.03939
G1 X80.341 Y108.020 E0.00998
G1 X80.341 Y108.322 E0.01045
G1 X79.664 Y108.999 E0.03320
M204 S1000
G1 X79.256 Y108.228 F10800.000
M204 S1250
G1 F4800.000
G1 X79.647 Y107.837 E0.01916
M204 S1000
G1 F8640.000
G1 X79.256 Y108.228 E-0.12768
G1 E-0.67232 F2100.00000
G1 Z9.400 F10800.000
G1 X62.463 Y112.389
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X62.463 Y108.036 E0.22240
G1 X62.017 Y108.036 E0.02277
G1 X62.017 Y112.191 E0.21228
G1 X61.571 Y112.191 E0.02277
G1 X61.571 Y108.036 E0.21228
G1 X61.126 Y108.036 E0.02277
G1 X61.126 Y112.191 E0.21228
G1 X60.680 Y112.191 E0.02277
G1 X60.680 Y108.036 E0.21228
G1 X60.235 Y108.036 E0.02277
G1 X60.235 Y112.191 E0.21228
G1 X59.789 Y112.191 E0.02277
G1 X59.789 Y108.036 E0.21228
G1 X59.343 Y108.036 E0.02277
G1 X59.343 Y112.191 E0.21228
G1 X58.898 Y112.191 E0.02277
G1 X58.898 Y108.036 E0.21228
G1 X58.452 Y108.036 E0.02277
G1 X58.452 Y112.191 E0.21228
G1 X58.007 Y112.191 E0.02277
G1 X58.007 Y108.036 E0.21228
G1 X57.561 Y108.036 E0.02277
G1 X57.561 Y112.191 E0.21228
G1 X57.115 Y112.191 E0.02277
G1 X57.115 Y108.036 E0.21228
G1 X56.670 Y108.036 E0.02277
G1 X56.670 Y112.191 E0.21228
G1 X56.224 Y112.191 E0.02277
G1 X56.224 Y108.036 E0.21228
G1 X55.779 Y108.036 E0.02277
G1 X55.779 Y112.191 E0.21228
G1 X55.333 Y112.191 E0.02277
G1 X55.333 Y108.036 E0.21228
G1 X54.887 Y108.036 E0.02277
G1 X54.887 Y112.191 E0.21228
G1 X54.442 Y112.191 E0.02277
G1 X54.442 Y108.036 E0.21228
G1 X53.996 Y108.036 E0.02277
G1 X53.996 Y112.191 E0.21228
G1 X53.551 Y112.191 E0.02277
G1 X53.551 Y108.036 E0.21228
G1 X53.105 Y108.036 E0.02277
G1 X53.105 Y112.191 E0.21228
G1 X52.659 Y112.191 E0.02277
G1 X52.659 Y108.036 E0.21228
G1 X52.214 Y108.036 E0.02277
G1 X52.214 Y112.191 E0.21228
G1 X51.768 Y112.191 E0.02277
G1 X51.768 Y108.036 E0.21228
G1 X51.323 Y108.036 E0.02277
G1 X51.323 Y112.191 E0.21228
G1 X51.305 Y112.191 E0.00091
G1 X50.877 Y111.755 E0.03121
G1 X50.877 Y108.472 E0.16772
G1 X50.432 Y108.927 E0.03252
G1 X50.432 Y111.583 E0.13573
G1 X50.074 Y112.390 F10800.000
M204 S1250
G1 F4800.000
G1 X50.495 Y111.970 E0.02171
G1 X50.187 Y111.656 E0.01601
G1 X49.637 Y112.207 E0.02842
G1 X49.016 Y112.207 E0.02264
G1 X50.005 Y111.218 E0.05104
G1 X50.005 Y110.597 E0.02264
G1 X48.395 Y112.207 E0.08307
G1 X48.335 Y112.207 E0.00220
G1 X48.335 Y111.647 E0.02044
G1 X50.005 Y109.977 E0.08618
G1 X50.005 Y109.356 E0.02264
G1 X48.335 Y111.026 E0.08618
G1 X48.335 Y110.406 E0.02264
G1 X50.721 Y108.020 E0.12310
G1 X50.100 Y108.020 E0.02264
G1 X48.335 Y109.785 E0.09107
G1 X48.335 Y109.164 E0.02264
G1 X49.479 Y108.020 E0.05905
G1 X48.859 Y108.020 E0.02264
G1 X48.152 Y108.727 E0.03648
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X48.859 Y108.020 E-0.23085
G1 X49.479 Y108.020 E-0.14330
G1 X48.335 Y109.164 E-0.37368
G1 X48.335 Y109.217 E-0.01218
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X179.392 Y106.924
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X193.996 Y106.924 E0.49433
G1 X179.392 Y107.207 E0.49443
G1 X179.392 Y106.984 E0.00754
M204 S1000
G1 X178.985 Y106.517 F10800.000
M204 S800
G1 F1500.000
G1 X206.780 Y106.517 E0.94083
G1 X206.780 Y106.417 E0.00338
G1 X213.476 Y106.273 E0.22670
G1 X213.476 Y106.954 E0.02304
G1 X178.985 Y107.622 E1.16770
G1 X178.985 Y106.577 E0.03537
M204 S1000
G1 X179.385 Y106.519 F10800.000
G1 F8640.000
G1 X182.276 Y106.570 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X194.200 Y106.922
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.757 Y106.897 E0.08489
G1 X199.313 Y106.872 E0.07453
G1 X201.870 Y106.848 E0.06417
G1 X204.427 Y106.823 E0.05381
G1 X206.983 Y106.798 E0.04346
G1 X207.111 Y106.744 E0.00220
G1 X213.273 Y106.618 E0.09759
G1 F8640.000
G1 X209.982 Y106.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X193.996 Y111.722
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.392 Y111.722 E0.49434
G1 X179.392 Y111.439 E0.00957
G1 X193.936 Y111.720 E0.49240
M204 S1000
G1 F8640.000
G1 X190.645 Y111.721 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X213.476 Y112.372
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.780 Y112.228 E0.22670
G1 X206.780 Y112.129 E0.00338
G1 X178.985 Y112.129 E0.94083
G1 X178.985 Y111.024 E0.03740
G1 X213.476 Y111.691 E1.16770
G1 X213.476 Y112.312 E0.02101
M204 S1000
G1 X213.076 Y112.361 F10800.000
G1 X213.273 Y112.028
G1 F2400.000
G1 X207.111 Y111.902 E0.09759
G1 X206.983 Y111.847 E0.00220
G1 X204.427 Y111.822 E0.04346
G1 X201.870 Y111.798 E0.05381
G1 X199.313 Y111.773 E0.06417
G1 X196.757 Y111.748 E0.07453
G1 X194.200 Y111.723 E0.08489
G1 F8640.000
G1 X196.757 Y111.748 E-0.59038
G1 E-0.20962 F2100.00000
G1 Z9.600 F10800.000
G1 X168.253 Y107.984
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.636 Y108.615 E1.10424
G1 X135.636 Y107.442 E0.03972
G1 X168.253 Y107.442 E1.10403
G1 X168.253 Y107.924 E0.01631
M204 S1000
G1 X168.660 Y107.035 F10800.000
M204 S800
G1 F1500.000
G1 X168.660 Y108.383 E0.04564
G1 X135.229 Y109.030 E1.13180
G1 X135.229 Y107.035 E0.06754
G1 X168.600 Y107.035 E1.12956
M204 S1000
G1 X168.467 Y107.385 F10800.000
G1 X168.049 Y107.715
G1 F2400.000
G1 X161.219 Y107.781 E0.10409
G1 X154.388 Y107.847 E0.17770
G1 X153.991 Y108.138 F10800.000
M204 S1250
G1 F4800.000
G1 X153.600 Y107.747 E0.01920
G1 X153.009 Y107.747 E0.02056
G1 X153.231 Y107.969 E0.01092
G1 X152.651 Y107.980 E0.02017
G1 X152.418 Y107.747 E0.01147
G1 X151.826 Y107.747 E0.02056
G1 X152.071 Y107.991 E0.01202
G1 X151.491 Y108.003 E0.02017
G1 X151.235 Y107.747 E0.01257
G1 X150.644 Y107.747 E0.02056
G1 X150.911 Y108.014 E0.01313
G1 X150.330 Y108.025 E0.02017
G1 X150.052 Y107.747 E0.01368
G1 X149.461 Y107.747 E0.02056
G1 X149.750 Y108.036 E0.01423
G1 X149.170 Y108.048 E0.02017
G1 X148.870 Y107.747 E0.01478
G1 X148.278 Y107.747 E0.02056
G1 X148.590 Y108.059 E0.01534
G1 X148.010 Y108.070 E0.02017
G1 X147.687 Y107.747 E0.01589
G1 X147.096 Y107.747 E0.02056
G1 X147.430 Y108.081 E0.01644
G1 X146.850 Y108.093 E0.02017
G1 X146.504 Y107.747 E0.01699
G1 X145.913 Y107.747 E0.02056
G1 X146.270 Y108.104 E0.01754
G1 X145.690 Y108.115 E0.02017
G1 X145.322 Y107.747 E0.01810
G1 X144.730 Y107.747 E0.02056
G1 X145.110 Y108.126 E0.01865
G1 X144.530 Y108.137 E0.02017
G1 X144.139 Y107.747 E0.01920
G1 X143.548 Y107.747 E0.02056
G1 X143.949 Y108.149 E0.01975
G1 X143.369 Y108.160 E0.02017
G1 X142.956 Y107.747 E0.02030
G1 X142.365 Y107.747 E0.02056
G1 X142.789 Y108.171 E0.02086
G1 X142.209 Y108.182 E0.02017
G1 X141.774 Y107.747 E0.02141
G1 X141.182 Y107.747 E0.02056
G1 X141.629 Y108.194 E0.02196
G1 X141.049 Y108.205 E0.02017
G1 X140.591 Y107.747 E0.02251
G1 X140.000 Y107.747 E0.02056
G1 X140.469 Y108.216 E0.02307
G1 X139.889 Y108.227 E0.02017
G1 X139.409 Y107.747 E0.02362
G1 X138.817 Y107.747 E0.02056
G1 X139.309 Y108.239 E0.02417
G1 X138.729 Y108.250 E0.02017
G1 X138.226 Y107.747 E0.02472
G1 X137.635 Y107.747 E0.02056
G1 X138.149 Y108.261 E0.02527
G1 X137.569 Y108.272 E0.02017
G1 X137.043 Y107.747 E0.02583
G1 X136.452 Y107.747 E0.02056
G1 X136.988 Y108.283 E0.02638
G1 X136.408 Y108.295 E0.02017
G1 X135.758 Y107.645 E0.03196
M204 S1000
G1 F8640.000
G1 X136.408 Y108.295 E-0.21226
G1 X136.988 Y108.283 E-0.13397
G1 X136.452 Y107.747 E-0.17519
G1 X137.043 Y107.747 E-0.13654
G1 X137.356 Y108.059 E-0.10204
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X135.692 Y111.067
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.253 Y111.697 E1.10235
M73 P80 R19
G1 X168.253 Y112.239 E0.01834
G1 X135.636 Y112.239 E1.10403
G1 X135.636 Y111.070 E0.03958
M204 S1000
G1 F8640.000
G1 X138.927 Y111.133 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X135.229 Y112.646
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.229 Y110.651 E0.06754
G1 X168.660 Y111.298 E1.13180
G1 X168.660 Y112.646 E0.04564
G1 X135.289 Y112.646 E1.12956
M204 S1000
G1 X135.424 Y112.297 F10800.000
G1 F8640.000
G1 X135.229 Y110.651 E-0.46096
G1 X136.524 Y110.676 E-0.29904
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X135.758 Y111.287
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.405 Y111.934 E0.03124
G1 X136.986 Y111.934 E0.01982
G1 X136.439 Y111.387 E0.02641
G1 X137.031 Y111.398 E0.02022
G1 X137.567 Y111.934 E0.02586
G1 X138.147 Y111.934 E0.01982
G1 X137.623 Y111.410 E0.02531
G1 X138.215 Y111.421 E0.02022
G1 X138.728 Y111.934 E0.02475
G1 X139.308 Y111.934 E0.01982
G1 X138.807 Y111.433 E0.02420
G1 X139.399 Y111.444 E0.02022
G1 X139.889 Y111.934 E0.02365
G1 X140.470 Y111.934 E0.01982
G1 X139.991 Y111.456 E0.02309
G1 X140.583 Y111.467 E0.02022
G1 X141.050 Y111.934 E0.02254
G1 X141.631 Y111.934 E0.01982
G1 X141.175 Y111.479 E0.02199
G1 X141.767 Y111.490 E0.02022
G1 X142.211 Y111.934 E0.02143
G1 X142.792 Y111.934 E0.01982
G1 X142.360 Y111.501 E0.02088
G1 X142.952 Y111.513 E0.02022
G1 X143.373 Y111.934 E0.02033
G1 X143.953 Y111.934 E0.01982
G1 X143.544 Y111.524 E0.01977
G1 X144.136 Y111.536 E0.02022
G1 X144.534 Y111.934 E0.01922
G1 X145.115 Y111.934 E0.01982
G1 X144.728 Y111.547 E0.01867
G1 X145.320 Y111.559 E0.02022
G1 X145.695 Y111.934 E0.01811
G1 X146.276 Y111.934 E0.01982
G1 X145.912 Y111.570 E0.01756
G1 X146.504 Y111.582 E0.02022
G1 X146.856 Y111.934 E0.01701
G1 X147.437 Y111.934 E0.01982
G1 X147.096 Y111.593 E0.01645
G1 X147.688 Y111.605 E0.02022
G1 X148.018 Y111.934 E0.01590
G1 X148.598 Y111.934 E0.01982
G1 X148.280 Y111.616 E0.01535
G1 X148.872 Y111.628 E0.02022
G1 X149.179 Y111.934 E0.01479
G1 X149.759 Y111.934 E0.01982
G1 X149.464 Y111.639 E0.01424
G1 X150.056 Y111.651 E0.02022
G1 X150.340 Y111.934 E0.01369
G1 X150.921 Y111.934 E0.01982
G1 X150.649 Y111.662 E0.01313
G1 X151.241 Y111.673 E0.02022
G1 X151.501 Y111.934 E0.01258
G1 X152.082 Y111.934 E0.01982
G1 X151.833 Y111.685 E0.01203
G1 X152.425 Y111.696 E0.02022
G1 X152.662 Y111.934 E0.01147
G1 X153.243 Y111.934 E0.01982
G1 X153.017 Y111.708 E0.01092
G1 X153.609 Y111.719 E0.02022
G1 X154.007 Y112.117 E0.01921
M204 S1000
G1 X154.388 Y111.834 F10800.000
G1 F2400.000
G1 X161.219 Y111.900 E0.17770
G1 X168.049 Y111.966 E0.10409
G1 F8640.000
G1 X164.758 Y111.935 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X124.227 Y108.459
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X91.610 Y109.090 E1.10424
G1 X91.610 Y107.394 E0.05741
G1 X124.227 Y107.394 E1.10403
G1 X124.227 Y108.399 E0.03401
M204 S1000
G1 F8640.000
G1 X120.936 Y108.468 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X124.634 Y106.987
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.634 Y108.858 E0.06333
G1 X91.203 Y109.505 E1.13180
G1 X91.203 Y106.987 E0.08524
G1 X124.574 Y106.987 E1.12956
M204 S1000
G1 X124.443 Y107.338 F10800.000
G1 F8640.000
G1 X124.634 Y108.858 E-0.43224
G1 X123.215 Y108.885 E-0.32776
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X92.552 Y108.950
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X91.916 Y108.313 E0.03094
G1 X91.916 Y107.728 E0.02009
G1 X92.946 Y108.759 E0.05008
G1 X93.519 Y108.748 E0.01971
G1 X92.471 Y107.699 E0.05096
G1 X93.055 Y107.699 E0.02009
G1 X94.093 Y108.737 E0.05042
G1 X94.666 Y108.725 E0.01971
G1 X93.640 Y107.699 E0.04988
G1 X94.224 Y107.699 E0.02009
G1 X95.240 Y108.714 E0.04934
G1 X95.813 Y108.703 E0.01971
G1 X94.809 Y107.699 E0.04880
G1 X95.394 Y107.699 E0.02009
G1 X96.387 Y108.692 E0.04826
G1 X96.960 Y108.681 E0.01971
G1 X95.978 Y107.699 E0.04772
G1 X96.563 Y107.699 E0.02009
G1 X97.533 Y108.670 E0.04718
G1 X98.107 Y108.659 E0.01971
G1 X97.147 Y107.699 E0.04664
G1 X97.732 Y107.699 E0.02009
G1 X98.680 Y108.648 E0.04610
G1 X99.254 Y108.637 E0.01971
G1 X98.316 Y107.699 E0.04556
G1 X98.901 Y107.699 E0.02009
G1 X99.827 Y108.626 E0.04502
G1 X100.401 Y108.614 E0.01971
G1 X99.485 Y107.699 E0.04448
G1 X100.070 Y107.699 E0.02009
G1 X100.974 Y108.603 E0.04395
G1 X101.548 Y108.592 E0.01971
G1 X100.654 Y107.699 E0.04341
G1 X101.239 Y107.699 E0.02009
G1 X102.121 Y108.581 E0.04287
G1 X102.694 Y108.570 E0.01971
G1 X101.824 Y107.699 E0.04233
G1 X102.408 Y107.699 E0.02009
G1 X103.268 Y108.559 E0.04179
G1 X103.841 Y108.548 E0.01971
G1 X102.993 Y107.699 E0.04125
G1 X103.577 Y107.699 E0.02009
G1 X104.415 Y108.537 E0.04071
G1 X104.988 Y108.526 E0.01971
G1 X104.162 Y107.699 E0.04017
G1 X104.746 Y107.699 E0.02009
G1 X105.562 Y108.515 E0.03963
G1 X106.135 Y108.503 E0.01971
G1 X105.331 Y107.699 E0.03909
G1 X105.915 Y107.699 E0.02009
G1 X106.709 Y108.492 E0.03855
G1 X107.282 Y108.481 E0.01971
G1 X106.500 Y107.699 E0.03801
G1 X107.084 Y107.699 E0.02009
G1 X107.855 Y108.470 E0.03747
G1 X108.429 Y108.459 E0.01971
G1 X107.669 Y107.699 E0.03693
G1 X108.254 Y107.699 E0.02009
G1 X109.002 Y108.448 E0.03639
G1 X109.576 Y108.437 E0.01971
G1 X108.838 Y107.699 E0.03585
G1 X109.423 Y107.699 E0.02009
G1 X110.149 Y108.426 E0.03531
G1 X110.723 Y108.415 E0.01971
G1 X110.007 Y107.699 E0.03477
G1 X110.592 Y107.699 E0.02009
G1 X111.296 Y108.404 E0.03423
G1 X111.870 Y108.392 E0.01971
G1 X111.176 Y107.699 E0.03369
G1 X111.761 Y107.699 E0.02009
G1 X112.443 Y108.381 E0.03315
G1 X113.016 Y108.370 E0.01971
G1 X112.345 Y107.699 E0.03261
G1 X112.930 Y107.699 E0.02009
G1 X113.590 Y108.359 E0.03207
G1 X114.163 Y108.348 E0.01971
G1 X113.514 Y107.699 E0.03153
G1 X114.099 Y107.699 E0.02009
G1 X114.737 Y108.337 E0.03100
G1 X115.310 Y108.326 E0.01971
G1 X114.684 Y107.699 E0.03046
G1 X115.268 Y107.699 E0.02009
G1 X115.884 Y108.315 E0.02992
G1 X116.457 Y108.304 E0.01971
G1 X115.853 Y107.699 E0.02938
G1 X116.437 Y107.699 E0.02009
G1 X117.030 Y108.293 E0.02884
G1 X117.604 Y108.281 E0.01971
G1 X117.022 Y107.699 E0.02830
G1 X117.606 Y107.699 E0.02009
G1 X118.177 Y108.270 E0.02776
G1 X118.751 Y108.259 E0.01971
G1 X118.191 Y107.699 E0.02722
G1 X118.775 Y107.699 E0.02009
G1 X119.324 Y108.248 E0.02668
G1 X119.898 Y108.237 E0.01971
G1 X119.360 Y107.699 E0.02614
G1 X119.944 Y107.699 E0.02009
G1 X120.471 Y108.226 E0.02560
G1 X121.045 Y108.215 E0.01971
G1 X120.529 Y107.699 E0.02506
G1 X121.114 Y107.699 E0.02009
G1 X121.618 Y108.204 E0.02452
G1 X122.191 Y108.193 E0.01971
G1 X121.698 Y107.699 E0.02398
G1 X122.283 Y107.699 E0.02009
G1 X122.765 Y108.182 E0.02344
G1 X123.338 Y108.170 E0.01971
G1 X122.867 Y107.699 E0.02290
G1 X123.452 Y107.699 E0.02009
G1 X124.092 Y108.339 E0.03110
M204 S1000
G1 F8640.000
G1 X123.452 Y107.699 E-0.20893
G1 X122.867 Y107.699 E-0.13497
G1 X123.338 Y108.170 E-0.15386
G1 X122.765 Y108.182 E-0.13243
G1 X122.367 Y107.784 E-0.12981
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X124.038 Y111.123
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.227 Y111.127 E0.00641
G1 X124.227 Y112.192 E0.03604
G1 X91.610 Y112.192 E1.10403
G1 X91.610 Y110.496 E0.05741
G1 X123.978 Y111.122 E1.09580
M204 S1000
G1 F8640.000
G1 X124.227 Y111.127 E-0.05755
G1 X124.227 Y112.192 E-0.24582
G1 X122.249 Y112.192 E-0.45663
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X124.634 Y112.599
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.203 Y112.599 E1.13159
G1 X91.203 Y110.080 E0.08524
G1 X124.634 Y110.728 E1.13180
G1 X124.634 Y112.539 E0.06130
M204 S1000
G1 X124.234 Y112.589 F10800.000
G1 F8640.000
G1 X121.343 Y112.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X91.732 Y111.235
G1 Z9.000
G1 E0.80000 F2100.00000
M73 Q81 S19
M204 S1250
G1 F4800.000
G1 X92.384 Y111.886 E0.03164
G1 X92.968 Y111.886 E0.02004
G1 X91.916 Y110.834 E0.05108
G1 X91.916 Y110.807 E0.00093
G1 X92.483 Y110.818 E0.01949
G1 X93.552 Y111.886 E0.05187
G1 X94.135 Y111.886 E0.02004
G1 X93.079 Y110.829 E0.05131
G1 X93.674 Y110.841 E0.02044
G1 X94.719 Y111.886 E0.05075
G1 X95.303 Y111.886 E0.02004
G1 X94.269 Y110.852 E0.05019
G1 X94.864 Y110.864 E0.02044
G1 X95.887 Y111.886 E0.04963
G1 X96.471 Y111.886 E0.02004
G1 X95.460 Y110.875 E0.04907
G1 X96.055 Y110.887 E0.02044
G1 X97.054 Y111.886 E0.04851
G1 X97.638 Y111.886 E0.02004
G1 X96.650 Y110.898 E0.04795
G1 X97.246 Y110.910 E0.02044
G1 X98.222 Y111.886 E0.04739
G1 X98.806 Y111.886 E0.02004
G1 X97.841 Y110.921 E0.04683
G1 X98.436 Y110.933 E0.02044
G1 X99.390 Y111.886 E0.04627
G1 X99.973 Y111.886 E0.02004
G1 X99.032 Y110.945 E0.04571
G1 X99.627 Y110.956 E0.02044
G1 X100.557 Y111.886 E0.04515
G1 X101.141 Y111.886 E0.02004
G1 X100.222 Y110.968 E0.04459
G1 X100.818 Y110.979 E0.02044
G1 X101.725 Y111.886 E0.04404
G1 X102.309 Y111.886 E0.02004
G1 X101.413 Y110.991 E0.04348
G1 X102.008 Y111.002 E0.02044
G1 X102.892 Y111.886 E0.04292
G1 X103.476 Y111.886 E0.02004
G1 X102.604 Y111.014 E0.04236
G1 X103.199 Y111.025 E0.02044
G1 X104.060 Y111.886 E0.04180
G1 X104.644 Y111.886 E0.02004
G1 X103.794 Y111.037 E0.04124
G1 X104.390 Y111.048 E0.02044
G1 X105.228 Y111.886 E0.04068
G1 X105.811 Y111.886 E0.02004
G1 X104.985 Y111.060 E0.04012
G1 X105.580 Y111.071 E0.02044
G1 X106.395 Y111.886 E0.03956
G1 X106.979 Y111.886 E0.02004
G1 X106.175 Y111.083 E0.03900
G1 X106.771 Y111.094 E0.02044
G1 X107.563 Y111.886 E0.03844
G1 X108.146 Y111.886 E0.02004
G1 X107.366 Y111.106 E0.03788
G1 X107.961 Y111.117 E0.02044
G1 X108.730 Y111.886 E0.03732
G1 X109.314 Y111.886 E0.02004
G1 X108.557 Y111.129 E0.03676
G1 X109.152 Y111.140 E0.02044
G1 X109.898 Y111.886 E0.03620
G1 X110.482 Y111.886 E0.02004
G1 X109.747 Y111.152 E0.03564
G1 X110.343 Y111.164 E0.02044
G1 X111.065 Y111.886 E0.03508
G1 X111.649 Y111.886 E0.02004
G1 X110.938 Y111.175 E0.03452
G1 X111.533 Y111.187 E0.02044
G1 X112.233 Y111.886 E0.03397
G1 X112.817 Y111.886 E0.02004
G1 X112.129 Y111.198 E0.03341
G1 X112.724 Y111.210 E0.02044
G1 X113.401 Y111.886 E0.03285
G1 X113.984 Y111.886 E0.02004
G1 X113.319 Y111.221 E0.03229
G1 X113.915 Y111.233 E0.02044
G1 X114.568 Y111.886 E0.03173
G1 X115.152 Y111.886 E0.02004
G1 X114.510 Y111.244 E0.03117
G1 X115.105 Y111.256 E0.02044
G1 X115.736 Y111.886 E0.03061
G1 X116.320 Y111.886 E0.02004
G1 X115.701 Y111.267 E0.03005
G1 X116.296 Y111.279 E0.02044
G1 X116.903 Y111.886 E0.02949
G1 X117.487 Y111.886 E0.02004
G1 X116.891 Y111.290 E0.02893
G1 X117.486 Y111.302 E0.02044
G1 X118.071 Y111.886 E0.02837
G1 X118.655 Y111.886 E0.02004
G1 X118.082 Y111.313 E0.02781
G1 X118.677 Y111.325 E0.02044
G1 X119.239 Y111.886 E0.02725
G1 X119.822 Y111.886 E0.02004
G1 X119.272 Y111.336 E0.02669
G1 X119.868 Y111.348 E0.02044
G1 X120.406 Y111.886 E0.02613
G1 X120.990 Y111.886 E0.02004
G1 X120.463 Y111.359 E0.02557
G1 X121.058 Y111.371 E0.02044
G1 X121.574 Y111.886 E0.02501
G1 X122.157 Y111.886 E0.02004
G1 X121.654 Y111.382 E0.02445
G1 X122.249 Y111.394 E0.02044
G1 X122.741 Y111.886 E0.02390
G1 X123.325 Y111.886 E0.02004
G1 X122.844 Y111.406 E0.02334
G1 X123.440 Y111.417 E0.02044
G1 X124.092 Y112.069 E0.03167
M204 S1000
G1 F8640.000
G1 X123.440 Y111.417 E-0.21304
G1 X122.844 Y111.406 E-0.13749
G1 X123.325 Y111.886 E-0.15698
G1 X122.741 Y111.886 E-0.13480
G1 X122.381 Y111.526 E-0.11770
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X73.236 Y110.782
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.645 Y110.925 E0.25084
G1 X80.645 Y112.512 E0.05373
G1 X48.028 Y112.512 E1.10404
G1 X48.028 Y107.715 E0.16239
G1 X80.645 Y107.715 E1.10404
G1 X80.645 Y109.302 E0.05373
G1 X73.236 Y109.446 E0.25084
G1 X73.236 Y110.078 E0.02140
G1 F1800.000
G1 X73.236 Y110.149 E0.00355
G1 F2700.000
G1 X73.236 Y110.722 E0.01937
M204 S1000
G1 F8640.000
G1 X76.526 Y110.812 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X81.052 Y112.919
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X47.621 Y112.919 E1.13159
G1 X47.621 Y107.308 E0.18995
G1 X81.052 Y107.308 E1.13159
G1 X81.052 Y109.701 E0.08102
G1 X73.643 Y109.845 E0.25084
G1 X73.643 Y110.070 E0.00762
G1 F1800.000
G1 X73.643 Y110.157 E0.00433
G1 F1500.000
G1 X73.643 Y110.382 E0.00762
G1 X81.052 Y110.526 E0.25084
G1 X81.052 Y112.859 E0.07899
M204 S1000
G1 X80.655 Y112.876 F10800.000
G1 F8640.000
G1 X77.761 Y112.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X80.379 Y111.729
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.865 Y111.215 E0.02477
G1 X79.274 Y111.204 E0.02013
G1 X79.601 Y111.531 E0.01577
G1 X79.010 Y111.520 E0.02013
G1 X78.683 Y111.192 E0.01577
G1 X78.092 Y111.181 E0.02013
G1 X78.420 Y111.508 E0.01577
G1 X77.849 Y111.497 E0.01944
G1 X77.849 Y111.517 E0.00067
G1 X77.501 Y111.170 E0.01674
G1 X76.911 Y111.158 E0.02013
G1 X77.849 Y112.096 E0.04520
G1 X77.849 Y112.207 E0.00377
G1 X77.380 Y112.207 E0.01597
G1 X76.338 Y111.165 E0.05022
G1 X76.338 Y111.693 E0.01798
G1 X76.312 Y111.718 E0.00124
G1 X76.801 Y112.207 E0.02356
G1 X76.221 Y112.207 E0.01974
G1 X75.890 Y111.875 E0.01598
M204 S1000
G1 X75.911 Y111.795 F10800.000
G1 F1800.000
G1 X75.911 Y111.155 E0.03269
G1 X75.466 Y111.146 E0.02277
G1 X75.466 Y111.955 E0.04130
G1 X75.225 Y112.191 E0.01723
G1 X75.020 Y112.191 E0.01047
G1 X75.020 Y111.138 E0.05380
G1 X74.575 Y111.129 E0.02277
G1 X74.575 Y112.191 E0.05424
G1 X74.129 Y112.191 E0.02277
G1 X74.129 Y111.121 E0.05468
G1 X73.683 Y111.112 E0.02277
G1 X73.683 Y112.191 E0.05512
G1 X73.238 Y112.191 E0.02277
G1 X73.238 Y111.103 E0.05556
G1 X72.914 Y111.097 E0.01654
G1 X72.914 Y109.130 E0.10052
G1 X73.238 Y109.124 E0.01654
G1 X73.238 Y108.036 E0.05556
G1 X73.683 Y108.036 E0.02277
G1 X73.683 Y109.115 E0.05512
G1 X74.129 Y109.106 E0.02277
G1 X74.129 Y108.036 E0.05468
G1 X74.575 Y108.036 E0.02277
G1 X74.575 Y109.098 E0.05424
G1 X75.020 Y109.089 E0.02277
G1 X75.020 Y108.036 E0.05380
G1 X75.225 Y108.036 E0.01047
G1 X75.466 Y108.272 E0.01723
G1 X75.466 Y109.081 E0.04130
G1 X75.911 Y109.072 E0.02277
G1 X75.911 Y108.432 E0.03269
G1 F8640.000
G1 X75.911 Y109.072 E-0.14771
G1 X75.466 Y109.081 E-0.10291
G1 X75.466 Y108.272 E-0.18660
G1 X75.225 Y108.036 E-0.07784
G1 X75.020 Y108.036 E-0.04732
G1 X75.020 Y108.892 E-0.19763
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X77.061 Y109.249
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.831 Y108.020 E0.06575
G1 X76.475 Y108.020 E0.02433
G1 X77.512 Y109.057 E0.05548
G1 X78.143 Y109.045 E0.02387
G1 X77.118 Y108.020 E0.05483
G1 X77.761 Y108.020 E0.02433
G1 X77.849 Y108.108 E0.00470
G1 X77.849 Y108.730 E0.02352
G1 X78.459 Y108.718 E0.02308
G1 X78.774 Y109.033 E0.01684
G1 X79.405 Y109.021 E0.02387
G1 X79.090 Y108.706 E0.01684
G1 X79.721 Y108.694 E0.02387
G1 X80.216 Y109.188 E0.02646
M204 S1000
G1 X79.996 Y108.464 F10800.000
M204 S1250
G1 F4800.000
G1 X79.369 Y107.837 E0.03004
M204 S1000
G1 F8640.000
G1 X79.996 Y108.464 E-0.20489
G1 E-0.59511 F2100.00000
G1 Z9.600 F10800.000
G1 X72.792 Y112.389
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X72.792 Y108.036 E0.22240
G1 X72.347 Y108.036 E0.02277
G1 X72.347 Y112.191 E0.21228
G1 X71.901 Y112.191 E0.02277
G1 X71.901 Y108.036 E0.21228
G1 X71.455 Y108.036 E0.02277
G1 X71.455 Y112.191 E0.21228
G1 X71.010 Y112.191 E0.02277
G1 X71.010 Y108.036 E0.21228
G1 X70.564 Y108.036 E0.02277
G1 X70.564 Y112.191 E0.21228
G1 X70.119 Y112.191 E0.02277
G1 X70.119 Y108.036 E0.21228
G1 X69.673 Y108.036 E0.02277
G1 X69.673 Y112.191 E0.21228
G1 X69.227 Y112.191 E0.02277
G1 X69.227 Y108.036 E0.21228
G1 X68.782 Y108.036 E0.02277
G1 X68.782 Y112.191 E0.21228
G1 X68.336 Y112.191 E0.02277
G1 X68.336 Y108.036 E0.21228
G1 X67.891 Y108.036 E0.02277
G1 X67.891 Y112.191 E0.21228
G1 X67.445 Y112.191 E0.02277
G1 X67.445 Y108.036 E0.21228
G1 X66.999 Y108.036 E0.02277
G1 X66.999 Y112.191 E0.21228
G1 X66.554 Y112.191 E0.02277
G1 X66.554 Y108.036 E0.21228
G1 X66.108 Y108.036 E0.02277
G1 X66.108 Y112.191 E0.21228
G1 X65.663 Y112.191 E0.02277
G1 X65.663 Y108.036 E0.21228
G1 X65.217 Y108.036 E0.02277
G1 X65.217 Y112.191 E0.21228
G1 X64.772 Y112.191 E0.02277
G1 X64.772 Y108.036 E0.21228
G1 X64.326 Y108.036 E0.02277
G1 X64.326 Y112.191 E0.21228
G1 X63.880 Y112.191 E0.02277
G1 X63.880 Y108.036 E0.21228
G1 X63.435 Y108.036 E0.02277
G1 X63.435 Y112.191 E0.21228
G1 X62.989 Y112.191 E0.02277
G1 X62.989 Y108.036 E0.21228
G1 X62.544 Y108.036 E0.02277
G1 X62.544 Y112.191 E0.21228
G1 X62.098 Y112.191 E0.02277
G1 X62.098 Y108.036 E0.21228
G1 X61.652 Y108.036 E0.02277
G1 X61.652 Y112.191 E0.21228
G1 X61.634 Y112.191 E0.00092
G1 X61.207 Y111.755 E0.03121
G1 X61.207 Y108.472 E0.16772
G1 X60.761 Y108.927 E0.03252
G1 X60.761 Y111.583 E0.13573
G1 F8640.000
G1 X60.761 Y108.927 E-0.61333
G1 X61.206 Y108.473 E-0.14667
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X60.975 Y108.366
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X60.629 Y108.020 E0.01704
G1 X60.036 Y108.020 E0.02065
G1 X60.552 Y108.536 E0.02540
G1 X60.335 Y108.757 E0.01079
G1 X60.335 Y108.911 E0.00539
G1 X59.444 Y108.020 E0.04392
G1 X58.851 Y108.020 E0.02065
G1 X60.335 Y109.504 E0.07312
G1 X60.335 Y110.097 E0.02065
G1 X58.258 Y108.020 E0.10232
G1 X57.666 Y108.020 E0.02065
G1 X60.335 Y110.689 E0.13152
G1 X60.335 Y111.282 E0.02065
G1 X57.073 Y108.020 E0.16072
G1 X56.481 Y108.020 E0.02065
G1 X60.668 Y112.207 E0.20632
G1 X60.075 Y112.207 E0.02065
G1 X55.888 Y108.020 E0.20632
G1 X55.295 Y108.020 E0.02065
G1 X59.482 Y112.207 E0.20632
G1 X58.890 Y112.207 E0.02065
G1 X54.703 Y108.020 E0.20632
G1 X54.110 Y108.020 E0.02065
G1 X58.297 Y112.207 E0.20632
G1 X57.705 Y112.207 E0.02065
G1 X53.518 Y108.020 E0.20632
G1 X52.925 Y108.020 E0.02065
G1 X57.112 Y112.207 E0.20632
G1 X56.519 Y112.207 E0.02065
G1 X52.332 Y108.020 E0.20632
G1 X51.740 Y108.020 E0.02065
G1 X55.927 Y112.207 E0.20632
G1 X55.334 Y112.207 E0.02065
G1 X51.147 Y108.020 E0.20632
G1 X50.555 Y108.020 E0.02065
G1 X54.742 Y112.207 E0.20632
G1 X54.149 Y112.207 E0.02065
G1 X49.962 Y108.020 E0.20632
G1 X49.369 Y108.020 E0.02065
G1 X53.556 Y112.207 E0.20632
G1 X52.964 Y112.207 E0.02065
G1 X48.777 Y108.020 E0.20632
G1 X48.334 Y108.020 E0.01544
G1 X48.334 Y108.170 E0.00521
G1 X52.371 Y112.207 E0.19894
G1 X51.779 Y112.207 E0.02065
G1 X48.334 Y108.762 E0.16974
G1 X48.334 Y109.355 E0.02065
G1 X51.186 Y112.207 E0.14054
G1 X50.593 Y112.207 E0.02065
G1 X48.334 Y109.947 E0.11134
G1 X48.334 Y110.540 E0.02065
G1 X50.001 Y112.207 E0.08214
G1 X49.408 Y112.207 E0.02065
G1 X48.334 Y111.133 E0.05294
G1 X48.334 Y111.725 E0.02065
G1 X48.999 Y112.390 E0.03277
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.2


G1 F8640.000
G1 X48.334 Y111.725 E-0.21714
G1 X48.334 Y111.133 E-0.13683
G1 X49.408 Y112.207 E-0.35083
G1 X49.647 Y112.207 E-0.05520
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
;AFTER_LAYER_CHANGE
;9.2
G1 X179.391 Y107.407
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.391 Y106.924 E0.01634
G1 X204.326 Y106.924 E0.84403
G1 X179.451 Y107.405 E0.84216
M204 S1000
G1 F8640.000
G1 X179.391 Y106.924 E-0.11206
G1 X182.197 Y106.924 E-0.64794
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X178.984 Y106.517
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X212.415 Y106.517 E1.13160
G1 X212.415 Y107.174 E0.02226
G1 X178.984 Y107.822 E1.13181
G1 X178.984 Y106.577 E0.04214
M204 S1000
G1 X179.384 Y106.519 F10800.000
G1 X179.594 Y107.163
G1 F2400.000
G1 X180.534 Y107.154 E0.00555
G1 F8640.000
G1 X179.594 Y107.163 E-0.21702
G1 E-0.58298 F2100.00000
G1 Z9.800 F10800.000
G1 X204.530 Y106.922
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.090 Y106.897 E0.08501
G1 X212.211 Y106.848 E0.12962
G1 F8640.000
G1 X208.920 Y106.879 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X204.326 Y111.722
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.391 Y111.722 E0.84403
G1 X179.391 Y111.239 E0.01634
G1 X204.266 Y111.720 E0.84216
M204 S1000
G1 F8640.000
G1 X200.975 Y111.721 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X212.415 Y112.129
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.984 Y112.129 E1.13160
G1 X178.984 Y110.824 E0.04417
G1 X212.415 Y111.471 E1.13181
G1 X212.415 Y112.069 E0.02023
M204 S1000
G1 X212.015 Y112.123 F10800.000
G1 X212.211 Y111.798
G1 F2400.000
G1 X207.090 Y111.748 E0.12962
G1 X204.530 Y111.723 E0.08501
G1 F8640.000
G1 X207.090 Y111.748 E-0.59127
G1 E-0.20873 F2100.00000
G1 Z9.800 F10800.000
G1 X180.534 Y111.491
G1 Z9.200
G1 E0.80000 F2100.00000
M73 P81 R18
G1 F2400.000
G1 X179.594 Y111.482 E0.00555
G1 F8640.000
G1 X180.534 Y111.491 E-0.21701
G1 E-0.58299 F2100.00000
G1 Z9.800 F10800.000
G1 X168.251 Y108.184
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.635 Y108.815 E1.10424
G1 X135.635 Y107.442 E0.04649
G1 X168.251 Y107.442 E1.10403
G1 X168.251 Y108.124 E0.02308
M204 S1000
G1 F8640.000
G1 X164.961 Y108.193 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X168.659 Y107.035
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.659 Y108.583 E0.05241
G1 X135.228 Y109.230 E1.13180
G1 X135.228 Y107.035 E0.07431
G1 X168.599 Y107.035 E1.12956
M204 S1000
G1 X168.466 Y107.385 F10800.000
G1 X168.048 Y107.815
G1 F2400.000
G1 X164.718 Y107.847 E0.10262
G1 F8640.000
G1 X168.010 Y107.815 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X163.756 Y108.148
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.157 Y107.747 E0.01931
G1 X163.579 Y107.747 E0.01966
G1 X163.353 Y107.973 E0.01087
G1 X162.763 Y107.984 E0.02005
G1 X163.001 Y107.747 E0.01142
G1 X162.422 Y107.747 E0.01966
G1 X162.173 Y107.996 E0.01197
G1 X161.584 Y108.007 E0.02005
G1 X161.844 Y107.747 E0.01252
G1 X161.266 Y107.747 E0.01966
G1 X160.994 Y108.019 E0.01307
G1 X160.404 Y108.030 E0.02005
G1 X160.688 Y107.747 E0.01361
G1 X160.109 Y107.747 E0.01966
G1 X159.815 Y108.042 E0.01416
G1 X159.225 Y108.053 E0.02005
G1 X159.531 Y107.747 E0.01471
G1 X158.953 Y107.747 E0.01966
G1 X158.635 Y108.064 E0.01526
G1 X158.046 Y108.076 E0.02005
G1 X158.375 Y107.747 E0.01581
G1 X157.796 Y107.747 E0.01966
G1 X157.456 Y108.087 E0.01636
G1 X156.866 Y108.099 E0.02005
G1 X157.218 Y107.747 E0.01691
G1 X156.640 Y107.747 E0.01966
G1 X156.277 Y108.110 E0.01746
G1 X155.687 Y108.121 E0.02005
G1 X156.061 Y107.747 E0.01801
G1 X155.483 Y107.747 E0.01966
G1 X155.097 Y108.133 E0.01856
G1 X154.508 Y108.144 E0.02005
G1 X154.905 Y107.747 E0.01910
G1 X154.327 Y107.747 E0.01966
G1 X153.918 Y108.156 E0.01965
G1 X153.328 Y108.167 E0.02005
G1 X153.748 Y107.747 E0.02020
G1 X153.170 Y107.747 E0.01966
G1 X152.739 Y108.179 E0.02075
G1 X152.149 Y108.190 E0.02005
G1 X152.592 Y107.747 E0.02130
G1 X152.014 Y107.747 E0.01966
G1 X151.559 Y108.201 E0.02185
G1 X150.969 Y108.213 E0.02005
G1 X151.435 Y107.747 E0.02240
G1 X150.857 Y107.747 E0.01966
G1 X150.380 Y108.224 E0.02295
G1 X149.790 Y108.236 E0.02005
G1 X150.279 Y107.747 E0.02350
G1 X149.701 Y107.747 E0.01966
G1 X149.200 Y108.247 E0.02404
G1 X148.611 Y108.258 E0.02005
G1 X149.122 Y107.747 E0.02459
G1 X148.544 Y107.747 E0.01966
G1 X148.021 Y108.270 E0.02514
G1 X147.431 Y108.281 E0.02005
G1 X147.966 Y107.747 E0.02569
G1 X147.387 Y107.747 E0.01966
G1 X146.842 Y108.293 E0.02624
G1 X146.252 Y108.304 E0.02005
G1 X146.809 Y107.747 E0.02679
G1 X146.231 Y107.747 E0.01966
G1 X145.662 Y108.316 E0.02734
G1 X145.073 Y108.327 E0.02005
G1 X145.653 Y107.747 E0.02789
G1 X145.074 Y107.747 E0.01966
G1 X144.483 Y108.338 E0.02844
G1 X143.893 Y108.350 E0.02005
G1 X144.496 Y107.747 E0.02898
G1 X143.918 Y107.747 E0.01966
G1 X143.304 Y108.361 E0.02953
G1 X142.714 Y108.373 E0.02005
G1 X143.340 Y107.747 E0.03008
G1 X142.761 Y107.747 E0.01966
G1 X142.124 Y108.384 E0.03063
G1 X141.535 Y108.395 E0.02005
G1 X142.183 Y107.747 E0.03118
G1 X141.605 Y107.747 E0.01966
G1 X140.945 Y108.407 E0.03173
G1 X140.355 Y108.418 E0.02005
G1 X141.027 Y107.747 E0.03228
G1 X140.448 Y107.747 E0.01966
G1 X139.766 Y108.430 E0.03283
G1 X139.176 Y108.441 E0.02005
G1 X139.870 Y107.747 E0.03338
G1 X139.292 Y107.747 E0.01966
G1 X138.586 Y108.453 E0.03392
G1 X137.996 Y108.464 E0.02005
G1 X138.713 Y107.747 E0.03447
G1 X138.135 Y107.747 E0.01966
G1 X137.407 Y108.475 E0.03502
G1 X136.817 Y108.487 E0.02005
G1 X137.557 Y107.747 E0.03557
G1 X136.979 Y107.747 E0.01966
G1 X136.227 Y108.498 E0.03612
G1 X135.940 Y108.504 E0.00977
G1 X135.940 Y108.207 E0.01008
G1 X136.584 Y107.564 E0.03094
M204 S1000
G1 F8640.000
G1 X135.940 Y108.207 E-0.21012
G1 X135.940 Y108.504 E-0.06846
G1 X136.227 Y108.498 E-0.06636
G1 X136.979 Y107.747 E-0.24530
G1 X137.557 Y107.747 E-0.13352
G1 X137.446 Y107.858 E-0.03624
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X135.635 Y110.866
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.251 Y111.497 E1.10424
G1 X168.251 Y112.239 E0.02511
G1 X135.635 Y112.239 E1.10403
G1 X135.635 Y110.926 E0.04445
M204 S1000
G1 F8640.000
G1 X138.926 Y110.984 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X135.228 Y112.646
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.228 Y110.451 E0.07431
G1 X168.659 Y111.098 E1.13180
G1 X168.659 Y112.646 E0.05241
G1 X135.288 Y112.646 E1.12956
M204 S1000
G1 X135.422 Y112.297 F10800.000
G1 X135.757 Y111.816
M204 S1250
G1 F4800.000
G1 X136.387 Y111.186 E0.03027
G1 X136.954 Y111.197 E0.01926
G1 X136.217 Y111.934 E0.03541
G1 X136.794 Y111.934 E0.01963
G1 X137.521 Y111.208 E0.03489
G1 X138.087 Y111.219 E0.01926
G1 X137.372 Y111.934 E0.03436
G1 X137.950 Y111.934 E0.01963
G1 X138.654 Y111.230 E0.03383
G1 X139.221 Y111.241 E0.01926
G1 X138.528 Y111.934 E0.03331
G1 X139.106 Y111.934 E0.01963
G1 X139.788 Y111.252 E0.03278
G1 X140.355 Y111.263 E0.01926
G1 X139.683 Y111.934 E0.03225
G1 X140.261 Y111.934 E0.01963
G1 X140.922 Y111.274 E0.03172
G1 X141.488 Y111.285 E0.01926
G1 X140.839 Y111.934 E0.03120
G1 X141.417 Y111.934 E0.01963
G1 X142.055 Y111.296 E0.03067
G1 X142.622 Y111.307 E0.01926
G1 X141.995 Y111.934 E0.03014
G1 X142.572 Y111.934 E0.01963
G1 X143.189 Y111.318 E0.02962
G1 X143.756 Y111.329 E0.01926
G1 X143.150 Y111.934 E0.02909
G1 X143.728 Y111.934 E0.01963
G1 X144.322 Y111.340 E0.02856
G1 X144.889 Y111.350 E0.01926
G1 X144.306 Y111.934 E0.02803
G1 X144.883 Y111.934 E0.01963
G1 X145.456 Y111.361 E0.02751
G1 X146.023 Y111.372 E0.01926
G1 X145.461 Y111.934 E0.02698
G1 X146.039 Y111.934 E0.01963
G1 X146.590 Y111.383 E0.02645
G1 X147.156 Y111.394 E0.01926
G1 X146.617 Y111.934 E0.02593
G1 X147.195 Y111.934 E0.01963
G1 X147.723 Y111.405 E0.02540
G1 X148.290 Y111.416 E0.01926
G1 X147.772 Y111.934 E0.02487
G1 X148.350 Y111.934 E0.01963
G1 X148.857 Y111.427 E0.02434
G1 X149.424 Y111.438 E0.01926
G1 X148.928 Y111.934 E0.02382
G1 X149.506 Y111.934 E0.01963
G1 X149.990 Y111.449 E0.02329
G1 X150.557 Y111.460 E0.01926
G1 X150.084 Y111.934 E0.02276
G1 X150.661 Y111.934 E0.01963
G1 X151.124 Y111.471 E0.02223
G1 X151.691 Y111.482 E0.01926
G1 X151.239 Y111.934 E0.02171
G1 X151.817 Y111.934 E0.01963
G1 X152.258 Y111.493 E0.02118
G1 X152.825 Y111.504 E0.01926
G1 X152.395 Y111.934 E0.02065
G1 X152.972 Y111.934 E0.01963
G1 X153.391 Y111.515 E0.02013
G1 X153.958 Y111.526 E0.01926
G1 X153.550 Y111.934 E0.01960
G1 X154.128 Y111.934 E0.01963
G1 X154.525 Y111.537 E0.01907
G1 X155.092 Y111.548 E0.01926
G1 X154.706 Y111.934 E0.01854
G1 X155.284 Y111.934 E0.01963
G1 X155.659 Y111.559 E0.01802
G1 X156.225 Y111.570 E0.01926
G1 X155.861 Y111.934 E0.01749
G1 X156.439 Y111.934 E0.01963
G1 X156.792 Y111.581 E0.01696
G1 X157.359 Y111.592 E0.01926
G1 X157.017 Y111.934 E0.01644
G1 X157.595 Y111.934 E0.01963
G1 X157.926 Y111.603 E0.01591
G1 X158.493 Y111.614 E0.01926
G1 X158.173 Y111.934 E0.01538
G1 X158.750 Y111.934 E0.01963
G1 X159.059 Y111.625 E0.01485
G1 X159.626 Y111.636 E0.01926
G1 X159.328 Y111.934 E0.01433
G1 X159.906 Y111.934 E0.01963
G1 X160.193 Y111.647 E0.01380
G1 X160.760 Y111.658 E0.01926
G1 X160.484 Y111.934 E0.01327
G1 X161.061 Y111.934 E0.01963
G1 X161.327 Y111.669 E0.01275
G1 X161.894 Y111.680 E0.01926
G1 X161.639 Y111.934 E0.01222
G1 X162.217 Y111.934 E0.01963
G1 X162.460 Y111.691 E0.01169
G1 X163.027 Y111.702 E0.01926
G1 X162.795 Y111.934 E0.01116
G1 X163.373 Y111.934 E0.01963
G1 X163.594 Y111.713 E0.01064
G1 X164.161 Y111.724 E0.01926
G1 X163.767 Y112.117 E0.01891
M204 S1000
G1 X164.718 Y111.834 F10800.000
G1 F2400.000
G1 X168.048 Y111.866 E0.10262
G1 F8640.000
G1 X164.757 Y111.835 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X100.146 Y110.461
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.225 Y110.927 E0.81522
G1 X124.225 Y112.192 E0.04281
G1 X91.609 Y112.192 E1.10403
G1 X91.609 Y107.394 E0.16239
G1 X124.225 Y107.394 E1.10403
G1 X124.225 Y108.659 E0.04281
G1 X100.146 Y109.125 E0.81522
G1 X100.146 Y109.757 E0.02140
G1 F1800.000
G1 X100.146 Y109.829 E0.00355
G1 F2700.000
G1 X100.146 Y110.401 E0.01937
M204 S1000
G1 F8640.000
G1 X103.436 Y110.473 E-0.76000
G1 E-0.04000 F2100.00000
M73 Q82 S18
G1 Z9.800 F10800.000
G1 X124.633 Y112.599
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X91.202 Y112.599 E1.13159
G1 X91.202 Y106.987 E0.18995
G1 X124.633 Y106.987 E1.13159
G1 X124.633 Y109.058 E0.07010
G1 X100.553 Y109.524 E0.81522
G1 X100.553 Y109.749 E0.00762
G1 F1800.000
G1 X100.553 Y109.836 E0.00433
G1 F1500.000
G1 X100.553 Y110.062 E0.00762
G1 X124.633 Y110.528 E0.81522
G1 X124.633 Y112.539 E0.06807
M204 S1000
G1 X124.233 Y112.585 F10800.000
G1 F8640.000
G1 X121.341 Y112.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X123.277 Y112.069
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.920 Y111.426 E0.03094
G1 X123.920 Y111.226 E0.00678
G1 X123.549 Y111.219 E0.01263
G1 X122.882 Y111.886 E0.03207
G1 X122.303 Y111.886 E0.01966
G1 X122.981 Y111.208 E0.03260
G1 X122.414 Y111.197 E0.01929
G1 X121.725 Y111.886 E0.03313
G1 X121.147 Y111.886 E0.01966
G1 X121.847 Y111.186 E0.03366
G1 X121.280 Y111.175 E0.01929
G1 X120.569 Y111.886 E0.03418
G1 X119.990 Y111.886 E0.01966
G1 X120.712 Y111.164 E0.03471
G1 X120.145 Y111.153 E0.01929
G1 X119.412 Y111.886 E0.03524
G1 X118.834 Y111.886 E0.01966
G1 X119.578 Y111.142 E0.03577
G1 X119.011 Y111.131 E0.01929
G1 X118.256 Y111.886 E0.03630
G1 X117.678 Y111.886 E0.01966
G1 X118.443 Y111.120 E0.03682
G1 X117.876 Y111.109 E0.01929
G1 X117.099 Y111.886 E0.03735
G1 X116.521 Y111.886 E0.01966
G1 X117.309 Y111.098 E0.03788
G1 X116.742 Y111.087 E0.01929
G1 X115.943 Y111.886 E0.03841
G1 X115.365 Y111.886 E0.01966
G1 X116.174 Y111.076 E0.03894
G1 X115.607 Y111.065 E0.01929
G1 X114.786 Y111.886 E0.03946
G1 X114.208 Y111.886 E0.01966
G1 X115.040 Y111.054 E0.03999
G1 X114.473 Y111.044 E0.01929
G1 X113.630 Y111.886 E0.04052
G1 X113.052 Y111.886 E0.01966
G1 X113.906 Y111.033 E0.04105
G1 X113.338 Y111.022 E0.01929
G1 X112.474 Y111.886 E0.04158
G1 X111.895 Y111.886 E0.01966
G1 X112.771 Y111.011 E0.04210
G1 X112.204 Y111.000 E0.01929
G1 X111.317 Y111.886 E0.04263
G1 X110.739 Y111.886 E0.01966
G1 X111.637 Y110.989 E0.04316
G1 X111.069 Y110.978 E0.01929
G1 X110.161 Y111.886 E0.04369
G1 X109.582 Y111.886 E0.01966
G1 X110.502 Y110.967 E0.04422
G1 X109.935 Y110.956 E0.01929
G1 X109.004 Y111.886 E0.04474
G1 X108.426 Y111.886 E0.01966
G1 X109.368 Y110.945 E0.04527
G1 X108.800 Y110.934 E0.01929
G1 X107.848 Y111.886 E0.04580
G1 X107.270 Y111.886 E0.01966
G1 X108.233 Y110.923 E0.04633
G1 X107.666 Y110.912 E0.01929
G1 X106.691 Y111.886 E0.04685
G1 X106.113 Y111.886 E0.01966
G1 X107.099 Y110.901 E0.04738
G1 X106.531 Y110.890 E0.01929
G1 X105.535 Y111.886 E0.04791
G1 X104.957 Y111.886 E0.01966
G1 X105.964 Y110.879 E0.04844
G1 X105.397 Y110.868 E0.01929
G1 X104.378 Y111.886 E0.04897
G1 X103.800 Y111.886 E0.01966
G1 X104.830 Y110.857 E0.04949
G1 X104.262 Y110.846 E0.01929
G1 X103.222 Y111.886 E0.05002
G1 X102.723 Y111.886 E0.01696
G1 X103.248 Y111.372 E0.02498
G1 X103.248 Y111.282 E0.00304
G1 X103.875 Y110.655 E0.03016
M204 S1000
G1 F8640.000
G1 X103.248 Y111.282 E-0.20484
G1 X103.248 Y111.372 E-0.02062
G1 X102.723 Y111.886 E-0.16967
G1 X103.222 Y111.886 E-0.11521
G1 X103.987 Y111.122 E-0.24965
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X102.817 Y111.478
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X102.817 Y110.834 E0.03419
G1 X102.364 Y110.825 E0.02409
G1 X102.364 Y111.645 E0.04355
G1 X102.135 Y111.870 E0.01704
G1 X101.911 Y111.870 E0.01191
G1 X101.911 Y110.817 E0.05595
G1 X101.457 Y110.808 E0.02409
G1 X101.457 Y111.870 E0.05641
G1 X101.004 Y111.870 E0.02408
G1 X101.004 Y110.799 E0.05688
G1 X100.551 Y110.790 E0.02409
G1 X100.551 Y111.870 E0.05734
G1 X100.097 Y111.870 E0.02408
G1 X100.097 Y110.782 E0.05781
G1 X99.824 Y110.776 E0.01451
G1 X99.824 Y108.809 E0.10449
G1 X100.097 Y108.804 E0.01451
G1 X100.097 Y107.716 E0.05781
G1 X100.551 Y107.716 E0.02408
G1 X100.551 Y108.795 E0.05734
G1 X101.004 Y108.786 E0.02409
G1 X101.004 Y107.716 E0.05688
G1 X101.457 Y107.716 E0.02408
G1 X101.457 Y108.778 E0.05641
G1 X101.911 Y108.769 E0.02409
G1 X101.911 Y107.716 E0.05595
G1 X102.135 Y107.716 E0.01191
G1 X102.364 Y107.940 E0.01704
G1 X102.364 Y108.760 E0.04354
G1 X102.817 Y108.751 E0.02409
G1 X102.817 Y108.108 E0.03419
G1 X103.319 Y107.516 F10800.000
M204 S1250
G1 F4800.000
G1 X102.932 Y107.904 E0.01878
G1 X103.226 Y108.192 E0.01411
G1 X103.719 Y107.699 E0.02388
G1 X104.301 Y107.699 E0.01996
G1 X103.248 Y108.759 E0.05120
G1 X103.835 Y108.748 E0.02013
G1 X104.884 Y107.699 E0.05080
G1 X105.466 Y107.699 E0.01996
G1 X104.429 Y108.736 E0.05024
G1 X105.023 Y108.725 E0.02035
G1 X106.049 Y107.699 E0.04969
G1 X106.632 Y107.699 E0.01996
G1 X105.617 Y108.713 E0.04913
G1 X106.212 Y108.702 E0.02035
G1 X107.214 Y107.699 E0.04857
G1 X107.797 Y107.699 E0.01996
G1 X106.806 Y108.690 E0.04802
G1 X107.400 Y108.679 E0.02035
G1 X108.379 Y107.699 E0.04746
G1 X108.962 Y107.699 E0.01996
G1 X107.994 Y108.667 E0.04690
G1 X108.588 Y108.656 E0.02035
G1 X109.545 Y107.699 E0.04634
G1 X110.127 Y107.699 E0.01996
G1 X109.182 Y108.644 E0.04579
G1 X109.776 Y108.633 E0.02035
G1 X110.710 Y107.699 E0.04523
G1 X111.292 Y107.699 E0.01996
G1 X110.370 Y108.621 E0.04467
G1 X110.964 Y108.610 E0.02035
G1 X111.875 Y107.699 E0.04412
G1 X112.458 Y107.699 E0.01996
G1 X111.558 Y108.598 E0.04356
G1 X112.152 Y108.587 E0.02035
G1 X113.040 Y107.699 E0.04300
G1 X113.623 Y107.699 E0.01996
G1 X112.747 Y108.575 E0.04244
G1 X113.341 Y108.564 E0.02035
G1 X114.205 Y107.699 E0.04189
G1 X114.788 Y107.699 E0.01996
G1 X113.935 Y108.552 E0.04133
G1 X114.529 Y108.541 E0.02035
G1 X115.370 Y107.699 E0.04077
G1 X115.953 Y107.699 E0.01996
G1 X115.123 Y108.529 E0.04022
G1 X115.717 Y108.518 E0.02035
G1 X116.536 Y107.699 E0.03966
G1 X117.118 Y107.699 E0.01996
G1 X116.311 Y108.506 E0.03910
G1 X116.905 Y108.495 E0.02035
G1 X117.701 Y107.699 E0.03854
G1 X118.283 Y107.699 E0.01996
G1 X117.499 Y108.483 E0.03799
G1 X118.093 Y108.472 E0.02035
G1 X118.866 Y107.699 E0.03743
G1 X119.449 Y107.699 E0.01996
G1 X118.687 Y108.460 E0.03687
G1 X119.281 Y108.449 E0.02035
G1 X120.031 Y107.699 E0.03632
G1 X120.614 Y107.699 E0.01996
G1 X119.876 Y108.437 E0.03576
G1 X120.470 Y108.426 E0.02035
G1 X121.196 Y107.699 E0.03520
G1 X121.779 Y107.699 E0.01996
G1 X121.064 Y108.414 E0.03464
G1 X121.658 Y108.403 E0.02035
G1 X122.361 Y107.699 E0.03409
G1 X122.944 Y107.699 E0.01996
G1 X122.252 Y108.391 E0.03353
G1 X122.846 Y108.380 E0.02035
G1 X123.527 Y107.699 E0.03297
G1 X123.920 Y107.699 E0.01348
G1 X123.920 Y107.888 E0.00648
G1 X123.253 Y108.555 E0.03231
M204 S1000
G1 F8640.000
G1 X123.920 Y107.888 E-0.21778
G1 X123.920 Y107.699 E-0.04366
G1 X123.527 Y107.699 E-0.09086
G1 X122.846 Y108.380 E-0.22227
G1 X122.252 Y108.391 E-0.13720
G1 X122.400 Y108.244 E-0.04824
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X99.644 Y112.068
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X99.644 Y107.716 E0.23119
G1 X99.191 Y107.716 E0.02408
G1 X99.191 Y111.870 E0.22067
G1 X98.737 Y111.870 E0.02408
G1 X98.737 Y107.716 E0.22067
G1 X98.284 Y107.716 E0.02408
G1 X98.284 Y111.870 E0.22067
G1 X97.831 Y111.870 E0.02408
G1 X97.831 Y107.716 E0.22067
G1 X97.377 Y107.716 E0.02408
G1 X97.377 Y111.870 E0.22067
G1 X96.924 Y111.870 E0.02408
G1 X96.924 Y107.716 E0.22067
G1 X96.471 Y107.716 E0.02408
G1 X96.471 Y111.870 E0.22067
G1 X96.017 Y111.870 E0.02408
G1 X96.017 Y107.716 E0.22067
G1 X95.564 Y107.716 E0.02408
G1 X95.564 Y111.870 E0.22067
G1 X95.111 Y111.870 E0.02408
G1 X95.111 Y107.716 E0.22067
G1 X94.657 Y107.716 E0.02408
G1 X94.657 Y111.870 E0.22067
G1 X94.204 Y111.870 E0.02408
G1 X94.204 Y107.716 E0.22067
G1 X93.751 Y107.716 E0.02408
G1 X93.751 Y111.870 E0.22067
G1 X93.297 Y111.870 E0.02408
G1 X93.297 Y107.716 E0.22067
G1 X92.844 Y107.716 E0.02408
G1 X92.844 Y111.870 E0.22067
G1 X92.391 Y111.870 E0.02408
G1 X92.391 Y107.716 E0.22067
G1 X91.937 Y107.716 E0.02408
G1 X91.937 Y112.068 E0.23119
G1 F8640.000
G1 X91.937 Y108.776 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X80.644 Y112.512
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.027 Y112.512 E1.10404
G1 X48.027 Y107.715 E0.16239
G1 X80.644 Y107.715 E1.10404
G1 X80.644 Y112.452 E0.16036
M204 S1000
G1 X81.051 Y112.919 F10800.000
M204 S800
G1 F1500.000
G1 X47.620 Y112.919 E1.13159
G1 X47.620 Y107.308 E0.18995
G1 X81.051 Y107.308 E1.13159
G1 X81.051 Y112.859 E0.18792
M204 S1000
G1 X80.651 Y112.897 F10800.000
G1 X80.520 Y112.181
G1 F1800.000
G1 X71.955 Y112.181 E0.46880
G1 X71.504 Y111.722 E0.03522
G1 X80.322 Y111.722 E0.48263
G1 X80.322 Y111.262 E0.02514
G1 X71.088 Y111.262 E0.50540
G1 X71.088 Y110.803 E0.02514
G1 X80.322 Y110.803 E0.50540
G1 X80.322 Y110.343 E0.02514
G1 X71.088 Y110.343 E0.50540
G1 X71.088 Y109.884 E0.02514
G1 X80.322 Y109.884 E0.50540
G1 X80.322 Y109.424 E0.02514
G1 X71.088 Y109.424 E0.50540
G1 X71.088 Y108.965 E0.02514
G1 X80.322 Y108.965 E0.50540
G1 X80.322 Y108.506 E0.02514
G1 X71.504 Y108.506 E0.48263
G1 X71.954 Y108.046 E0.03522
G1 X80.520 Y108.046 E0.46880
G1 F8640.000
G1 X77.229 Y108.046 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X68.952 Y108.707
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.639 Y108.020 E0.03477
G1 X70.248 Y108.020 E0.02181
G1 X69.137 Y109.131 E0.05627
G1 X69.138 Y109.493 E0.01295
G1 X68.524 Y110.114 E0.03128
G1 X68.643 Y110.234 E0.00607
G1 X70.857 Y108.020 E0.11213
G1 X71.387 Y108.020 E0.01898
G1 X70.665 Y108.757 E0.03695
G1 X70.665 Y108.822 E0.00233
G1 X68.946 Y110.540 E0.08704
G1 X69.138 Y110.734 E0.00979
G1 X69.137 Y110.958 E0.00800
G1 X70.665 Y109.431 E0.07735
G1 X70.665 Y110.040 E0.02181
G1 X69.135 Y111.569 E0.07746
G1 X69.133 Y112.180 E0.02189
G1 X70.665 Y110.649 E0.07756
G1 X70.665 Y111.258 E0.02181
G1 X69.716 Y112.207 E0.04806
G1 X70.325 Y112.207 E0.02181
G1 X70.861 Y111.671 E0.02716
G1 X71.163 Y111.978 E0.01543
G1 X70.751 Y112.390 E0.02087
M204 S1000
G1 F8640.000
G1 X71.163 Y111.978 E-0.13454
G1 X70.861 Y111.671 E-0.09946
G1 X70.325 Y112.207 E-0.17514
G1 X69.716 Y112.207 E-0.14064
G1 X70.359 Y111.563 E-0.21022
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X68.185 Y112.393
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X68.752 Y111.825 E0.02397
G1 X68.754 Y111.316 E0.01522
G1 X67.837 Y112.232 E0.03871
G1 X67.330 Y112.232 E0.01517
G1 X68.713 Y110.848 E0.05844
G1 X68.461 Y110.593 E0.01072
G1 X66.822 Y112.232 E0.06922
G1 X66.314 Y112.232 E0.01517
G1 X68.208 Y110.338 E0.08000
G1 X67.986 Y110.114 E0.00942
G1 X68.755 Y109.336 E0.03266
G1 X68.755 Y109.283 E0.00160
G1 X65.806 Y112.232 E0.12455
G1 X65.298 Y112.232 E0.01517
G1 X68.754 Y108.777 E0.14593
G1 X68.752 Y108.270 E0.01511
G1 X64.790 Y112.232 E0.16730
G1 X64.282 Y112.232 E0.01517
G1 X68.519 Y107.995 E0.17893
G1 X68.011 Y107.995 E0.01517
G1 X63.774 Y112.232 E0.17893
G1 X63.267 Y112.232 E0.01517
G1 X67.504 Y107.995 E0.17893
G1 X66.996 Y107.995 E0.01517
G1 X62.759 Y112.232 E0.17893
G1 X62.251 Y112.232 E0.01517
G1 X66.488 Y107.995 E0.17893
G1 X65.980 Y107.995 E0.01517
G1 X61.743 Y112.232 E0.17893
G1 X61.235 Y112.232 E0.01517
G1 X65.472 Y107.995 E0.17893
G1 X64.964 Y107.995 E0.01517
G1 X60.727 Y112.232 E0.17893
G1 X60.219 Y112.232 E0.01517
G1 X64.456 Y107.995 E0.17893
G1 X63.948 Y107.995 E0.01517
G1 X59.711 Y112.232 E0.17893
G1 X59.203 Y112.232 E0.01517
G1 X63.441 Y107.995 E0.17893
G1 X62.933 Y107.995 E0.01517
G1 X58.696 Y112.232 E0.17893
G1 X58.188 Y112.232 E0.01517
G1 X62.425 Y107.995 E0.17893
G1 X61.917 Y107.995 E0.01517
G1 X57.680 Y112.232 E0.17893
G1 X57.172 Y112.232 E0.01517
G1 X61.409 Y107.995 E0.17893
G1 X60.901 Y107.995 E0.01517
G1 X56.664 Y112.232 E0.17893
G1 X56.156 Y112.232 E0.01517
G1 X60.393 Y107.995 E0.17893
G1 X59.885 Y107.995 E0.01517
G1 X55.648 Y112.232 E0.17893
G1 X55.140 Y112.232 E0.01517
G1 X59.377 Y107.995 E0.17893
G1 X58.870 Y107.995 E0.01517
G1 X54.633 Y112.232 E0.17893
G1 X54.125 Y112.232 E0.01517
G1 X58.362 Y107.995 E0.17893
G1 X57.854 Y107.995 E0.01517
G1 X53.617 Y112.232 E0.17893
G1 X53.109 Y112.232 E0.01517
G1 X57.346 Y107.995 E0.17893
G1 X56.838 Y107.995 E0.01517
G1 X52.601 Y112.232 E0.17893
G1 X52.093 Y112.232 E0.01517
G1 X56.330 Y107.995 E0.17893
G1 X55.822 Y107.995 E0.01517
G1 X51.585 Y112.232 E0.17893
G1 X51.077 Y112.232 E0.01517
G1 X55.314 Y107.995 E0.17893
G1 X54.807 Y107.995 E0.01517
G1 X50.570 Y112.232 E0.17893
G1 X50.062 Y112.232 E0.01517
G1 X54.299 Y107.995 E0.17893
G1 X53.791 Y107.995 E0.01517
G1 X49.554 Y112.232 E0.17893
G1 X49.046 Y112.232 E0.01517
G1 X53.283 Y107.995 E0.17893
G1 X52.775 Y107.995 E0.01517
G1 X48.538 Y112.232 E0.17893
G1 X48.307 Y112.232 E0.00689
G1 X48.307 Y111.955 E0.00828
G1 X52.267 Y107.995 E0.16723
G1 X51.759 Y107.995 E0.01517
G1 X48.307 Y111.447 E0.14578
G1 X48.307 Y110.939 E0.01517
G1 X51.251 Y107.995 E0.12433
G1 X50.744 Y107.995 E0.01517
G1 X48.307 Y110.431 E0.10288
G1 X48.307 Y109.923 E0.01517
G1 X50.236 Y107.995 E0.08143
G1 X49.728 Y107.995 E0.01517
G1 X48.307 Y109.416 E0.05999
G1 X48.307 Y108.908 E0.01517
G1 X49.220 Y107.995 E0.03854
G1 X48.712 Y107.995 E0.01517
G1 X48.147 Y108.560 E0.02388
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.4


G1 F8640.000
G1 X48.712 Y107.995 E-0.18463
G1 X49.220 Y107.995 E-0.11727
G1 X48.307 Y108.908 E-0.29800
G1 X48.307 Y109.416 E-0.11727
G1 X48.438 Y109.284 E-0.04283
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
;AFTER_LAYER_CHANGE
;9.4
G1 X179.389 Y107.607
G1 Z9.400
G1 E0.80000 F2100.00000
M73 P82 R17
M204 S800
G1 F2700.000
G1 X179.389 Y106.924 E0.02311
G1 X212.006 Y106.924 E1.10404
G1 X212.006 Y106.975 E0.00174
G1 X179.449 Y107.605 E1.10222
M204 S1000
G1 F8640.000
G1 X179.389 Y106.924 E-0.15799
G1 X181.997 Y106.924 E-0.60201
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X178.982 Y106.517
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X212.413 Y106.517 E1.13160
G1 X212.413 Y107.374 E0.02903
G1 X178.982 Y108.022 E1.13181
G1 X178.982 Y106.577 E0.04891
M204 S1000
G1 X179.382 Y106.520 F10800.000
G1 X179.593 Y107.263
G1 F2400.000
G1 X184.101 Y107.220 E0.08474
G1 X190.864 Y107.154 E0.05455
G1 F8640.000
G1 X187.573 Y107.186 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X179.389 Y111.039
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X212.006 Y111.670 E1.10425
G1 X212.006 Y111.722 E0.00174
G1 X179.389 Y111.722 E1.10404
G1 X179.389 Y111.099 E0.02108
M204 S1000
G1 F8640.000
G1 X182.680 Y111.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X178.982 Y112.129
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.982 Y110.624 E0.05094
G1 X212.413 Y111.271 E1.13181
G1 X212.413 Y112.129 E0.02903
G1 X179.042 Y112.129 E1.12957
M204 S1000
G1 X179.179 Y111.780 F10800.000
G1 X179.593 Y111.382
G1 F2400.000
G1 X183.951 Y111.424 E0.08268
G1 X190.864 Y111.491 E0.05658
G1 F8640.000
G1 X187.572 Y111.459 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X168.250 Y108.384
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.633 Y109.015 E1.10424
G1 X135.633 Y107.442 E0.05326
G1 X168.250 Y107.442 E1.10403
G1 X168.250 Y108.324 E0.02985
M204 S1000
G1 F8640.000
G1 X164.959 Y108.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X168.657 Y107.035
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.657 Y108.783 E0.05918
G1 X135.226 Y109.430 E1.13180
G1 X135.226 Y107.035 E0.08108
G1 X168.597 Y107.035 E1.12956
M204 S1000
G1 X168.465 Y107.386 F10800.000
G1 F8640.000
G1 X168.657 Y108.783 E-0.40392
G1 X167.115 Y108.813 E-0.35608
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X136.572 Y108.875
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.939 Y108.241 E0.03068
G1 X135.939 Y107.747 E0.01692
G1 X136.027 Y107.747 E0.00302
G1 X136.964 Y108.684 E0.04537
G1 X137.535 Y108.673 E0.01957
G1 X136.609 Y107.747 E0.04484
G1 X137.192 Y107.747 E0.01995
G1 X138.107 Y108.662 E0.04430
G1 X138.678 Y108.651 E0.01957
G1 X137.774 Y107.747 E0.04377
G1 X138.357 Y107.747 E0.01995
G1 X139.249 Y108.640 E0.04323
G1 X139.821 Y108.629 E0.01957
G1 X138.939 Y107.747 E0.04270
G1 X139.521 Y107.747 E0.01995
G1 X140.392 Y108.618 E0.04216
G1 X140.963 Y108.606 E0.01957
G1 X140.104 Y107.747 E0.04162
G1 X140.686 Y107.747 E0.01995
G1 X141.535 Y108.595 E0.04109
G1 X142.106 Y108.584 E0.01957
G1 X141.269 Y107.747 E0.04055
G1 X141.851 Y107.747 E0.01995
G1 X142.678 Y108.573 E0.04002
G1 X143.249 Y108.562 E0.01957
G1 X142.434 Y107.747 E0.03948
G1 X143.016 Y107.747 E0.01995
G1 X143.820 Y108.551 E0.03895
G1 X144.392 Y108.540 E0.01957
G1 X143.598 Y107.747 E0.03841
G1 X144.181 Y107.747 E0.01995
G1 X144.963 Y108.529 E0.03787
G1 X145.534 Y108.518 E0.01957
G1 X144.763 Y107.747 E0.03734
G1 X145.346 Y107.747 E0.01995
G1 X146.106 Y108.507 E0.03680
G1 X146.677 Y108.496 E0.01957
G1 X145.928 Y107.747 E0.03627
G1 X146.511 Y107.747 E0.01995
G1 X147.248 Y108.485 E0.03573
G1 X147.820 Y108.474 E0.01957
G1 X147.093 Y107.747 E0.03520
G1 X147.676 Y107.747 E0.01995
G1 X148.391 Y108.463 E0.03466
G1 X148.963 Y108.452 E0.01957
G1 X148.258 Y107.747 E0.03413
G1 X148.840 Y107.747 E0.01995
G1 X149.534 Y108.441 E0.03359
G1 X150.105 Y108.429 E0.01957
G1 X149.423 Y107.747 E0.03305
G1 X150.005 Y107.747 E0.01995
G1 X150.677 Y108.418 E0.03252
G1 X151.248 Y108.407 E0.01957
G1 X150.588 Y107.747 E0.03198
G1 X151.170 Y107.747 E0.01995
G1 X151.819 Y108.396 E0.03145
G1 X152.391 Y108.385 E0.01957
G1 X151.753 Y107.747 E0.03091
G1 X152.335 Y107.747 E0.01995
G1 X152.962 Y108.374 E0.03038
G1 X153.534 Y108.363 E0.01957
G1 X152.917 Y107.747 E0.02984
G1 X153.500 Y107.747 E0.01995
G1 X154.105 Y108.352 E0.02930
G1 X154.676 Y108.341 E0.01957
G1 X154.082 Y107.747 E0.02877
G1 X154.665 Y107.747 E0.01995
G1 X155.248 Y108.330 E0.02823
G1 X155.819 Y108.319 E0.01957
G1 X155.247 Y107.747 E0.02770
G1 X155.830 Y107.747 E0.01995
G1 X156.390 Y108.308 E0.02716
G1 X156.962 Y108.297 E0.01957
G1 X156.412 Y107.747 E0.02663
G1 X156.994 Y107.747 E0.01995
G1 X157.533 Y108.286 E0.02609
G1 X158.104 Y108.275 E0.01957
G1 X157.577 Y107.747 E0.02555
G1 X158.159 Y107.747 E0.01995
G1 X158.676 Y108.264 E0.02502
G1 X159.247 Y108.253 E0.01957
G1 X158.742 Y107.747 E0.02448
G1 X159.324 Y107.747 E0.01995
G1 X159.819 Y108.241 E0.02395
G1 X160.390 Y108.230 E0.01957
G1 X159.907 Y107.747 E0.02341
G1 X160.489 Y107.747 E0.01995
G1 X160.961 Y108.219 E0.02288
G1 X161.533 Y108.208 E0.01957
G1 X161.071 Y107.747 E0.02234
G1 X161.654 Y107.747 E0.01995
G1 X162.104 Y108.197 E0.02180
G1 X162.675 Y108.186 E0.01957
G1 X162.236 Y107.747 E0.02127
G1 X162.819 Y107.747 E0.01995
G1 X163.247 Y108.175 E0.02073
G1 X163.818 Y108.164 E0.01957
G1 X163.401 Y107.747 E0.02020
G1 X163.984 Y107.747 E0.01995
G1 X164.390 Y108.153 E0.01966
G1 X164.961 Y108.142 E0.01957
G1 X164.566 Y107.747 E0.01913
G1 X165.148 Y107.747 E0.01995
G1 X165.532 Y108.131 E0.01859
G1 X166.104 Y108.120 E0.01957
G1 X165.731 Y107.747 E0.01805
G1 X166.313 Y107.747 E0.01995
G1 X166.675 Y108.109 E0.01752
G1 X167.246 Y108.098 E0.01957
G1 X166.896 Y107.747 E0.01698
G1 X167.478 Y107.747 E0.01995
G1 X167.997 Y108.266 E0.02515
M204 S1000
G1 F8640.000
G1 X167.478 Y107.747 E-0.16960
G1 X166.896 Y107.747 E-0.13448
G1 X167.246 Y108.098 E-0.11451
G1 X166.675 Y108.109 E-0.13196
M73 Q83 S17
G1 X166.313 Y107.747 E-0.11813
G1 X165.918 Y107.747 E-0.09133
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X168.250 Y111.297
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.250 Y112.239 E0.03188
G1 X135.633 Y112.239 E1.10403
G1 X135.633 Y110.666 E0.05326
G1 X168.190 Y111.296 E1.10221
M204 S1000
G1 F8640.000
G1 X168.250 Y112.239 E-0.21820
G1 X165.904 Y112.239 E-0.54180
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X168.657 Y112.646
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.226 Y112.646 E1.13159
G1 X135.226 Y110.251 E0.08108
G1 X168.657 Y110.898 E1.13180
G1 X168.657 Y112.586 E0.05715
M204 S1000
G1 X168.257 Y112.637 F10800.000
G1 F8640.000
G1 X165.366 Y112.592 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X135.756 Y111.285
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.404 Y111.934 E0.03137
G1 X136.986 Y111.934 E0.01989
G1 X136.031 Y110.979 E0.04619
G1 X136.624 Y110.990 E0.02029
G1 X137.567 Y111.934 E0.04563
G1 X138.149 Y111.934 E0.01989
G1 X137.217 Y111.002 E0.04508
G1 X137.810 Y111.013 E0.02029
G1 X138.731 Y111.934 E0.04452
G1 X139.312 Y111.934 E0.01989
G1 X138.403 Y111.025 E0.04397
G1 X138.996 Y111.036 E0.02029
G1 X139.894 Y111.934 E0.04341
G1 X140.476 Y111.934 E0.01989
G1 X139.589 Y111.048 E0.04285
G1 X140.183 Y111.059 E0.02029
G1 X141.057 Y111.934 E0.04230
G1 X141.639 Y111.934 E0.01989
G1 X140.776 Y111.071 E0.04174
G1 X141.369 Y111.082 E0.02029
G1 X142.220 Y111.934 E0.04119
G1 X142.802 Y111.934 E0.01989
G1 X141.962 Y111.094 E0.04063
G1 X142.555 Y111.105 E0.02029
G1 X143.384 Y111.934 E0.04008
G1 X143.965 Y111.934 E0.01989
G1 X143.148 Y111.117 E0.03952
G1 X143.741 Y111.128 E0.02029
G1 X144.547 Y111.934 E0.03897
G1 X145.129 Y111.934 E0.01989
G1 X144.334 Y111.140 E0.03841
G1 X144.928 Y111.151 E0.02029
G1 X145.710 Y111.934 E0.03786
G1 X146.292 Y111.934 E0.01989
G1 X145.521 Y111.163 E0.03730
G1 X146.114 Y111.174 E0.02029
G1 X146.874 Y111.934 E0.03675
G1 X147.455 Y111.934 E0.01989
G1 X146.707 Y111.186 E0.03619
G1 X147.300 Y111.197 E0.02029
G1 X148.037 Y111.934 E0.03564
G1 X148.619 Y111.934 E0.01989
G1 X147.893 Y111.209 E0.03508
G1 X148.486 Y111.220 E0.02029
G1 X149.200 Y111.934 E0.03452
G1 X149.782 Y111.934 E0.01989
G1 X149.079 Y111.232 E0.03397
G1 X149.673 Y111.243 E0.02029
G1 X150.363 Y111.934 E0.03341
G1 X150.945 Y111.934 E0.01989
G1 X150.266 Y111.255 E0.03286
G1 X150.859 Y111.266 E0.02029
G1 X151.527 Y111.934 E0.03230
G1 X152.108 Y111.934 E0.01989
G1 X151.452 Y111.278 E0.03175
G1 X152.045 Y111.289 E0.02029
G1 X152.690 Y111.934 E0.03119
G1 X153.272 Y111.934 E0.01989
G1 X152.638 Y111.301 E0.03064
G1 X153.231 Y111.312 E0.02029
G1 X153.853 Y111.934 E0.03008
G1 X154.435 Y111.934 E0.01989
G1 X153.824 Y111.323 E0.02953
G1 X154.417 Y111.335 E0.02029
G1 X155.017 Y111.934 E0.02897
G1 X155.598 Y111.934 E0.01989
G1 X155.011 Y111.346 E0.02842
G1 X155.604 Y111.358 E0.02029
G1 X156.180 Y111.934 E0.02786
G1 X156.761 Y111.934 E0.01989
G1 X156.197 Y111.369 E0.02731
G1 X156.790 Y111.381 E0.02029
G1 X157.343 Y111.934 E0.02675
G1 X157.925 Y111.934 E0.01989
G1 X157.383 Y111.392 E0.02619
G1 X157.976 Y111.404 E0.02029
G1 X158.506 Y111.934 E0.02564
G1 X159.088 Y111.934 E0.01989
G1 X158.569 Y111.415 E0.02508
G1 X159.162 Y111.427 E0.02029
G1 X159.670 Y111.934 E0.02453
G1 X160.251 Y111.934 E0.01989
G1 X159.756 Y111.438 E0.02397
G1 X160.349 Y111.450 E0.02029
G1 X160.833 Y111.934 E0.02342
G1 X161.415 Y111.934 E0.01989
G1 X160.942 Y111.461 E0.02286
G1 X161.535 Y111.473 E0.02029
G1 X161.996 Y111.934 E0.02231
G1 X162.578 Y111.934 E0.01989
G1 X162.128 Y111.484 E0.02175
G1 X162.721 Y111.496 E0.02029
G1 X163.159 Y111.934 E0.02120
G1 X163.741 Y111.934 E0.01989
G1 X163.314 Y111.507 E0.02064
G1 X163.907 Y111.519 E0.02029
G1 X164.323 Y111.934 E0.02009
G1 X164.904 Y111.934 E0.01989
G1 X164.501 Y111.530 E0.01953
G1 X165.094 Y111.542 E0.02029
G1 X165.486 Y111.934 E0.01898
G1 X166.068 Y111.934 E0.01989
G1 X165.687 Y111.553 E0.01842
G1 X166.280 Y111.565 E0.02029
G1 X166.649 Y111.934 E0.01786
G1 X167.231 Y111.934 E0.01989
G1 X166.873 Y111.576 E0.01731
G1 X167.466 Y111.588 E0.02029
G1 X167.996 Y112.117 E0.02561
M204 S1000
G1 F8640.000
G1 X167.466 Y111.588 E-0.17294
G1 X166.873 Y111.576 E-0.13698
G1 X167.231 Y111.934 E-0.11687
G1 X166.649 Y111.934 E-0.13430
G1 X166.280 Y111.565 E-0.12062
G1 X165.941 Y111.558 E-0.07828
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X124.224 Y112.117
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.224 Y112.192 E0.00252
G1 X91.607 Y112.192 E1.10403
G1 X91.607 Y107.394 E0.16239
G1 X124.224 Y107.394 E1.10403
G1 X124.224 Y108.859 E0.04958
G1 X110.476 Y109.125 E0.46546
G1 X110.476 Y109.757 E0.02140
G1 F1800.000
G1 X110.476 Y109.829 E0.00355
G1 F2700.000
G1 X110.476 Y110.461 E0.02140
G1 X124.224 Y110.727 E0.46546
G1 X124.224 Y112.057 E0.04502
M204 S1000
G1 X124.631 Y112.599 F10800.000
M204 S800
G1 F1500.000
G1 X91.200 Y112.599 E1.13159
G1 X91.200 Y106.987 E0.18995
G1 X124.631 Y106.987 E1.13159
G1 X124.631 Y109.258 E0.07687
G1 X110.883 Y109.524 E0.46546
G1 X110.883 Y109.749 E0.00762
G1 F1800.000
G1 X110.883 Y109.836 E0.00433
G1 F1500.000
G1 X110.883 Y110.062 E0.00762
G1 X124.631 Y110.328 E0.46546
G1 X124.631 Y112.539 E0.07484
M204 S1000
G1 X124.232 Y112.574 F10800.000
G1 F8640.000
G1 X121.340 Y112.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X123.934 Y111.531
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.420 Y111.017 E0.02544
G1 X122.813 Y111.005 E0.02124
G1 X123.140 Y111.332 E0.01620
G1 X122.533 Y111.321 E0.02124
G1 X122.206 Y110.993 E0.01620
G1 X121.599 Y110.981 E0.02124
G1 X121.926 Y111.309 E0.01620
G1 X121.429 Y111.299 E0.01740
G1 X121.429 Y111.407 E0.00376
G1 X120.992 Y110.970 E0.02162
G1 X120.385 Y110.958 E0.02124
G1 X121.314 Y111.886 E0.04593
G1 X120.719 Y111.886 E0.02082
G1 X119.779 Y110.946 E0.04651
G1 X119.172 Y110.934 E0.02124
G1 X120.124 Y111.886 E0.04709
G1 X119.529 Y111.886 E0.02082
G1 X118.565 Y110.923 E0.04767
G1 X117.958 Y110.911 E0.02124
G1 X118.933 Y111.886 E0.04826
G1 X118.338 Y111.886 E0.02082
G1 X117.351 Y110.899 E0.04884
G1 X116.745 Y110.888 E0.02124
G1 X117.743 Y111.886 E0.04942
G1 X117.148 Y111.886 E0.02082
G1 X116.138 Y110.876 E0.05000
G1 X115.531 Y110.864 E0.02124
G1 X116.553 Y111.886 E0.05058
G1 X115.958 Y111.886 E0.02082
G1 X114.924 Y110.852 E0.05116
G1 X114.317 Y110.841 E0.02124
G1 X115.363 Y111.886 E0.05174
G1 X114.768 Y111.886 E0.02082
G1 X114.102 Y111.221 E0.03293
M204 S1000
G1 X114.063 Y111.508 F10800.000
M204 S1250
G1 F2400.000
G1 X113.552 Y110.997 E0.02537
G1 X113.552 Y111.361 E0.01280
G1 X113.435 Y111.477 E0.00579
G1 X113.869 Y111.911 E0.02159
G1 X113.272 Y111.911 E0.02098
G1 X113.020 Y111.659 E0.01254
M204 S1000
G1 X113.151 Y111.474 F10800.000
G1 F1800.000
G1 X113.151 Y110.834 E0.03269
G1 X112.705 Y110.826 E0.02277
G1 X112.705 Y111.634 E0.04130
G1 X112.465 Y111.870 E0.01723
G1 X112.260 Y111.870 E0.01047
G1 X112.260 Y110.817 E0.05380
G1 X111.814 Y110.808 E0.02277
G1 X111.814 Y111.870 E0.05424
G1 X111.369 Y111.870 E0.02277
G1 X111.369 Y110.800 E0.05468
G1 X110.923 Y110.791 E0.02277
G1 X110.923 Y111.870 E0.05512
G1 X110.477 Y111.870 E0.02277
G1 X110.477 Y110.783 E0.05556
G1 X110.154 Y110.776 E0.01653
G1 X110.154 Y108.809 E0.10052
G1 X110.477 Y108.803 E0.01653
G1 X110.477 Y107.716 E0.05556
G1 X110.923 Y107.716 E0.02277
G1 X110.923 Y108.794 E0.05512
G1 X111.369 Y108.786 E0.02277
G1 X111.369 Y107.716 E0.05468
G1 X111.814 Y107.716 E0.02277
G1 X111.814 Y108.777 E0.05424
G1 X112.260 Y108.768 E0.02277
G1 X112.260 Y107.716 E0.05380
G1 X112.465 Y107.716 E0.01047
G1 X112.705 Y107.952 E0.01723
G1 X112.705 Y108.760 E0.04130
G1 X113.151 Y108.751 E0.02277
G1 X113.151 Y108.111 E0.03269
G1 F8640.000
G1 X113.151 Y108.751 E-0.14771
G1 X112.705 Y108.760 E-0.10291
G1 X112.705 Y107.952 E-0.18660
G1 X112.465 Y107.716 E-0.07784
G1 X112.260 Y107.716 E-0.04732
G1 X112.260 Y108.572 E-0.19763
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X114.066 Y108.843
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X113.552 Y108.329 E0.02323
G1 X113.552 Y108.224 E0.00336
G1 X112.992 Y107.674 E0.02513
G1 X113.441 Y107.674 E0.01439
G1 X114.064 Y108.297 E0.02817
M204 S1000
G1 X114.101 Y108.063 F10800.000
M204 S1250
G1 F4800.000
G1 X114.774 Y108.736 E0.03383
G1 X115.367 Y108.725 E0.02109
G1 X114.342 Y107.699 E0.05156
G1 X114.946 Y107.699 E0.02150
G1 X115.960 Y108.713 E0.05098
G1 X116.554 Y108.702 E0.02109
G1 X115.551 Y107.699 E0.05040
G1 X116.156 Y107.699 E0.02150
G1 X117.147 Y108.690 E0.04982
G1 X117.740 Y108.679 E0.02109
G1 X116.760 Y107.699 E0.04925
G1 X117.365 Y107.699 E0.02150
G1 X118.333 Y108.667 E0.04867
G1 X118.926 Y108.656 E0.02109
G1 X117.970 Y107.699 E0.04809
G1 X118.574 Y107.699 E0.02150
G1 X119.519 Y108.644 E0.04751
G1 X120.113 Y108.633 E0.02109
G1 X119.179 Y107.699 E0.04694
G1 X119.784 Y107.699 E0.02150
G1 X120.706 Y108.621 E0.04636
G1 X121.299 Y108.610 E0.02109
G1 X120.388 Y107.699 E0.04578
G1 X120.993 Y107.699 E0.02150
G1 X122.072 Y108.778 E0.05424
M204 S1000
G1 X121.991 Y108.092 F10800.000
M204 S1250
G1 F4800.000
G1 X122.485 Y108.587 E0.02487
G1 X123.079 Y108.575 E0.02109
G1 X122.764 Y108.260 E0.01583
G1 X123.357 Y108.249 E0.02109
G1 X123.851 Y108.744 E0.02487
M204 S1000
G1 X123.456 Y108.023 F10800.000
M204 S1250
G1 F4800.000
G1 X122.949 Y107.516 E0.02427
M204 S1000
G1 F8640.000
G1 X123.456 Y108.023 E-0.16557
G1 E-0.63443 F2100.00000
G1 Z10.000 F10800.000
G1 X110.032 Y112.068
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X110.032 Y107.716 E0.22240
G1 X109.586 Y107.716 E0.02277
G1 X109.586 Y111.870 E0.21228
G1 X109.141 Y111.870 E0.02277
G1 X109.141 Y107.716 E0.21228
G1 X108.695 Y107.716 E0.02277
G1 X108.695 Y111.870 E0.21228
G1 X108.249 Y111.870 E0.02277
G1 X108.249 Y107.716 E0.21228
G1 X107.804 Y107.716 E0.02277
G1 X107.804 Y111.870 E0.21228
G1 X107.358 Y111.870 E0.02277
G1 X107.358 Y107.716 E0.21228
G1 X106.913 Y107.716 E0.02277
G1 X106.913 Y111.870 E0.21228
G1 X106.467 Y111.870 E0.02277
G1 X106.467 Y107.716 E0.21228
G1 X106.021 Y107.716 E0.02277
G1 X106.021 Y111.870 E0.21228
G1 X105.576 Y111.870 E0.02277
G1 X105.576 Y107.716 E0.21228
G1 X105.130 Y107.716 E0.02277
G1 X105.130 Y111.870 E0.21228
G1 X104.685 Y111.870 E0.02277
G1 X104.685 Y107.716 E0.21228
G1 X104.239 Y107.716 E0.02277
G1 X104.239 Y111.870 E0.21228
G1 X103.793 Y111.870 E0.02277
G1 X103.793 Y107.716 E0.21228
G1 X103.348 Y107.716 E0.02277
G1 X103.348 Y111.870 E0.21228
G1 X102.902 Y111.870 E0.02277
G1 X102.902 Y107.716 E0.21228
G1 X102.457 Y107.716 E0.02277
G1 X102.457 Y111.870 E0.21228
G1 X102.011 Y111.870 E0.02277
G1 X102.011 Y107.716 E0.21228
G1 X101.565 Y107.716 E0.02277
G1 X101.565 Y111.870 E0.21228
G1 X101.120 Y111.870 E0.02277
G1 X101.120 Y107.716 E0.21228
G1 X100.674 Y107.716 E0.02277
G1 X100.674 Y111.870 E0.21228
G1 X100.229 Y111.870 E0.02277
G1 X100.229 Y107.716 E0.21228
G1 X99.783 Y107.716 E0.02277
G1 X99.783 Y111.870 E0.21228
G1 X99.337 Y111.870 E0.02277
G1 X99.337 Y107.716 E0.21228
G1 X98.892 Y107.716 E0.02277
G1 X98.892 Y111.870 E0.21228
G1 X98.874 Y111.870 E0.00092
G1 X98.446 Y111.434 E0.03121
G1 X98.446 Y108.152 E0.16772
G1 X98.001 Y108.606 E0.03252
G1 X98.001 Y111.262 E0.13573
G1 F8640.000
G1 X98.001 Y108.606 E-0.61333
G1 X98.445 Y108.153 E-0.14667
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X98.392 Y107.867
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X98.199 Y107.674 E0.00814
G1 X97.692 Y107.674 E0.01513
G1 X98.027 Y108.010 E0.01415
G1 X97.776 Y108.266 E0.01070
G1 X97.185 Y107.674 E0.02495
G1 X96.677 Y107.674 E0.01513
G1 X97.599 Y108.596 E0.03888
G1 X97.599 Y109.103 E0.01513
G1 X96.170 Y107.674 E0.06028
G1 X95.663 Y107.674 E0.01513
G1 X97.599 Y109.611 E0.08167
G1 X97.599 Y110.118 E0.01513
G1 X95.156 Y107.674 E0.10306
G1 X94.649 Y107.674 E0.01513
G1 X97.599 Y110.625 E0.12446
G1 X97.599 Y111.132 E0.01513
G1 X94.141 Y107.674 E0.14585
G1 X93.634 Y107.674 E0.01513
G1 X97.871 Y111.911 E0.17871
G1 X97.364 Y111.911 E0.01513
G1 X93.127 Y107.674 E0.17871
G1 X92.620 Y107.674 E0.01513
G1 X96.857 Y111.911 E0.17871
G1 X96.349 Y111.911 E0.01513
G1 X92.112 Y107.674 E0.17871
G1 X91.888 Y107.674 E0.00670
G1 X91.888 Y107.957 E0.00843
G1 X95.842 Y111.911 E0.16678
G1 X95.335 Y111.911 E0.01513
G1 X91.888 Y108.464 E0.14539
G1 X91.888 Y108.971 E0.01513
G1 X94.828 Y111.911 E0.12400
G1 X94.320 Y111.911 E0.01513
G1 X91.888 Y109.479 E0.10260
G1 X91.888 Y109.986 E0.01513
G1 X93.813 Y111.911 E0.08121
G1 X93.306 Y111.911 E0.01513
G1 X91.888 Y110.493 E0.05982
G1 X91.888 Y111.000 E0.01513
G1 X92.799 Y111.911 E0.03842
G1 X92.291 Y111.911 E0.01513
G1 X91.727 Y111.347 E0.02380
M204 S1000
G1 F8640.000
G1 X92.291 Y111.911 E-0.18430
G1 X92.799 Y111.911 E-0.11712
G1 X91.888 Y111.000 E-0.29747
G1 X91.888 Y110.493 E-0.11712
G1 X92.022 Y110.628 E-0.04398
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X66.564 Y111.419
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.026 Y111.289 E0.62753
G1 X48.026 Y108.938 E0.07960
G1 X66.564 Y108.808 E0.62753
G1 X66.560 Y107.715 E0.03701
G1 X80.642 Y107.715 E0.47666
G1 X80.642 Y112.512 E0.16239
G1 X66.560 Y112.512 E0.47666
G1 X66.564 Y111.479 E0.03497
M204 S1000
G1 X66.156 Y111.823 F10800.000
M204 S800
G1 F1500.000
G1 X47.619 Y111.694 E0.62748
G1 X47.619 Y108.534 E0.10696
G1 X66.156 Y108.404 E0.62748
G1 X66.154 Y107.858 E0.01848
G1 X47.619 Y107.858 E0.62740
G1 X47.619 Y107.308 E0.01862
G1 X81.049 Y107.308 E1.13159
G1 X81.049 Y112.919 E0.18995
G1 X47.619 Y112.919 E1.13159
M73 P83 R16
G1 X47.619 Y112.369 E0.01862
G1 X66.154 Y112.369 E0.62740
G1 X66.156 Y111.883 E0.01645
M204 S1000
G1 X66.354 Y111.476 F10800.000
G1 X66.356 Y112.644
G1 F2400.000
G1 X47.822 Y112.644 E0.22028
G1 F8640.000
G1 X51.113 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X49.003 Y111.174
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X48.331 Y110.502 E0.03315
G1 X48.331 Y109.909 E0.02069
G1 X49.416 Y110.994 E0.05352
G1 X50.013 Y110.998 E0.02084
G1 X48.331 Y109.316 E0.08299
G1 X48.331 Y109.241 E0.00260
G1 X48.846 Y109.237 E0.01797
G1 X50.611 Y111.002 E0.08705
G1 X51.208 Y111.006 E0.02084
G1 X49.435 Y109.233 E0.08746
G1 X50.024 Y109.229 E0.02055
G1 X51.806 Y111.010 E0.08787
G1 X52.403 Y111.015 E0.02084
G1 X50.613 Y109.225 E0.08828
G1 X51.202 Y109.221 E0.02055
G1 X53.000 Y111.019 E0.08869
G1 X53.598 Y111.023 E0.02084
G1 X51.792 Y109.217 E0.08910
G1 X52.381 Y109.213 E0.02055
G1 X54.195 Y111.027 E0.08951
G1 X54.793 Y111.031 E0.02084
G1 X52.970 Y109.208 E0.08992
G1 X53.559 Y109.204 E0.02055
G1 X55.390 Y111.036 E0.09033
G1 X55.988 Y111.040 E0.02084
G1 X54.148 Y109.200 E0.09074
G1 X54.737 Y109.196 E0.02055
G1 X56.585 Y111.044 E0.09115
G1 X57.182 Y111.048 E0.02084
G1 X55.326 Y109.192 E0.09156
G1 X55.915 Y109.188 E0.02055
G1 X57.780 Y111.052 E0.09197
G1 X58.377 Y111.056 E0.02084
G1 X56.504 Y109.184 E0.09238
G1 X57.094 Y109.180 E0.02055
G1 X58.975 Y111.061 E0.09279
G1 X59.572 Y111.065 E0.02084
G1 X57.683 Y109.175 E0.09320
G1 X58.272 Y109.171 E0.02055
G1 X60.170 Y111.069 E0.09361
G1 X60.767 Y111.073 E0.02084
G1 X58.861 Y109.167 E0.09402
G1 X59.450 Y109.163 E0.02055
G1 X61.364 Y111.077 E0.09443
G1 X61.962 Y111.082 E0.02084
G1 X60.039 Y109.159 E0.09484
G1 X60.628 Y109.155 E0.02055
G1 X62.559 Y111.086 E0.09525
G1 X63.157 Y111.090 E0.02084
G1 X61.217 Y109.151 E0.09566
G1 X61.807 Y109.147 E0.02055
G1 X63.465 Y110.805 E0.08179
G1 X63.466 Y110.510 E0.01026
G1 X63.615 Y110.362 E0.00735
G1 X62.396 Y109.142 E0.06017
G1 X62.985 Y109.138 E0.02055
G1 X64.043 Y110.197 E0.05221
M204 S1000
G1 F8640.000
G1 X62.985 Y109.138 E-0.34560
G1 X62.396 Y109.142 E-0.13603
G1 X63.248 Y109.995 E-0.27837
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X64.417 Y111.284
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X63.847 Y110.714 E0.02415
G1 X63.847 Y110.670 E0.00130
G1 X64.081 Y110.439 E0.00985
G1 X64.768 Y111.126 E0.02910
G1 X65.281 Y111.130 E0.01535
G1 X64.337 Y110.186 E0.03997
G1 X64.410 Y110.114 E0.00307
G1 X63.847 Y109.557 E0.02370
G1 X63.846 Y109.185 E0.01111
G1 X65.794 Y111.133 E0.08247
G1 X66.307 Y111.137 E0.01535
G1 X64.274 Y109.104 E0.08606
G1 X64.780 Y109.101 E0.01514
G1 X67.911 Y112.232 E0.13257
G1 X68.420 Y112.232 E0.01524
G1 X65.285 Y109.097 E0.13271
G1 X65.791 Y109.094 E0.01514
G1 X68.929 Y112.232 E0.13286
G1 X69.438 Y112.232 E0.01524
G1 X66.296 Y109.090 E0.13301
G1 X66.802 Y109.087 E0.01514
G1 X69.947 Y112.232 E0.13316
G1 X70.457 Y112.232 E0.01524
G1 X66.844 Y108.619 E0.15294
G1 X66.842 Y108.108 E0.01530
G1 X70.966 Y112.232 E0.17457
G1 X71.475 Y112.232 E0.01524
G1 X67.238 Y107.995 E0.17938
G1 X67.747 Y107.995 E0.01524
G1 X71.984 Y112.232 E0.17938
G1 X72.493 Y112.232 E0.01524
G1 X68.256 Y107.995 E0.17938
G1 X68.765 Y107.995 E0.01524
G1 X73.002 Y112.232 E0.17938
G1 X73.511 Y112.232 E0.01524
G1 X69.274 Y107.995 E0.17938
G1 X69.784 Y107.995 E0.01524
G1 X74.021 Y112.232 E0.17938
G1 X74.530 Y112.232 E0.01524
G1 X70.293 Y107.995 E0.17938
G1 X70.802 Y107.995 E0.01524
G1 X75.039 Y112.232 E0.17938
G1 X75.548 Y112.232 E0.01524
G1 X71.311 Y107.995 E0.17938
G1 X71.820 Y107.995 E0.01524
G1 X76.057 Y112.232 E0.17938
G1 X76.566 Y112.232 E0.01524
G1 X72.329 Y107.995 E0.17938
G1 X72.838 Y107.995 E0.01524
G1 X77.075 Y112.232 E0.17938
G1 X77.318 Y112.232 E0.00727
G1 X77.318 Y111.966 E0.00797
G1 X73.348 Y107.995 E0.16810
G1 X73.857 Y107.995 E0.01524
G1 X77.318 Y111.457 E0.14655
G1 X77.318 Y110.947 E0.01524
G1 X74.366 Y107.995 E0.12499
G1 X74.875 Y107.995 E0.01524
G1 X76.842 Y109.962 E0.08329
G1 X77.096 Y109.707 E0.01078
G1 X75.384 Y107.995 E0.07248
G1 X75.893 Y107.995 E0.01524
G1 X77.318 Y109.420 E0.06033
G1 X77.318 Y108.911 E0.01524
G1 X76.402 Y107.995 E0.03877
G1 X76.912 Y107.995 E0.01524
G1 X77.479 Y108.562 E0.02402
M204 S1000
G1 F8640.000
G1 X76.912 Y107.995 E-0.18528
G1 X76.402 Y107.995 E-0.11756
G1 X77.318 Y108.911 E-0.29907
G1 X77.318 Y109.420 E-0.11756
G1 X77.194 Y109.296 E-0.04052
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X77.517 Y111.550
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X78.175 Y112.207 E0.03211
G1 X78.762 Y112.207 E0.02030
G1 X77.700 Y111.145 E0.05187
G1 X77.700 Y110.586 E0.01931
G1 X77.231 Y110.114 E0.02302
G1 X77.243 Y110.101 E0.00062
G1 X79.350 Y112.207 E0.10289
G1 X79.937 Y112.207 E0.02030
G1 X77.536 Y109.806 E0.11729
G1 X77.700 Y109.641 E0.00805
G1 X77.700 Y109.383 E0.00891
G1 X80.337 Y112.019 E0.12881
G1 X80.337 Y111.432 E0.02030
G1 X77.700 Y108.795 E0.12881
G1 X77.700 Y108.208 E0.02030
G1 X80.337 Y110.844 E0.12881
G1 X80.337 Y110.257 E0.02030
G1 X78.100 Y108.020 E0.10928
G1 X78.688 Y108.020 E0.02030
G1 X80.337 Y109.669 E0.08057
G1 X80.337 Y109.082 E0.02030
G1 X79.275 Y108.020 E0.05187
G1 X79.863 Y108.020 E0.02030
G1 X80.520 Y108.678 E0.03212
M204 S1000
G1 F8640.000
G1 X79.863 Y108.020 E-0.21469
G1 X79.275 Y108.020 E-0.13566
G1 X80.337 Y109.082 E-0.34673
G1 X80.337 Y109.354 E-0.06292
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X67.562 Y112.393
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X66.844 Y111.674 E0.03043
G1 X66.842 Y112.181 E0.01519
G1 X67.053 Y112.393 E0.00895
M204 S1000
G1 F8640.000
G1 X66.842 Y112.181 E-0.06900
G1 X66.844 Y111.674 E-0.11715
G1 X67.562 Y112.393 E-0.23468
G1 E-0.37916 F2100.00000
G1 Z10.000 F10800.000
G1 X66.356 Y107.583
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.822 Y107.583 E0.22028
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.6


G1 F8640.000
G1 X51.113 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
;AFTER_LAYER_CHANGE
;9.6
G1 X179.388 Y107.807
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.388 Y106.924 E0.02988
G1 X212.005 Y106.924 E1.10404
G1 X212.005 Y107.175 E0.00851
G1 X179.448 Y107.805 E1.10222
M204 S1000
G1 F8640.000
G1 X179.388 Y106.924 E-0.20403
G1 X181.796 Y106.924 E-0.55597
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X178.981 Y106.517
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X212.412 Y106.517 E1.13160
G1 X212.412 Y107.574 E0.03580
G1 X178.981 Y108.222 E1.13182
G1 X178.981 Y106.577 E0.05568
M204 S1000
G1 X179.381 Y106.521 F10800.000
G1 F8640.000
G1 X182.272 Y106.571 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X180.359 Y107.046
G1 Z9.600
G1 E0.80000 F2100.00000
M73 Q84 S16
M204 S1250
G1 F4800.000
G1 X179.914 Y107.491 E0.02194
G1 X180.518 Y107.479 E0.02108
G1 X180.768 Y107.229 E0.01233
G1 X181.361 Y107.229 E0.02067
G1 X181.123 Y107.468 E0.01176
G1 X181.727 Y107.456 E0.02108
G1 X181.954 Y107.229 E0.01118
G1 X182.547 Y107.229 E0.02067
G1 X182.145 Y107.631 E0.01981
M204 S1000
G1 F8640.000
G1 X182.547 Y107.229 E-0.13124
G1 X181.954 Y107.229 E-0.13691
G1 X181.727 Y107.456 E-0.07405
G1 X181.123 Y107.468 E-0.13963
G1 X181.361 Y107.229 E-0.07788
G1 X180.768 Y107.229 E-0.13691
G1 X180.574 Y107.423 E-0.06338
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X183.130 Y107.329
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.711 Y107.304 E0.08568
G1 X190.872 Y107.254 E0.12901
G1 X196.033 Y107.204 E0.08668
G1 X201.194 Y107.154 E0.04434
G1 F8640.000
G1 X197.902 Y107.186 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X179.388 Y111.722
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.388 Y110.839 E0.02988
G1 X212.005 Y111.470 E1.10425
G1 X212.005 Y111.722 E0.00851
G1 X179.448 Y111.722 E1.10201
M204 S1000
G1 X178.981 Y112.129 F10800.000
M204 S800
G1 F1500.000
G1 X178.981 Y110.424 E0.05771
G1 X212.412 Y111.071 E1.13182
G1 X212.412 Y112.129 E0.03580
G1 X179.041 Y112.129 E1.12957
M204 S1000
G1 X179.177 Y111.780 F10800.000
G1 F8640.000
G1 X178.981 Y110.424 E-0.39390
G1 X180.566 Y110.454 E-0.36610
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X180.355 Y110.980
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.919 Y111.416 E0.02185
G1 X180.521 Y111.416 E0.02130
G1 X180.766 Y111.171 E0.01228
G1 X181.356 Y111.182 E0.02090
G1 X181.122 Y111.416 E0.01171
G1 X181.724 Y111.416 E0.02130
G1 X181.947 Y111.194 E0.01114
G1 X182.537 Y111.205 E0.02090
G1 X182.143 Y111.599 E0.01973
M204 S1000
G1 F8640.000
G1 X182.537 Y111.205 E-0.12875
G1 X181.947 Y111.194 E-0.13636
G1 X181.724 Y111.416 E-0.07267
G1 X181.122 Y111.416 E-0.13897
G1 X181.356 Y111.182 E-0.07640
G1 X180.766 Y111.171 E-0.13636
G1 X180.550 Y111.387 E-0.07050
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X183.130 Y111.316
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.711 Y111.341 E0.08568
G1 X190.872 Y111.391 E0.12901
G1 X196.033 Y111.441 E0.08668
G1 X201.194 Y111.491 E0.04434
G1 F8640.000
G1 X197.902 Y111.459 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X137.830 Y110.509
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.249 Y111.097 E1.02983
G1 X168.249 Y112.239 E0.03865
G1 X135.632 Y112.239 E1.10403
G1 X135.632 Y107.442 E0.16239
G1 X168.249 Y107.442 E1.10403
G1 X168.249 Y108.584 E0.03865
G1 X137.830 Y109.172 E1.02983
G1 X137.830 Y109.805 E0.02140
G1 F1800.000
G1 X137.830 Y109.876 E0.00355
G1 F2700.000
G1 X137.830 Y110.449 E0.01937
M204 S1000
G1 F8640.000
G1 X141.121 Y110.519 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X168.656 Y112.646
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X135.225 Y112.646 E1.13159
G1 X135.225 Y107.035 E0.18995
G1 X168.656 Y107.035 E1.13159
G1 X168.656 Y108.983 E0.06595
G1 X138.237 Y109.572 E1.02983
G1 X138.237 Y109.797 E0.00762
G1 F1800.000
G1 X138.237 Y109.884 E0.00433
G1 F1500.000
G1 X138.237 Y110.109 E0.00762
G1 X168.656 Y110.698 E1.02983
G1 X168.656 Y112.586 E0.06392
M204 S1000
G1 X168.256 Y112.635 F10800.000
G1 F8640.000
G1 X165.364 Y112.592 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X167.270 Y112.117
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.943 Y111.444 E0.03351
G1 X167.943 Y111.397 E0.00164
G1 X167.402 Y111.386 E0.01904
G1 X166.855 Y111.934 E0.02724
G1 X166.256 Y111.934 E0.02105
G1 X166.815 Y111.375 E0.02781
G1 X166.228 Y111.364 E0.02065
G1 X165.658 Y111.934 E0.02837
G1 X165.060 Y111.934 E0.02105
G1 X165.641 Y111.352 E0.02894
G1 X165.054 Y111.341 E0.02065
G1 X164.461 Y111.934 E0.02950
G1 X163.863 Y111.934 E0.02105
G1 X164.467 Y111.330 E0.03007
G1 X163.881 Y111.318 E0.02065
G1 X163.265 Y111.934 E0.03064
G1 X162.666 Y111.934 E0.02105
G1 X163.294 Y111.307 E0.03120
G1 X162.707 Y111.295 E0.02065
G1 X162.068 Y111.934 E0.03177
G1 X161.470 Y111.934 E0.02105
G1 X162.120 Y111.284 E0.03233
G1 X161.533 Y111.273 E0.02065
G1 X160.872 Y111.934 E0.03290
G1 X160.273 Y111.934 E0.02105
G1 X160.946 Y111.261 E0.03346
G1 X160.359 Y111.250 E0.02065
G1 X159.695 Y111.913 E0.03300
M204 S1000
G1 X158.926 Y112.120 F10800.000
M204 S1250
G1 F2400.000
G1 X159.498 Y111.548 E0.02425
G1 X159.499 Y111.208 E0.01020
G1 X159.331 Y111.205 E0.00506
G1 X158.577 Y111.959 E0.03200
G1 X158.066 Y111.959 E0.01532
G1 X158.830 Y111.195 E0.03241
G1 X158.329 Y111.186 E0.01503
G1 X157.556 Y111.959 E0.03282
G1 X157.045 Y111.959 E0.01532
G1 X157.828 Y111.176 E0.03323
G1 X157.328 Y111.166 E0.01503
G1 X156.535 Y111.959 E0.03364
G1 X156.025 Y111.959 E0.01532
G1 X156.827 Y111.157 E0.03405
G1 X156.326 Y111.147 E0.01503
G1 X155.514 Y111.959 E0.03447
G1 X155.004 Y111.959 E0.01532
G1 X155.825 Y111.137 E0.03488
G1 X155.325 Y111.128 E0.01503
G1 X154.493 Y111.959 E0.03529
G1 X153.983 Y111.959 E0.01532
G1 X154.824 Y111.118 E0.03570
G1 X154.323 Y111.108 E0.01503
G1 X153.472 Y111.959 E0.03611
G1 X152.962 Y111.959 E0.01532
G1 X153.823 Y111.098 E0.03652
G1 X153.322 Y111.089 E0.01503
G1 X152.452 Y111.959 E0.03693
G1 X151.941 Y111.959 E0.01532
G1 X152.821 Y111.079 E0.03735
G1 X152.320 Y111.069 E0.01503
G1 X151.431 Y111.959 E0.03776
G1 X150.920 Y111.959 E0.01532
G1 X151.820 Y111.060 E0.03817
G1 X151.319 Y111.050 E0.01503
G1 X150.410 Y111.959 E0.03858
G1 X149.899 Y111.959 E0.01532
G1 X150.818 Y111.040 E0.03899
G1 X150.317 Y111.031 E0.01503
G1 X149.389 Y111.959 E0.03940
G1 X148.879 Y111.959 E0.01532
G1 X149.817 Y111.021 E0.03981
G1 X149.316 Y111.011 E0.01503
G1 X148.368 Y111.959 E0.04023
G1 X147.858 Y111.959 E0.01532
G1 X148.815 Y111.002 E0.04064
G1 X148.314 Y110.992 E0.01503
G1 X147.347 Y111.959 E0.04105
G1 X146.837 Y111.959 E0.01532
G1 X147.814 Y110.982 E0.04146
G1 X147.313 Y110.972 E0.01503
G1 X146.326 Y111.959 E0.04187
G1 X145.816 Y111.959 E0.01532
G1 X146.812 Y110.963 E0.04228
G1 X146.311 Y110.953 E0.01503
G1 X145.306 Y111.959 E0.04269
G1 X144.795 Y111.959 E0.01532
G1 X145.811 Y110.943 E0.04311
G1 X145.310 Y110.934 E0.01503
G1 X144.285 Y111.959 E0.04352
G1 X143.774 Y111.959 E0.01532
G1 X144.809 Y110.924 E0.04393
G1 X144.309 Y110.914 E0.01503
G1 X143.264 Y111.959 E0.04434
G1 X142.753 Y111.959 E0.01532
G1 X143.808 Y110.905 E0.04475
G1 X143.307 Y110.895 E0.01503
G1 X142.243 Y111.959 E0.04516
G1 X141.733 Y111.959 E0.01532
G1 X142.806 Y110.885 E0.04557
G1 X142.306 Y110.876 E0.01503
G1 X141.222 Y111.959 E0.04599
G1 X140.712 Y111.959 E0.01532
G1 X141.805 Y110.866 E0.04640
G1 X141.304 Y110.856 E0.01503
G1 X140.041 Y112.120 E0.05363
M204 S1000
G1 X140.501 Y111.526 F10800.000
G1 F1800.000
G1 X140.501 Y110.882 E0.03432
G1 X140.047 Y110.873 E0.02421
G1 X140.047 Y111.694 E0.04375
G1 X139.819 Y111.918 E0.01702
G1 X139.593 Y111.918 E0.01205
G1 X139.593 Y110.864 E0.05614
G1 X139.139 Y110.856 E0.02421
G1 X139.139 Y111.918 E0.05661
G1 X138.685 Y111.918 E0.02420
G1 X138.685 Y110.847 E0.05708
G1 X138.231 Y110.838 E0.02421
G1 X138.231 Y111.918 E0.05755
G1 X137.777 Y111.918 E0.02420
G1 X137.777 Y110.829 E0.05801
G1 X137.508 Y110.824 E0.01432
G1 X137.508 Y108.857 E0.10486
G1 X137.777 Y108.852 E0.01432
G1 X137.777 Y107.763 E0.05801
G1 X138.231 Y107.763 E0.02420
G1 X138.231 Y108.843 E0.05755
G1 X138.685 Y108.834 E0.02421
G1 X138.685 Y107.763 E0.05708
G1 X139.139 Y107.763 E0.02420
G1 X139.139 Y108.825 E0.05661
G1 X139.593 Y108.817 E0.02421
G1 X139.593 Y107.763 E0.05614
G1 X139.819 Y107.763 E0.01205
G1 X140.047 Y107.987 E0.01702
G1 X140.047 Y108.808 E0.04375
G1 X140.501 Y108.799 E0.02421
G1 X140.501 Y108.155 E0.03432
G1 X140.655 Y107.561 F10800.000
M204 S1250
G1 F2400.000
G1 X140.421 Y107.795 E0.00991
G1 X140.678 Y108.047 E0.01078
G1 X141.003 Y107.722 E0.01378
G1 X141.512 Y107.722 E0.01524
G1 X140.907 Y108.327 E0.02563
G1 X140.907 Y108.833 E0.01512
G1 X142.021 Y107.722 E0.04710
G1 X142.530 Y107.722 E0.01524
G1 X141.430 Y108.822 E0.04658
G1 X141.949 Y108.812 E0.01554
G1 X143.040 Y107.722 E0.04616
G1 X143.549 Y107.722 E0.01524
G1 X142.468 Y108.802 E0.04573
G1 X142.988 Y108.792 E0.01554
G1 X144.058 Y107.722 E0.04531
G1 X144.567 Y107.722 E0.01524
G1 X143.507 Y108.782 E0.04488
G1 X144.026 Y108.772 E0.01554
G1 X145.076 Y107.722 E0.04446
G1 X145.585 Y107.722 E0.01524
G1 X144.545 Y108.762 E0.04403
G1 X145.064 Y108.752 E0.01554
G1 X146.094 Y107.722 E0.04361
G1 X146.603 Y107.722 E0.01524
G1 X145.583 Y108.742 E0.04318
G1 X146.102 Y108.732 E0.01554
G1 X147.112 Y107.722 E0.04276
G1 X147.622 Y107.722 E0.01524
G1 X146.622 Y108.722 E0.04233
G1 X147.141 Y108.712 E0.01554
G1 X148.131 Y107.722 E0.04190
G1 X148.640 Y107.722 E0.01524
G1 X147.660 Y108.702 E0.04148
G1 X148.179 Y108.692 E0.01554
G1 X149.149 Y107.722 E0.04105
G1 X149.658 Y107.722 E0.01524
G1 X148.698 Y108.682 E0.04063
G1 X149.217 Y108.672 E0.01554
G1 X150.167 Y107.722 E0.04020
G1 X150.676 Y107.722 E0.01524
G1 X149.737 Y108.662 E0.03978
G1 X150.256 Y108.652 E0.01554
G1 X151.185 Y107.722 E0.03935
G1 X151.694 Y107.722 E0.01524
G1 X150.775 Y108.642 E0.03893
G1 X151.294 Y108.631 E0.01554
G1 X152.204 Y107.722 E0.03850
G1 X152.713 Y107.722 E0.01524
G1 X151.813 Y108.621 E0.03808
G1 X152.332 Y108.611 E0.01554
G1 X153.222 Y107.722 E0.03765
G1 X153.731 Y107.722 E0.01524
G1 X152.852 Y108.601 E0.03722
G1 X153.371 Y108.591 E0.01554
G1 X154.240 Y107.722 E0.03680
G1 X154.749 Y107.722 E0.01524
G1 X153.890 Y108.581 E0.03637
G1 X154.409 Y108.571 E0.01554
G1 X155.258 Y107.722 E0.03595
G1 X155.767 Y107.722 E0.01524
G1 X154.928 Y108.561 E0.03552
G1 X155.447 Y108.551 E0.01554
G1 X156.276 Y107.722 E0.03510
G1 X156.786 Y107.722 E0.01524
G1 X155.967 Y108.541 E0.03467
G1 X156.486 Y108.531 E0.01554
G1 X157.295 Y107.722 E0.03425
G1 X157.804 Y107.722 E0.01524
G1 X157.005 Y108.521 E0.03382
G1 X157.524 Y108.511 E0.01554
G1 X158.313 Y107.722 E0.03340
G1 X158.822 Y107.722 E0.01524
G1 X158.043 Y108.501 E0.03297
G1 X158.562 Y108.491 E0.01554
G1 X159.331 Y107.722 E0.03254
G1 X159.496 Y107.722 E0.00495
G1 X159.498 Y108.065 E0.01026
G1 X158.918 Y108.645 E0.02455
M204 S1000
G1 X159.698 Y108.402 F10800.000
M204 S1250
G1 F4800.000
G1 X160.353 Y107.747 E0.03206
G1 X160.942 Y107.747 E0.02035
G1 X160.256 Y108.433 E0.03356
G1 X160.855 Y108.421 E0.02075
G1 X161.530 Y107.747 E0.03299
G1 X162.118 Y107.747 E0.02035
G1 X161.455 Y108.410 E0.03242
G1 X162.055 Y108.398 E0.02075
G1 X162.706 Y107.747 E0.03185
G1 X163.295 Y107.747 E0.02035
G1 X162.655 Y108.387 E0.03128
G1 X163.255 Y108.375 E0.02075
G1 X163.883 Y107.747 E0.03072
G1 X164.471 Y107.747 E0.02035
G1 X163.855 Y108.363 E0.03015
G1 X164.455 Y108.352 E0.02075
G1 X165.060 Y107.747 E0.02958
G1 X165.648 Y107.747 E0.02035
G1 X165.055 Y108.340 E0.02901
G1 X165.655 Y108.328 E0.02075
G1 X166.236 Y107.747 E0.02844
G1 X166.825 Y107.747 E0.02035
G1 X166.255 Y108.317 E0.02788
G1 X166.855 Y108.305 E0.02075
G1 X167.413 Y107.747 E0.02731
G1 X167.943 Y107.747 E0.01835
G1 X167.943 Y107.805 E0.00200
G1 X167.268 Y108.480 E0.03305
M204 S1000
G1 F8640.000
G1 X167.943 Y107.805 E-0.22063
G1 X167.943 Y107.747 E-0.01335
G1 X167.413 Y107.747 E-0.12250
G1 X166.855 Y108.305 E-0.18229
G1 X166.255 Y108.317 E-0.13855
G1 X166.508 Y108.064 E-0.08269
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X137.323 Y112.116
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X137.323 Y107.763 E0.23199
G1 X136.869 Y107.763 E0.02420
G1 X136.869 Y111.918 E0.22144
G1 X136.415 Y111.918 E0.02420
G1 X136.415 Y107.763 E0.22144
G1 X135.961 Y107.763 E0.02420
G1 X135.961 Y112.116 E0.23199
G1 F8640.000
G1 X135.961 Y108.824 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X124.223 Y112.116
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.223 Y112.192 E0.00257
G1 X111.711 Y112.192 E0.42352
G1 X111.714 Y111.098 E0.03701
G1 X91.606 Y110.958 E0.68066
G1 X91.606 Y108.628 E0.07885
G1 X111.714 Y108.487 E0.68066
G1 X111.711 Y107.394 E0.03701
G1 X124.223 Y107.394 E0.42352
G1 X124.223 Y109.059 E0.05635
G1 X120.805 Y109.125 E0.11570
G1 X120.805 Y109.757 E0.02140
G1 F1800.000
G1 X120.805 Y109.829 E0.00355
G1 F2700.000
G1 X120.805 Y110.461 E0.02140
G1 X124.223 Y110.527 E0.11570
G1 X124.223 Y112.056 E0.05174
M204 S1000
G1 F8640.000
G1 X124.223 Y112.192 E-0.03141
G1 X121.067 Y112.192 E-0.72859
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X111.304 Y112.049
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X111.306 Y111.503 E0.01848
G1 X91.199 Y111.362 E0.68062
G1 X91.199 Y108.224 E0.10622
G1 X111.306 Y108.083 E0.68062
G1 X111.304 Y107.537 E0.01848
G1 X91.199 Y107.537 E0.68053
G1 X91.199 Y106.987 E0.01862
G1 X124.630 Y106.987 E1.13159
G1 X124.630 Y109.458 E0.08364
G1 X121.212 Y109.524 E0.11570
G1 X121.212 Y109.749 E0.00762
G1 F1800.000
G1 X121.212 Y109.836 E0.00433
G1 F1500.000
G1 X121.212 Y110.062 E0.00762
G1 X124.630 Y110.128 E0.11570
G1 X124.630 Y112.599 E0.08364
G1 X91.199 Y112.599 E1.13159
G1 X91.199 Y112.049 E0.01862
G1 X111.244 Y112.049 E0.67850
M204 S1000
G1 X111.704 Y112.046 F10800.000
G1 X111.507 Y112.324
G1 F2400.000
G1 X91.402 Y112.324 E0.23893
G1 F8640.000
G1 X94.694 Y112.324 E-0.76000
M73 P84 R15
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X111.507 Y107.262
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.402 Y107.262 E0.23893
G1 F8640.000
G1 X94.694 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X91.728 Y109.582
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.383 Y108.928 E0.03171
G1 X92.969 Y108.924 E0.02010
G1 X91.911 Y109.982 E0.05125
G1 X91.911 Y110.564 E0.01995
G1 X93.556 Y108.920 E0.07967
G1 X94.143 Y108.916 E0.02010
G1 X92.400 Y110.658 E0.08440
G1 X92.979 Y110.662 E0.01982
G1 X94.729 Y108.911 E0.08479
G1 X95.316 Y108.907 E0.02010
G1 X93.558 Y110.666 E0.08519
G1 X94.136 Y110.670 E0.01982
G1 X95.903 Y108.903 E0.08558
G1 X96.489 Y108.899 E0.02010
G1 X94.715 Y110.674 E0.08598
G1 X95.293 Y110.678 E0.01982
G1 X97.076 Y108.895 E0.08637
G1 X97.663 Y108.891 E0.02010
G1 X95.872 Y110.682 E0.08677
G1 X96.450 Y110.686 E0.01982
G1 X98.249 Y108.887 E0.08716
G1 X98.836 Y108.883 E0.02010
G1 X97.029 Y110.690 E0.08756
G1 X97.607 Y110.694 E0.01982
G1 X99.423 Y108.879 E0.08795
G1 X100.010 Y108.874 E0.02010
G1 X98.186 Y110.698 E0.08835
G1 X98.764 Y110.702 E0.01982
G1 X100.596 Y108.870 E0.08874
G1 X101.183 Y108.866 E0.02010
G1 X99.343 Y110.706 E0.08914
G1 X99.921 Y110.710 E0.01982
G1 X101.770 Y108.862 E0.08953
G1 X102.356 Y108.858 E0.02010
G1 X100.500 Y110.715 E0.08993
G1 X101.078 Y110.719 E0.01982
G1 X102.943 Y108.854 E0.09032
G1 X103.530 Y108.850 E0.02010
G1 X101.657 Y110.723 E0.09072
G1 X102.235 Y110.727 E0.01982
G1 X104.116 Y108.846 E0.09111
G1 X104.703 Y108.842 E0.02010
G1 X102.814 Y110.731 E0.09151
G1 X103.392 Y110.735 E0.01982
G1 X105.290 Y108.837 E0.09190
G1 X105.876 Y108.833 E0.02010
G1 X103.971 Y110.739 E0.09230
G1 X104.549 Y110.743 E0.01982
G1 X106.463 Y108.829 E0.09270
G1 X107.050 Y108.825 E0.02010
G1 X105.128 Y110.747 E0.09309
G1 X105.706 Y110.751 E0.01982
G1 X107.636 Y108.821 E0.09349
G1 X107.904 Y108.819 E0.00917
G1 X107.904 Y109.136 E0.01084
G1 X106.285 Y110.755 E0.07844
G1 X106.863 Y110.759 E0.01982
G1 X107.904 Y109.718 E0.05041
G1 X107.904 Y110.301 E0.01995
G1 X107.260 Y110.945 E0.03120
M204 S1000
G1 F8640.000
G1 X107.904 Y110.301 E-0.21033
G1 X107.904 Y109.718 E-0.13452
G1 X106.863 Y110.759 E-0.33983
G1 X106.537 Y110.757 E-0.07533
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X108.330 Y110.951
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X108.330 Y108.833 E0.10825
G1 X108.776 Y108.829 E0.02277
G1 X108.776 Y110.756 E0.09845
G1 X109.222 Y110.759 E0.02277
G1 X109.222 Y108.826 E0.09877
G1 X109.667 Y108.823 E0.02277
G1 X109.667 Y110.762 E0.09909
G1 X110.113 Y110.765 E0.02277
G1 X110.113 Y108.820 E0.09941
G1 X110.558 Y108.817 E0.02277
G1 X110.558 Y110.769 E0.09973
G1 X111.004 Y110.772 E0.02277
G1 X111.004 Y108.814 E0.10004
G1 X111.450 Y108.811 E0.02277
G1 X111.450 Y110.775 E0.10036
G1 X111.895 Y110.778 E0.02277
G1 X111.895 Y108.808 E0.10068
G1 X112.037 Y108.807 E0.00726
G1 X112.033 Y107.716 E0.05575
G1 X112.341 Y107.716 E0.01570
G1 X112.341 Y111.870 E0.21228
G1 X112.786 Y111.870 E0.02277
G1 X112.786 Y107.716 E0.21228
G1 X113.232 Y107.716 E0.02277
G1 X113.232 Y111.870 E0.21228
G1 X113.678 Y111.870 E0.02277
G1 X113.678 Y107.716 E0.21228
G1 X114.123 Y107.716 E0.02277
G1 X114.123 Y111.870 E0.21228
G1 X114.569 Y111.870 E0.02277
G1 X114.569 Y107.716 E0.21228
G1 X115.014 Y107.716 E0.02277
G1 X115.014 Y111.870 E0.21228
G1 X115.460 Y111.870 E0.02277
G1 X115.460 Y107.716 E0.21228
G1 X115.906 Y107.716 E0.02277
G1 X115.906 Y111.870 E0.21228
G1 X116.351 Y111.870 E0.02277
G1 X116.351 Y107.716 E0.21228
G1 X116.797 Y107.716 E0.02277
G1 X116.797 Y111.870 E0.21228
G1 X117.242 Y111.870 E0.02277
G1 X117.242 Y107.716 E0.21228
G1 X117.688 Y107.716 E0.02277
G1 X117.688 Y111.870 E0.21228
G1 X118.133 Y111.870 E0.02277
G1 X118.133 Y107.716 E0.21228
G1 X118.579 Y107.716 E0.02277
G1 X118.579 Y111.870 E0.21228
G1 X119.025 Y111.870 E0.02277
G1 X119.025 Y107.716 E0.21228
G1 X119.470 Y107.716 E0.02277
G1 X119.470 Y111.870 E0.21228
G1 X119.916 Y111.870 E0.02277
G1 X119.916 Y107.716 E0.21228
G1 X120.361 Y107.716 E0.02277
G1 X120.361 Y112.068 E0.22240
G1 F8640.000
G1 X120.361 Y108.776 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X124.101 Y110.918
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.724 Y111.295 E0.01803
M204 S1000
G1 X123.481 Y111.474 F10800.000
G1 F1800.000
G1 X123.481 Y110.834 E0.03269
G1 X123.035 Y110.826 E0.02277
G1 X123.035 Y111.634 E0.04130
G1 X122.794 Y111.870 E0.01723
G1 X122.589 Y111.870 E0.01047
G1 X122.589 Y110.817 E0.05380
G1 X122.144 Y110.808 E0.02277
G1 X122.144 Y111.870 E0.05424
G1 X121.698 Y111.870 E0.02277
G1 X121.698 Y110.800 E0.05468
G1 X121.253 Y110.791 E0.02277
G1 X121.253 Y111.870 E0.05512
G1 X120.807 Y111.870 E0.02277
G1 X120.807 Y110.783 E0.05556
G1 X120.484 Y110.776 E0.01653
G1 X120.484 Y108.809 E0.10052
G1 X120.807 Y108.803 E0.01653
G1 X120.807 Y107.716 E0.05556
G1 X121.253 Y107.716 E0.02277
G1 X121.253 Y108.794 E0.05512
G1 X121.698 Y108.786 E0.02277
G1 X121.698 Y107.716 E0.05468
G1 X122.144 Y107.716 E0.02277
G1 X122.144 Y108.777 E0.05424
G1 X122.589 Y108.768 E0.02277
G1 X122.589 Y107.716 E0.05380
G1 X122.794 Y107.716 E0.01047
G1 X123.035 Y107.952 E0.01723
G1 X123.035 Y108.760 E0.04130
G1 X123.481 Y108.751 E0.02277
G1 X123.481 Y108.111 E0.03269
G1 X123.724 Y108.416 F10800.000
M204 S1250
G1 F4800.000
G1 X124.101 Y108.040 E0.01803
M204 S1000
G1 F8640.000
G1 X123.724 Y108.416 E-0.12301
G1 E-0.67699 F2100.00000
G1 Z10.200 F10800.000
G1 X75.129 Y111.279
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.024 Y111.089 E0.91748
G1 X48.024 Y109.138 E0.06606
G1 X75.129 Y108.948 E0.91748
G1 X75.129 Y107.715 E0.04174
G1 X80.641 Y107.715 E0.18657
G1 X80.641 Y112.512 E0.16239
G1 X75.129 Y112.512 E0.18657
G1 X75.129 Y111.339 E0.03971
M204 S1000
G1 X74.722 Y111.683 F10800.000
M204 S800
G1 F1500.000
G1 X47.617 Y111.494 E0.91748
G1 X47.617 Y108.734 E0.09342
G1 X74.722 Y108.544 E0.91748
G1 X74.722 Y107.858 E0.02322
G1 X47.617 Y107.858 E0.91746
G1 X47.617 Y107.308 E0.01862
G1 X81.048 Y107.308 E1.13159
G1 X81.048 Y112.919 E0.18995
G1 X47.617 Y112.919 E1.13159
M73 Q85 S15
G1 X47.617 Y112.369 E0.01862
G1 X74.722 Y112.369 E0.91746
G1 X74.722 Y111.743 E0.02119
M204 S1000
G1 X74.921 Y111.336 F10800.000
G1 X74.925 Y112.644
G1 F2400.000
G1 X47.821 Y112.644 E0.32214
G1 F8640.000
G1 X51.112 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X76.071 Y107.837
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.251 Y108.657 E0.03976
M204 S1000
G1 F8640.000
G1 X76.071 Y107.837 E-0.26767
G1 E-0.53233 F2100.00000
G1 Z10.200 F10800.000
G1 X74.925 Y107.583
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.821 Y107.583 E0.32214
G1 F8640.000
G1 X51.112 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X48.987 Y109.253
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X48.330 Y109.910 E0.03188
G1 X48.330 Y110.494 E0.02001
G1 X49.390 Y109.434 E0.05142
G1 X49.977 Y109.429 E0.02015
G1 X48.618 Y110.788 E0.06591
G1 X49.198 Y110.792 E0.01987
G1 X50.565 Y109.425 E0.06631
G1 X51.152 Y109.421 E0.02015
G1 X49.777 Y110.796 E0.06670
G1 X50.356 Y110.800 E0.01987
G1 X51.740 Y109.417 E0.06710
G1 X52.327 Y109.413 E0.02015
G1 X50.936 Y110.804 E0.06749
G1 X51.515 Y110.808 E0.01987
G1 X52.914 Y109.409 E0.06789
G1 X53.502 Y109.405 E0.02015
G1 X52.094 Y110.813 E0.06829
G1 X52.673 Y110.817 E0.01987
G1 X54.089 Y109.401 E0.06868
G1 X54.677 Y109.397 E0.02015
G1 X53.253 Y110.821 E0.06908
G1 X53.832 Y110.825 E0.01987
G1 X55.264 Y109.392 E0.06948
G1 X55.852 Y109.388 E0.02015
G1 X54.411 Y110.829 E0.06987
G1 X54.991 Y110.833 E0.01987
G1 X56.439 Y109.384 E0.07027
G1 X57.027 Y109.380 E0.02015
G1 X55.570 Y110.837 E0.07066
G1 X56.149 Y110.841 E0.01987
G1 X57.614 Y109.376 E0.07106
G1 X58.202 Y109.372 E0.02015
G1 X56.729 Y110.845 E0.07146
G1 X57.308 Y110.849 E0.01987
G1 X58.789 Y109.368 E0.07185
G1 X59.377 Y109.364 E0.02015
G1 X57.887 Y110.853 E0.07225
G1 X58.466 Y110.857 E0.01987
G1 X59.964 Y109.359 E0.07264
G1 X60.552 Y109.355 E0.02015
G1 X59.046 Y110.861 E0.07304
G1 X59.625 Y110.865 E0.01987
G1 X61.139 Y109.351 E0.07344
G1 X61.727 Y109.347 E0.02015
G1 X60.204 Y110.869 E0.07383
G1 X60.784 Y110.873 E0.01987
G1 X62.314 Y109.343 E0.07423
G1 X62.901 Y109.339 E0.02015
G1 X61.363 Y110.877 E0.07463
G1 X61.942 Y110.881 E0.01987
G1 X63.489 Y109.335 E0.07502
G1 X64.076 Y109.331 E0.02015
G1 X62.522 Y110.886 E0.07542
G1 X63.101 Y110.890 E0.01987
G1 X64.664 Y109.327 E0.07581
G1 X65.251 Y109.322 E0.02015
G1 X63.680 Y110.894 E0.07621
G1 X64.260 Y110.898 E0.01987
G1 X65.839 Y109.318 E0.07661
G1 X66.426 Y109.314 E0.02015
G1 X64.839 Y110.902 E0.07700
G1 X65.418 Y110.906 E0.01987
G1 X67.014 Y109.310 E0.07740
G1 X67.601 Y109.306 E0.02015
G1 X65.997 Y110.910 E0.07780
G1 X66.577 Y110.914 E0.01987
G1 X68.189 Y109.302 E0.07819
G1 X68.776 Y109.298 E0.02015
G1 X67.156 Y110.918 E0.07859
G1 X67.735 Y110.922 E0.01987
G1 X69.364 Y109.294 E0.07898
G1 X69.951 Y109.290 E0.02015
G1 X68.315 Y110.926 E0.07938
G1 X68.894 Y110.930 E0.01987
G1 X70.539 Y109.285 E0.07978
G1 X71.126 Y109.281 E0.02015
G1 X69.473 Y110.934 E0.08017
G1 X70.053 Y110.938 E0.01987
G1 X71.714 Y109.277 E0.08057
G1 X72.301 Y109.273 E0.02015
G1 X70.632 Y110.942 E0.08096
G1 X71.211 Y110.946 E0.01987
G1 X72.889 Y109.269 E0.08136
G1 X73.476 Y109.265 E0.02015
G1 X71.790 Y110.950 E0.08176
G1 X72.370 Y110.954 E0.01987
G1 X74.063 Y109.261 E0.08215
G1 X74.651 Y109.257 E0.02015
G1 X72.949 Y110.959 E0.08255
G1 X73.528 Y110.963 E0.01987
G1 X76.471 Y108.020 E0.14273
G1 X77.054 Y108.020 E0.02001
G1 X74.108 Y110.967 E0.14293
G1 X74.687 Y110.971 E0.01987
G1 X77.638 Y108.020 E0.14312
G1 X78.221 Y108.020 E0.02001
G1 X75.266 Y110.975 E0.14332
G1 X75.434 Y110.976 E0.00576
G1 X75.434 Y111.390 E0.01421
G1 X78.804 Y108.020 E0.16347
G1 X79.388 Y108.020 E0.02001
G1 X75.434 Y111.974 E0.19177
G1 X75.434 Y112.207 E0.00801
G1 X75.784 Y112.207 E0.01200
G1 X79.971 Y108.020 E0.20310
G1 X80.336 Y108.020 E0.01250
G1 X80.336 Y108.239 E0.00751
G1 X76.367 Y112.207 E0.19248
G1 X76.951 Y112.207 E0.02001
G1 X80.336 Y108.822 E0.16419
G1 X80.336 Y109.406 E0.02001
G1 X77.534 Y112.207 E0.13589
G1 X78.117 Y112.207 E0.02001
G1 X80.336 Y109.989 E0.10759
G1 X80.336 Y110.572 E0.02001
G1 X78.701 Y112.207 E0.07930
G1 X79.284 Y112.207 E0.02001
G1 X80.336 Y111.156 E0.05100
G1 X80.336 Y111.739 E0.02001
G1 X79.684 Y112.390 E0.03159
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.8


G1 F8640.000
G1 X80.336 Y111.739 E-0.21265
G1 X80.336 Y111.156 E-0.13470
G1 X79.284 Y112.207 E-0.34333
G1 X78.984 Y112.207 E-0.06932
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
;AFTER_LAYER_CHANGE
;9.8
G1 X179.387 Y108.007
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.387 Y106.924 E0.03665
G1 X212.003 Y106.924 E1.10405
G1 X212.003 Y107.375 E0.01528
G1 X179.447 Y108.005 E1.10222
M204 S1000
G1 F8640.000
G1 X179.387 Y106.924 E-0.25013
G1 X181.595 Y106.924 E-0.50987
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X178.979 Y106.517
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X212.411 Y106.517 E1.13160
G1 X212.411 Y107.774 E0.04257
G1 X178.979 Y108.422 E1.13182
G1 X178.979 Y106.577 E0.06245
M204 S1000
G1 X179.379 Y106.522 F10800.000
G1 F8640.000
G1 X182.271 Y106.571 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X180.247 Y107.870
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X179.667 Y107.290 E0.02547
G1 X179.667 Y107.204 E0.00266
G1 X180.109 Y107.204 E0.01371
G1 X180.607 Y107.703 E0.02187
G1 X181.125 Y107.693 E0.01607
G1 X180.637 Y107.204 E0.02143
G1 X181.164 Y107.204 E0.01637
G1 X181.643 Y107.683 E0.02099
G1 X182.160 Y107.673 E0.01607
G1 X181.692 Y107.204 E0.02055
G1 X182.220 Y107.204 E0.01637
G1 X182.678 Y107.663 E0.02011
G1 X183.196 Y107.653 E0.01607
G1 X182.747 Y107.204 E0.01967
G1 X183.275 Y107.204 E0.01637
G1 X183.713 Y107.643 E0.01923
G1 X184.231 Y107.633 E0.01607
G1 X183.803 Y107.204 E0.01880
G1 X184.331 Y107.204 E0.01637
G1 X184.749 Y107.622 E0.01836
G1 X185.267 Y107.612 E0.01607
G1 X184.858 Y107.204 E0.01792
G1 X185.386 Y107.204 E0.01637
G1 X185.942 Y107.760 E0.02439
M204 S1000
G1 X186.834 Y107.740 F10800.000
M204 S1250
G1 F4800.000
G1 X186.322 Y107.229 E0.02460
G1 X186.901 Y107.229 E0.01970
G1 X187.222 Y107.550 E0.01542
G1 X187.790 Y107.539 E0.01933
G1 X187.480 Y107.229 E0.01489
G1 X188.059 Y107.229 E0.01970
G1 X188.358 Y107.528 E0.01436
G1 X188.926 Y107.517 E0.01933
G1 X188.638 Y107.229 E0.01383
G1 X189.217 Y107.229 E0.01970
G1 X189.493 Y107.506 E0.01331
G1 X190.061 Y107.495 E0.01933
G1 X189.796 Y107.229 E0.01278
G1 X190.375 Y107.229 E0.01970
G1 X190.629 Y107.484 E0.01225
G1 X191.197 Y107.473 E0.01933
G1 X190.954 Y107.229 E0.01172
G1 X191.533 Y107.229 E0.01970
G1 X191.765 Y107.462 E0.01119
G1 X192.333 Y107.451 E0.01933
G1 X192.112 Y107.229 E0.01066
G1 X192.690 Y107.229 E0.01970
G1 X193.081 Y107.619 E0.01878
M204 S1000
G1 X193.460 Y107.329 F10800.000
G1 F2400.000
G1 X196.041 Y107.304 E0.08568
G1 X201.201 Y107.254 E0.12902
G1 X206.362 Y107.204 E0.08668
G1 X211.523 Y107.154 E0.04434
G1 F8640.000
G1 X208.232 Y107.186 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X212.003 Y111.270
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X212.003 Y111.722 E0.01528
G1 X179.387 Y111.722 E1.10404
G1 X179.387 Y110.639 E0.03665
G1 X211.943 Y111.269 E1.10222
M204 S1000
G1 X212.410 Y112.129 F10800.000
M204 S800
G1 F1500.000
G1 X178.979 Y112.129 E1.13160
G1 X178.979 Y110.224 E0.06448
G1 X212.411 Y110.871 E1.13182
G1 X212.411 Y112.069 E0.04054
M204 S1000
G1 X212.011 Y112.121 F10800.000
G1 F8640.000
G1 X209.119 Y112.075 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X211.523 Y111.491
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.362 Y111.441 E0.04434
G1 X201.201 Y111.391 E0.08668
G1 X196.040 Y111.341 E0.12901
G1 X193.460 Y111.316 E0.08568
G1 X193.030 Y111.599 F10800.000
M204 S1250
G1 F4800.000
G1 X192.631 Y111.201 E0.02033
G1 X192.006 Y111.188 E0.02254
G1 X192.233 Y111.416 E0.01161
G1 X191.620 Y111.416 E0.02210
G1 X191.380 Y111.176 E0.01223
G1 X190.755 Y111.164 E0.02254
G1 X191.007 Y111.416 E0.01285
G1 X190.394 Y111.416 E0.02210
G1 X190.130 Y111.152 E0.01346
G1 X189.505 Y111.140 E0.02254
G1 X189.781 Y111.416 E0.01408
G1 X189.168 Y111.416 E0.02210
G1 X188.879 Y111.128 E0.01470
G1 X188.254 Y111.116 E0.02254
G1 X188.555 Y111.416 E0.01531
G1 X187.941 Y111.416 E0.02210
G1 X187.629 Y111.104 E0.01593
G1 X187.004 Y111.092 E0.02254
G1 X187.328 Y111.416 E0.01655
G1 X186.715 Y111.416 E0.02210
G1 X186.192 Y110.893 E0.02669
M204 S1000
G1 X185.957 Y111.602 F10800.000
M204 S1250
G1 F2400.000
G1 X185.390 Y111.035 E0.02445
G1 X184.861 Y111.025 E0.01615
G1 X185.277 Y111.441 E0.01795
G1 X184.758 Y111.441 E0.01583
G1 X184.332 Y111.015 E0.01840
G1 X183.803 Y111.005 E0.01615
G1 X184.239 Y111.441 E0.01884
G1 X183.720 Y111.441 E0.01583
G1 X183.273 Y110.994 E0.01928
G1 X182.744 Y110.984 E0.01615
G1 X183.201 Y111.441 E0.01972
G1 X182.683 Y111.441 E0.01583
G1 X182.215 Y110.974 E0.02016
G1 X181.686 Y110.964 E0.01615
G1 X182.164 Y111.441 E0.02061
G1 X181.645 Y111.441 E0.01583
G1 X181.157 Y110.953 E0.02105
G1 X180.628 Y110.943 E0.01615
G1 X181.126 Y111.441 E0.02149
G1 X180.607 Y111.441 E0.01583
G1 X180.099 Y110.933 E0.02193
G1 X179.667 Y110.925 E0.01318
G1 X179.667 Y111.020 E0.00291
G1 X180.249 Y111.602 E0.02511
M204 S1000
G1 F8640.000
G1 X179.667 Y111.020 E-0.19002
G1 X179.667 Y110.925 E-0.02204
G1 X180.099 Y110.933 E-0.09972
G1 X180.607 Y111.441 E-0.16599
G1 X181.126 Y111.441 E-0.11982
G1 X180.628 Y110.944 E-0.16241
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X148.160 Y110.509
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.247 Y110.897 E0.68005
G1 X168.247 Y112.239 E0.04542
G1 X157.306 Y112.239 E0.37035
G1 X157.310 Y111.146 E0.03701
G1 X135.631 Y110.994 E0.73384
G1 X135.631 Y108.687 E0.07811
G1 X157.310 Y108.535 E0.73384
G1 X157.306 Y107.442 E0.03701
G1 X168.247 Y107.442 E0.37035
G1 X168.247 Y108.784 E0.04542
G1 X148.160 Y109.172 E0.68005
G1 X148.160 Y109.805 E0.02140
G1 F1800.000
G1 X148.160 Y109.876 E0.00355
G1 F2700.000
G1 X148.160 Y110.449 E0.01937
M204 S1000
G1 F8640.000
G1 X151.451 Y110.522 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X156.899 Y112.096
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X156.901 Y111.550 E0.01848
G1 X135.224 Y111.399 E0.73379
G1 X135.224 Y108.282 E0.10548
G1 X156.901 Y108.131 E0.73379
G1 X156.899 Y107.585 E0.01848
G1 X135.224 Y107.585 E0.73371
G1 X135.224 Y107.035 E0.01862
G1 X168.654 Y107.035 E1.13159
G1 X168.654 Y109.183 E0.07272
G1 X148.567 Y109.572 E0.68005
G1 X148.567 Y109.797 E0.00762
G1 F1800.000
G1 X148.567 Y109.884 E0.00433
G1 F1500.000
G1 X148.567 Y110.109 E0.00762
G1 X168.654 Y110.498 E0.68005
G1 X168.654 Y112.646 E0.07272
G1 X135.224 Y112.646 E1.13159
G1 X135.224 Y112.096 E0.01862
G1 X156.839 Y112.096 E0.73167
M204 S1000
G1 X157.299 Y112.094 F10800.000
G1 X157.102 Y112.371
G1 F2400.000
G1 X135.427 Y112.371 E0.25760
G1 F8640.000
G1 X138.719 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X135.952 Y110.873
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X135.952 Y109.006 E0.09281
G1 X136.393 Y109.003 E0.02189
G1 X136.393 Y110.678 E0.08327
G1 X136.833 Y110.681 E0.02189
M73 P85 R14
G1 X136.833 Y109.000 E0.08358
G1 X137.273 Y108.997 E0.02189
G1 X137.273 Y110.684 E0.08389
G1 X137.713 Y110.687 E0.02189
G1 X137.713 Y108.994 E0.08419
G1 X138.153 Y108.991 E0.02189
G1 X138.153 Y110.690 E0.08450
G1 X138.594 Y110.693 E0.02189
G1 X138.594 Y108.988 E0.08481
G1 X139.034 Y108.985 E0.02189
G1 X139.034 Y110.696 E0.08511
G1 X139.474 Y110.700 E0.02189
G1 X139.474 Y108.981 E0.08542
G1 X139.914 Y108.978 E0.02189
G1 X139.914 Y110.703 E0.08573
G1 X140.355 Y110.706 E0.02189
G1 X140.355 Y108.975 E0.08603
G1 X140.795 Y108.972 E0.02189
G1 X140.795 Y110.709 E0.08634
G1 X141.235 Y110.712 E0.02189
G1 X141.235 Y108.969 E0.08665
G1 X141.675 Y108.966 E0.02189
G1 X141.675 Y110.715 E0.08695
G1 X142.115 Y110.718 E0.02189
G1 X142.115 Y108.963 E0.08726
G1 X142.556 Y108.960 E0.02189
G1 X142.556 Y110.721 E0.08756
G1 X142.996 Y110.724 E0.02189
G1 X142.996 Y108.957 E0.08787
G1 X143.436 Y108.954 E0.02189
G1 X143.436 Y110.727 E0.08818
G1 X143.876 Y110.730 E0.02189
G1 X143.876 Y108.951 E0.08848
G1 X144.316 Y108.948 E0.02189
G1 X144.316 Y110.733 E0.08879
G1 X144.757 Y110.736 E0.02189
G1 X144.757 Y108.944 E0.08910
G1 X145.197 Y108.941 E0.02189
G1 X145.197 Y110.740 E0.08940
G1 X145.637 Y110.743 E0.02189
G1 X145.637 Y108.938 E0.08971
G1 X146.077 Y108.935 E0.02189
G1 X146.077 Y110.746 E0.09002
G1 X146.518 Y110.749 E0.02189
G1 X146.518 Y108.932 E0.09032
G1 X146.958 Y108.929 E0.02189
G1 X146.958 Y110.752 E0.09063
G1 X147.398 Y110.755 E0.02189
G1 X147.398 Y108.926 E0.09094
G1 X147.635 Y108.924 E0.01180
G1 X147.640 Y109.282 E0.01777
G1 X147.838 Y109.279 E0.00985
G1 X147.838 Y110.600 E0.06567
G1 X147.957 Y110.793 F10800.000
G1 F2400.000
G1 X157.279 Y110.915 E0.07128
G1 X157.429 Y111.373 F10800.000
M204 S1250
G1 F2400.000
G1 X158.014 Y111.959 E0.02547
G1 X158.537 Y111.959 E0.01609
G1 X157.591 Y111.012 E0.04118
G1 X157.591 Y110.971 E0.00126
G1 X158.082 Y110.981 E0.01512
G1 X159.060 Y111.959 E0.04254
G1 X159.584 Y111.959 E0.01609
G1 X158.616 Y110.991 E0.04209
G1 X159.149 Y111.002 E0.01641
G1 X160.107 Y111.959 E0.04164
G1 X160.630 Y111.959 E0.01609
G1 X159.683 Y111.012 E0.04119
G1 X160.216 Y111.022 E0.01641
G1 X161.153 Y111.959 E0.04075
G1 X161.676 Y111.959 E0.01609
G1 X160.750 Y111.033 E0.04030
G1 X161.283 Y111.043 E0.01641
G1 X162.199 Y111.959 E0.03985
G1 X162.722 Y111.959 E0.01609
G1 X161.816 Y111.053 E0.03940
G1 X162.350 Y111.064 E0.01641
G1 X163.245 Y111.959 E0.03895
G1 X163.768 Y111.959 E0.01609
G1 X162.883 Y111.074 E0.03850
G1 X163.417 Y111.084 E0.01641
G1 X164.292 Y111.959 E0.03805
G1 X164.815 Y111.959 E0.01609
G1 X163.950 Y111.095 E0.03760
G1 X164.484 Y111.105 E0.01641
G1 X165.084 Y111.705 E0.02611
M204 S1000
G1 X165.122 Y111.261 F10800.000
M204 S1250
G1 F4800.000
G1 X165.795 Y111.934 E0.03343
G1 X166.393 Y111.934 E0.02101
G1 X165.610 Y111.152 E0.03888
G1 X166.220 Y111.163 E0.02142
G1 X166.990 Y111.934 E0.03829
G1 X167.588 Y111.934 E0.02101
G1 X166.829 Y111.175 E0.03771
G1 X167.439 Y111.187 E0.02142
G1 X168.125 Y111.873 E0.03411
M204 S1000
G1 F8640.000
G1 X167.439 Y111.187 E-0.22414
G1 X166.829 Y111.175 E-0.14076
G1 X167.588 Y111.934 E-0.24775
G1 X166.990 Y111.934 E-0.13801
G1 X166.962 Y111.905 E-0.00934
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X168.125 Y108.432
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.440 Y107.747 E0.03454
G1 X166.834 Y107.747 E0.02160
G1 X167.578 Y108.491 E0.03751
G1 X166.983 Y108.503 E0.02120
G1 X166.228 Y107.747 E0.03809
G1 X165.621 Y107.747 E0.02160
G1 X166.389 Y108.514 E0.03867
G1 X165.794 Y108.526 E0.02120
G1 X165.122 Y107.854 E0.03386
M204 S1000
G1 X165.084 Y108.326 F10800.000
M204 S1250
G1 F2400.000
G1 X164.480 Y107.722 E0.02678
G1 X163.947 Y107.722 E0.01673
G1 X164.795 Y108.570 E0.03762
G1 X164.272 Y108.580 E0.01641
G1 X163.413 Y107.722 E0.03806
G1 X162.880 Y107.722 E0.01673
G1 X163.748 Y108.590 E0.03851
G1 X163.225 Y108.600 E0.01641
G1 X162.347 Y107.722 E0.03896
G1 X161.813 Y107.722 E0.01673
G1 X162.702 Y108.611 E0.03941
G1 X162.179 Y108.621 E0.01641
G1 X161.280 Y107.722 E0.03986
G1 X160.746 Y107.722 E0.01673
G1 X161.655 Y108.631 E0.04031
G1 X161.132 Y108.641 E0.01641
G1 X160.213 Y107.722 E0.04076
G1 X159.680 Y107.722 E0.01673
G1 X160.609 Y108.651 E0.04121
G1 X160.086 Y108.661 E0.01641
G1 X159.146 Y107.722 E0.04166
G1 X158.613 Y107.722 E0.01673
G1 X159.562 Y108.671 E0.04211
G1 X159.039 Y108.682 E0.01641
G1 X158.079 Y107.722 E0.04256
G1 X157.587 Y107.722 E0.01543
G1 X157.587 Y107.763 E0.00130
G1 X158.516 Y108.692 E0.04117
G1 X157.992 Y108.702 E0.01641
G1 X157.428 Y108.137 E0.02503
M204 S1000
G1 X157.279 Y108.766 F10800.000
G1 F2400.000
G1 X147.957 Y108.888 E0.07128
G1 F8640.000
G1 X151.248 Y108.845 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X157.102 Y107.310
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.427 Y107.310 E0.25760
G1 F8640.000
G1 X138.719 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X124.221 Y107.394
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.221 Y112.192 E0.16239
G1 X118.709 Y112.192 E0.18657
G1 X118.709 Y110.947 E0.04212
G1 X91.605 Y110.758 E0.91748
G1 X91.605 Y108.828 E0.06531
G1 X118.709 Y108.638 E0.91748
G1 X118.709 Y107.394 E0.04212
G1 X124.161 Y107.394 E0.18454
M204 S1000
G1 F8640.000
G1 X124.202 Y110.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X118.302 Y112.049
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.302 Y111.352 E0.02360
G1 X91.198 Y111.162 E0.91748
G1 X91.198 Y108.424 E0.09268
G1 X118.302 Y108.234 E0.91748
G1 X118.302 Y107.537 E0.02360
G1 X91.198 Y107.537 E0.91746
G1 X91.198 Y106.987 E0.01862
G1 X124.628 Y106.987 E1.13159
G1 X124.628 Y112.599 E0.18995
G1 X91.198 Y112.599 E1.13159
G1 X91.198 Y112.049 E0.01862
G1 X118.242 Y112.049 E0.91543
M204 S1000
G1 X118.702 Y112.046 F10800.000
G1 X118.506 Y112.324
G1 F2400.000
G1 X91.401 Y112.324 E0.32213
G1 F8640.000
G1 X94.693 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X91.727 Y109.800
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.384 Y110.458 E0.03197
G1 X92.973 Y110.462 E0.02024
G1 X91.910 Y109.399 E0.05168
G1 X91.910 Y109.131 E0.00919
M73 Q86 S14
G1 X92.225 Y109.129 E0.01083
G1 X93.562 Y110.466 E0.06499
G1 X94.151 Y110.470 E0.02024
G1 X92.805 Y109.125 E0.06539
G1 X93.386 Y109.121 E0.01995
G1 X94.739 Y110.474 E0.06579
G1 X95.328 Y110.478 E0.02024
G1 X93.967 Y109.117 E0.06619
G1 X94.547 Y109.113 E0.01995
G1 X95.917 Y110.482 E0.06658
G1 X96.506 Y110.487 E0.02024
G1 X95.128 Y109.109 E0.06698
G1 X95.708 Y109.105 E0.01995
G1 X97.094 Y110.491 E0.06738
G1 X97.683 Y110.495 E0.02024
G1 X96.289 Y109.100 E0.06778
G1 X96.869 Y109.096 E0.01995
G1 X98.272 Y110.499 E0.06817
G1 X98.860 Y110.503 E0.02024
G1 X97.450 Y109.092 E0.06857
G1 X98.030 Y109.088 E0.01995
G1 X99.449 Y110.507 E0.06897
G1 X100.038 Y110.511 E0.02024
G1 X98.611 Y109.084 E0.06937
G1 X99.191 Y109.080 E0.01995
G1 X100.627 Y110.515 E0.06977
G1 X101.215 Y110.520 E0.02024
G1 X99.772 Y109.076 E0.07016
G1 X100.352 Y109.072 E0.01995
G1 X101.804 Y110.524 E0.07056
G1 X102.393 Y110.528 E0.02024
G1 X100.933 Y109.068 E0.07096
G1 X101.514 Y109.064 E0.01995
G1 X102.981 Y110.532 E0.07136
G1 X103.570 Y110.536 E0.02024
G1 X102.094 Y109.060 E0.07176
G1 X102.675 Y109.056 E0.01995
G1 X104.159 Y110.540 E0.07215
G1 X104.748 Y110.544 E0.02024
G1 X103.255 Y109.052 E0.07255
G1 X103.836 Y109.048 E0.01995
G1 X105.336 Y110.548 E0.07295
G1 X105.925 Y110.552 E0.02024
G1 X104.416 Y109.044 E0.07335
G1 X104.997 Y109.040 E0.01995
G1 X106.514 Y110.557 E0.07375
G1 X107.103 Y110.561 E0.02024
G1 X105.577 Y109.035 E0.07414
G1 X106.158 Y109.031 E0.01995
G1 X107.691 Y110.565 E0.07454
G1 X108.280 Y110.569 E0.02024
G1 X106.738 Y109.027 E0.07494
G1 X107.319 Y109.023 E0.01995
G1 X108.869 Y110.573 E0.07534
G1 X109.457 Y110.577 E0.02024
G1 X107.899 Y109.019 E0.07573
G1 X108.480 Y109.015 E0.01995
G1 X110.046 Y110.581 E0.07613
G1 X110.635 Y110.585 E0.02024
G1 X109.061 Y109.011 E0.07653
G1 X109.641 Y109.007 E0.01995
G1 X111.224 Y110.590 E0.07693
G1 X111.812 Y110.594 E0.02024
G1 X110.222 Y109.003 E0.07733
G1 X110.802 Y108.999 E0.01995
G1 X112.401 Y110.598 E0.07772
G1 X112.990 Y110.602 E0.02024
G1 X111.383 Y108.995 E0.07812
G1 X111.963 Y108.991 E0.01995
G1 X113.579 Y110.606 E0.07852
G1 X114.167 Y110.610 E0.02024
G1 X112.544 Y108.987 E0.07892
G1 X113.124 Y108.983 E0.01995
G1 X114.756 Y110.614 E0.07932
G1 X115.345 Y110.618 E0.02024
G1 X113.705 Y108.979 E0.07971
G1 X114.285 Y108.974 E0.01995
G1 X115.933 Y110.623 E0.08011
G1 X116.522 Y110.627 E0.02024
G1 X114.866 Y108.970 E0.08051
G1 X115.446 Y108.966 E0.01995
G1 X117.111 Y110.631 E0.08091
G1 X117.700 Y110.635 E0.02024
G1 X116.027 Y108.962 E0.08131
G1 X116.607 Y108.958 E0.01995
G1 X118.234 Y110.585 E0.07905
G1 X118.234 Y110.000 E0.02009
G1 X117.188 Y108.954 E0.05083
G1 X117.769 Y108.950 E0.01995
G1 X118.417 Y109.599 E0.03152
M204 S1000
G1 F8640.000
G1 X117.769 Y108.950 E-0.21173
G1 X117.188 Y108.954 E-0.13405
G1 X118.234 Y110.000 E-0.34148
G1 X118.234 Y110.315 E-0.07273
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X119.333 Y111.948
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X123.900 Y111.860 E0.26106
G1 X123.900 Y111.391 E0.02678
G1 X119.154 Y111.483 E0.27128
G1 X119.031 Y111.358 E0.01005
G1 X119.031 Y111.017 E0.01946
G1 X123.900 Y110.923 E0.27832
G1 X123.900 Y110.454 E0.02678
G1 X118.657 Y110.556 E0.29969
G1 X118.657 Y110.087 E0.02678
G1 X123.900 Y109.986 E0.29969
G1 X123.900 Y109.517 E0.02678
G1 X118.657 Y109.619 E0.29969
G1 X118.657 Y109.150 E0.02678
G1 X123.900 Y109.049 E0.29969
G1 X123.900 Y108.581 E0.02678
G1 X119.031 Y108.675 E0.27832
G1 X119.031 Y108.228 E0.02554
G1 X119.053 Y108.206 E0.00176
G1 X123.900 Y108.112 E0.27709
G1 X123.900 Y107.716 E0.02266
G1 X120.177 Y107.716 E0.21275
G1 X119.238 Y107.734 E0.05368
G1 X118.506 Y107.262 F10800.000
G1 F2400.000
G1 X91.401 Y107.262 E0.32213
G1 F8640.000
G1 X94.693 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X80.640 Y107.715
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.640 Y112.512 E0.16239
G1 X75.128 Y112.512 E0.18657
G1 X75.128 Y111.079 E0.04851
G1 X48.023 Y110.889 E0.91748
G1 X48.023 Y109.338 E0.05252
G1 X75.128 Y109.148 E0.91748
G1 X75.128 Y107.715 E0.04851
G1 X80.580 Y107.715 E0.18454
M204 S1000
G1 F8640.000
G1 X80.621 Y111.006 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X74.720 Y112.369
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.720 Y111.483 E0.02999
G1 X47.616 Y111.294 E0.91748
G1 X47.616 Y108.934 E0.07988
G1 X74.720 Y108.744 E0.91748
G1 X74.720 Y107.858 E0.02999
G1 X47.616 Y107.858 E0.91746
G1 X47.616 Y107.308 E0.01862
G1 X81.047 Y107.308 E1.13159
G1 X81.047 Y112.919 E0.18995
G1 X47.616 Y112.919 E1.13159
G1 X47.616 Y112.369 E0.01862
G1 X74.660 Y112.369 E0.91543
M204 S1000
G1 X75.120 Y112.367 F10800.000
G1 X74.924 Y112.644
G1 F2400.000
G1 X47.819 Y112.644 E0.32214
G1 F8640.000
G1 X51.111 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X74.924 Y107.583
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.819 Y107.583 E0.32214
G1 F8640.000
G1 X51.111 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X48.145 Y109.939
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X48.796 Y110.589 E0.03139
G1 X49.380 Y110.594 E0.01992
G1 X48.427 Y109.640 E0.04598
G1 X49.003 Y109.636 E0.01965
G1 X49.964 Y110.598 E0.04637
G1 X50.548 Y110.602 E0.01992
G1 X49.579 Y109.632 E0.04676
G1 X50.155 Y109.628 E0.01965
G1 X51.132 Y110.606 E0.04715
G1 X51.717 Y110.610 E0.01992
G1 X50.731 Y109.624 E0.04755
G1 X51.307 Y109.620 E0.01965
G1 X52.301 Y110.614 E0.04794
G1 X52.885 Y110.618 E0.01992
G1 X51.883 Y109.616 E0.04833
G1 X52.459 Y109.612 E0.01965
G1 X53.469 Y110.622 E0.04872
G1 X54.053 Y110.626 E0.01992
G1 X53.035 Y109.608 E0.04911
G1 X53.611 Y109.604 E0.01965
G1 X54.637 Y110.630 E0.04951
G1 X55.222 Y110.634 E0.01992
G1 X54.187 Y109.600 E0.04990
G1 X54.763 Y109.596 E0.01965
G1 X55.806 Y110.639 E0.05029
G1 X56.390 Y110.643 E0.01992
G1 X55.339 Y109.592 E0.05068
G1 X55.915 Y109.588 E0.01965
G1 X56.974 Y110.647 E0.05107
G1 X57.558 Y110.651 E0.01992
G1 X56.491 Y109.584 E0.05146
G1 X57.067 Y109.580 E0.01965
G1 X58.143 Y110.655 E0.05186
G1 X58.727 Y110.659 E0.01992
G1 X57.643 Y109.576 E0.05225
G1 X58.220 Y109.572 E0.01965
G1 X59.311 Y110.663 E0.05264
G1 X59.895 Y110.667 E0.01992
G1 X58.796 Y109.568 E0.05303
G1 X59.372 Y109.564 E0.01965
G1 X60.479 Y110.671 E0.05342
G1 X61.063 Y110.675 E0.01992
G1 X59.948 Y109.560 E0.05381
G1 X60.524 Y109.556 E0.01965
G1 X61.648 Y110.679 E0.05421
G1 X62.232 Y110.683 E0.01992
G1 X61.100 Y109.552 E0.05460
G1 X61.676 Y109.548 E0.01965
G1 X62.816 Y110.688 E0.05499
G1 X63.400 Y110.692 E0.01992
G1 X62.252 Y109.543 E0.05538
G1 X62.828 Y109.539 E0.01965
G1 X63.984 Y110.696 E0.05577
G1 X64.568 Y110.700 E0.01992
G1 X63.404 Y109.535 E0.05617
G1 X63.980 Y109.531 E0.01965
G1 X65.153 Y110.704 E0.05656
G1 X65.737 Y110.708 E0.01992
G1 X64.556 Y109.527 E0.05695
G1 X65.132 Y109.523 E0.01965
G1 X66.321 Y110.712 E0.05734
G1 X66.905 Y110.716 E0.01992
G1 X65.708 Y109.519 E0.05773
G1 X66.284 Y109.515 E0.01965
G1 X67.489 Y110.720 E0.05812
G1 X68.073 Y110.724 E0.01992
G1 X66.860 Y109.511 E0.05852
G1 X67.436 Y109.507 E0.01965
G1 X68.658 Y110.728 E0.05891
G1 X69.242 Y110.733 E0.01992
G1 X68.012 Y109.503 E0.05930
G1 X68.588 Y109.499 E0.01965
G1 X69.826 Y110.737 E0.05969
G1 X70.410 Y110.741 E0.01992
G1 X69.164 Y109.495 E0.06008
G1 X69.740 Y109.491 E0.01965
G1 X70.994 Y110.745 E0.06047
G1 X71.578 Y110.749 E0.01992
G1 X70.317 Y109.487 E0.06087
G1 X70.893 Y109.483 E0.01965
G1 X72.163 Y110.753 E0.06126
G1 X72.747 Y110.757 E0.01992
G1 X71.469 Y109.479 E0.06165
G1 X72.045 Y109.475 E0.01965
G1 X73.331 Y110.761 E0.06204
G1 X73.915 Y110.765 E0.01992
G1 X72.621 Y109.471 E0.06243
G1 X73.197 Y109.467 E0.01965
G1 X74.684 Y110.954 E0.07172
M204 S1000
G1 X75.250 Y111.520 F10800.000
M204 S1250
G1 F4800.000
G1 X75.937 Y112.207 E0.03315
G1 X76.517 Y112.207 E0.01978
G1 X73.773 Y109.463 E0.13237
G1 X74.349 Y109.459 E0.01965
G1 X77.097 Y112.207 E0.13256
G1 X77.677 Y112.207 E0.01978
G1 X74.925 Y109.455 E0.13275
G1 X75.433 Y109.451 E0.01732
G1 X75.433 Y109.383 E0.00234
G1 X78.257 Y112.207 E0.13623
G1 X78.837 Y112.207 E0.01978
G1 X75.433 Y108.803 E0.16421
G1 X75.433 Y108.222 E0.01978
G1 X79.417 Y112.207 E0.19219
G1 X79.998 Y112.207 E0.01978
G1 X75.811 Y108.020 E0.20196
G1 X76.391 Y108.020 E0.01978
G1 X80.334 Y111.964 E0.19022
G1 X80.334 Y111.384 E0.01978
G1 X76.971 Y108.020 E0.16224
G1 X77.551 Y108.020 E0.01978
G1 X80.334 Y110.803 E0.13426
G1 X80.334 Y110.223 E0.01978
G1 X78.131 Y108.020 E0.10628
G1 X78.711 Y108.020 E0.01978
G1 X80.334 Y109.643 E0.07830
G1 X80.334 Y109.063 E0.01978
G1 X79.291 Y108.020 E0.05032
G1 X79.871 Y108.020 E0.01978
G1 X80.517 Y108.666 E0.03117
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10


G1 F8640.000
G1 X79.871 Y108.020 E-0.21105
G1 X79.291 Y108.020 E-0.13394
G1 X80.334 Y109.063 E-0.34065
G1 X80.334 Y109.385 E-0.07436
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
;AFTER_LAYER_CHANGE
;10
G1 X179.385 Y108.207
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.385 Y108.047 E0.00541
G1 X183.635 Y108.017 E0.14384
G1 X183.631 Y106.924 E0.03701
G1 X212.002 Y106.924 E0.96033
G1 X212.002 Y107.575 E0.02205
G1 X179.445 Y108.205 E1.10222
M204 S1000
G1 F8640.000
G1 X179.385 Y108.047 E-0.03915
G1 X182.507 Y108.025 E-0.72085
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X183.226 Y107.613
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.224 Y107.067 E0.01848
G1 X178.978 Y107.067 E0.14373
G1 X178.978 Y106.517 E0.01862
G1 X212.409 Y106.517 E1.13160
G1 X212.409 Y107.974 E0.04934
G1 X178.978 Y108.622 E1.13182
G1 X178.978 Y107.643 E0.03314
G1 X183.166 Y107.613 E0.14177
M204 S1000
G1 X183.625 Y107.581 F10800.000
G1 X183.753 Y107.776
M204 S1250
G1 F2400.000
G1 X184.326 Y107.204 E0.02446
G1 X184.840 Y107.204 E0.01554
G1 X184.211 Y107.833 E0.02688
G1 X184.735 Y107.823 E0.01585
G1 X185.354 Y107.204 E0.02644
G1 X185.868 Y107.204 E0.01554
G1 X185.260 Y107.813 E0.02601
G1 X185.784 Y107.802 E0.01585
G1 X186.382 Y107.204 E0.02558
G1 X186.896 Y107.204 E0.01554
G1 X186.308 Y107.792 E0.02514
G1 X186.833 Y107.782 E0.01585
G1 X187.411 Y107.204 E0.02471
G1 X187.925 Y107.204 E0.01554
G1 X187.357 Y107.772 E0.02428
G1 X187.881 Y107.762 E0.01585
G1 X188.439 Y107.204 E0.02384
G1 X188.953 Y107.204 E0.01554
G1 X188.406 Y107.752 E0.02341
G1 X188.930 Y107.742 E0.01585
G1 X189.467 Y107.204 E0.02297
G1 X189.981 Y107.204 E0.01554
G1 X189.454 Y107.731 E0.02254
G1 X189.979 Y107.721 E0.01585
G1 X190.496 Y107.204 E0.02211
G1 X191.010 Y107.204 E0.01554
G1 X190.503 Y107.711 E0.02167
G1 X191.027 Y107.701 E0.01585
G1 X191.524 Y107.204 E0.02124
G1 X192.038 Y107.204 E0.01554
G1 X191.552 Y107.691 E0.02080
G1 X192.076 Y107.681 E0.01585
G1 X192.552 Y107.204 E0.02037
G1 X193.066 Y107.204 E0.01554
G1 X192.600 Y107.670 E0.01994
G1 X193.125 Y107.660 E0.01585
G1 X193.581 Y107.204 E0.01950
G1 X194.095 Y107.204 E0.01554
G1 X193.649 Y107.650 E0.01907
G1 X194.173 Y107.640 E0.01585
G1 X194.609 Y107.204 E0.01863
G1 X195.123 Y107.204 E0.01554
G1 X194.697 Y107.630 E0.01820
G1 X195.222 Y107.620 E0.01585
G1 X195.637 Y107.204 E0.01777
G1 X196.152 Y107.204 E0.01554
G1 X195.746 Y107.610 E0.01733
G1 X196.270 Y107.599 E0.01585
G1 X196.666 Y107.204 E0.01690
G1 X197.180 Y107.204 E0.01554
G1 X196.795 Y107.589 E0.01646
G1 X197.319 Y107.579 E0.01585
G1 X197.694 Y107.204 E0.01603
G1 X198.208 Y107.204 E0.01554
G1 X197.843 Y107.569 E0.01560
G1 X198.368 Y107.559 E0.01585
G1 X198.722 Y107.204 E0.01516
G1 X199.237 Y107.204 E0.01554
G1 X198.892 Y107.549 E0.01473
G1 X199.416 Y107.539 E0.01585
G1 X199.751 Y107.204 E0.01429
G1 X200.265 Y107.204 E0.01554
G1 X199.941 Y107.528 E0.01386
G1 X200.465 Y107.518 E0.01585
G1 X200.779 Y107.204 E0.01343
G1 X201.293 Y107.204 E0.01554
G1 X200.989 Y107.508 E0.01299
G1 X201.514 Y107.498 E0.01585
G1 X201.807 Y107.204 E0.01256
G1 X202.322 Y107.204 E0.01554
G1 X202.038 Y107.488 E0.01212
G1 X202.562 Y107.478 E0.01585
G1 X202.836 Y107.204 E0.01169
G1 X203.350 Y107.204 E0.01554
G1 X202.923 Y107.631 E0.01826
M204 S1000
G1 X203.790 Y107.329 F10800.000
G1 F2400.000
G1 X206.459 Y107.303 E0.08863
G1 X211.799 Y107.251 E0.13324
G1 F8640.000
G1 X208.507 Y107.283 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X183.427 Y106.792
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.182 Y106.792 E0.05045
G1 F8640.000
G1 X182.473 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X179.385 Y110.439
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X212.002 Y111.070 E1.10425
G1 X212.002 Y111.722 E0.02205
G1 X183.631 Y111.722 E0.96033
G1 X183.635 Y110.628 E0.03701
G1 X179.385 Y110.599 E0.14384
G1 X179.385 Y110.499 E0.00338
M204 S1000
G1 F8640.000
G1 X182.676 Y110.556 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X183.224 Y111.579
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.226 Y111.033 E0.01848
G1 X178.978 Y111.003 E0.14380
G1 X178.978 Y110.024 E0.03314
G1 X212.409 Y110.671 E1.13182
M73 P86 R13
G1 X212.409 Y112.129 E0.04934
G1 X178.978 Y112.129 E1.13160
G1 X178.978 Y111.579 E0.01862
G1 X183.164 Y111.579 E0.14170
M204 S1000
G1 X183.624 Y111.562 F10800.000
G1 X183.427 Y111.854
G1 F2400.000
G1 X179.182 Y111.854 E0.05045
G1 F8640.000
G1 X182.473 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X184.471 Y110.657
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X183.913 Y111.214 E0.02369
G1 X183.912 Y111.441 E0.00681
G1 X184.197 Y111.441 E0.00856
G1 X184.814 Y110.824 E0.02621
G1 X185.315 Y110.834 E0.01505
G1 X184.708 Y111.441 E0.02580
G1 X185.219 Y111.441 E0.01534
G1 X185.816 Y110.844 E0.02538
G1 X186.317 Y110.853 E0.01505
G1 X185.729 Y111.441 E0.02497
G1 X186.240 Y111.441 E0.01534
G1 X186.818 Y110.863 E0.02456
G1 X187.320 Y110.873 E0.01505
G1 X186.751 Y111.441 E0.02415
G1 X187.262 Y111.441 E0.01534
G1 X187.821 Y110.882 E0.02374
G1 X188.322 Y110.892 E0.01505
G1 X187.773 Y111.441 E0.02332
G1 X188.284 Y111.441 E0.01534
G1 X188.823 Y110.902 E0.02291
G1 X189.324 Y110.912 E0.01505
G1 X188.794 Y111.441 E0.02250
G1 X189.305 Y111.441 E0.01534
G1 X189.825 Y110.921 E0.02209
G1 X190.326 Y110.931 E0.01505
G1 X189.816 Y111.441 E0.02168
G1 X190.327 Y111.441 E0.01534
G1 X190.827 Y110.941 E0.02126
G1 X191.329 Y110.950 E0.01505
G1 X190.838 Y111.441 E0.02085
G1 X191.348 Y111.441 E0.01534
G1 X191.830 Y110.960 E0.02044
G1 X192.331 Y110.970 E0.01505
G1 X191.859 Y111.441 E0.02003
G1 X192.370 Y111.441 E0.01534
G1 X192.832 Y110.979 E0.01961
G1 X193.333 Y110.989 E0.01505
G1 X192.881 Y111.441 E0.01920
G1 X193.392 Y111.441 E0.01534
G1 X193.834 Y110.999 E0.01879
G1 X194.335 Y111.009 E0.01505
G1 X193.903 Y111.441 E0.01838
G1 X194.413 Y111.441 E0.01534
G1 X194.836 Y111.018 E0.01797
G1 X195.337 Y111.028 E0.01505
G1 X194.924 Y111.441 E0.01755
G1 X195.435 Y111.441 E0.01534
G1 X195.839 Y111.038 E0.01714
G1 X196.340 Y111.047 E0.01505
G1 X195.946 Y111.441 E0.01673
G1 X196.457 Y111.441 E0.01534
G1 X196.841 Y111.057 E0.01632
G1 X197.342 Y111.067 E0.01505
G1 X196.967 Y111.441 E0.01591
G1 X197.478 Y111.441 E0.01534
G1 X197.843 Y111.076 E0.01549
G1 X198.344 Y111.086 E0.01505
G1 X197.989 Y111.441 E0.01508
G1 X198.500 Y111.441 E0.01534
G1 X198.845 Y111.096 E0.01467
G1 X199.346 Y111.106 E0.01505
G1 X199.011 Y111.441 E0.01426
G1 X199.522 Y111.441 E0.01534
G1 X199.848 Y111.115 E0.01385
G1 X200.349 Y111.125 E0.01505
G1 X200.032 Y111.441 E0.01343
G1 X200.543 Y111.441 E0.01534
G1 X200.850 Y111.135 E0.01302
G1 X201.351 Y111.144 E0.01505
G1 X201.054 Y111.441 E0.01261
G1 X201.565 Y111.441 E0.01534
G1 X201.852 Y111.154 E0.01220
G1 X202.353 Y111.164 E0.01505
G1 X202.076 Y111.441 E0.01179
G1 X202.587 Y111.441 E0.01534
G1 X202.854 Y111.173 E0.01137
G1 X203.355 Y111.183 E0.01505
G1 X202.937 Y111.602 E0.01779
M204 S1000
G1 X203.790 Y111.316 F10800.000
G1 F2400.000
G1 X206.459 Y111.342 E0.08863
G1 X211.799 Y111.394 E0.13324
G1 F8640.000
G1 X208.507 Y111.362 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X158.490 Y110.509
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.246 Y110.697 E0.33028
G1 X168.246 Y112.239 E0.05219
G1 X162.734 Y112.239 E0.18657
G1 X162.734 Y110.984 E0.04249
G1 X135.629 Y110.794 E0.91748
G1 X135.629 Y108.887 E0.06457
G1 X162.734 Y108.697 E0.91748
G1 X162.734 Y107.442 E0.04249
G1 X168.246 Y107.442 E0.18657
G1 X168.246 Y108.984 E0.05219
G1 X158.490 Y109.172 E0.33028
G1 X158.490 Y109.805 E0.02140
G1 F1800.000
G1 X158.490 Y109.876 E0.00355
G1 F2700.000
G1 X158.490 Y110.449 E0.01937
M204 S1000
G1 F8640.000
G1 X161.781 Y110.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X162.327 Y112.096
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.327 Y111.388 E0.02397
G1 X135.222 Y111.199 E0.91748
G1 X135.222 Y108.482 E0.09194
G1 X162.327 Y108.293 E0.91748
G1 X162.327 Y107.585 E0.02397
G1 X135.222 Y107.585 E0.91746
G1 X135.222 Y107.035 E0.01862
G1 X168.653 Y107.035 E1.13159
G1 X168.653 Y109.383 E0.07949
G1 X158.897 Y109.572 E0.33028
G1 X158.897 Y109.797 E0.00762
G1 F1800.000
G1 X158.897 Y109.884 E0.00433
G1 F1500.000
G1 X158.897 Y110.109 E0.00762
G1 X168.653 Y110.298 E0.33028
G1 X168.653 Y112.646 E0.07949
G1 X135.222 Y112.646 E1.13159
G1 X135.222 Y112.096 E0.01862
G1 X162.267 Y112.096 E0.91543
M204 S1000
G1 X162.727 Y112.094 F10800.000
G1 X162.530 Y112.371
G1 F2400.000
G1 X135.426 Y112.371 E0.32214
G1 F8640.000
G1 X138.717 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X135.751 Y109.855
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.420 Y109.186 E0.03291
G1 X137.016 Y109.182 E0.02074
G1 X135.935 Y110.264 E0.05322
G1 X135.935 Y110.491 E0.00791
G1 X136.297 Y110.494 E0.01260
G1 X137.612 Y109.178 E0.06474
G1 X138.208 Y109.174 E0.02074
G1 X136.884 Y110.498 E0.06515
G1 X137.472 Y110.502 E0.02045
G1 X138.804 Y109.170 E0.06556
G1 X139.400 Y109.166 E0.02074
G1 X138.060 Y110.506 E0.06596
G1 X138.647 Y110.510 E0.02045
G1 X139.996 Y109.161 E0.06637
G1 X140.592 Y109.157 E0.02074
G1 X139.235 Y110.514 E0.06678
G1 X139.823 Y110.518 E0.02045
G1 X141.188 Y109.153 E0.06719
M73 Q87 S13
G1 X141.784 Y109.149 E0.02074
G1 X140.411 Y110.522 E0.06760
G1 X140.998 Y110.527 E0.02045
G1 X142.380 Y109.145 E0.06800
G1 X142.976 Y109.141 E0.02074
G1 X141.586 Y110.531 E0.06841
G1 X142.174 Y110.535 E0.02045
G1 X143.572 Y109.136 E0.06882
G1 X144.168 Y109.132 E0.02074
G1 X142.762 Y110.539 E0.06923
G1 X143.349 Y110.543 E0.02045
G1 X144.764 Y109.128 E0.06963
G1 X145.360 Y109.124 E0.02074
G1 X143.937 Y110.547 E0.07004
G1 X144.525 Y110.551 E0.02045
G1 X145.589 Y109.487 E0.05235
G1 X145.589 Y110.079 E0.02060
G1 X144.931 Y110.737 E0.03238
M204 S1000
G1 F8640.000
G1 X145.589 Y110.079 E-0.21484
G1 X145.589 Y109.487 E-0.13666
G1 X144.525 Y110.551 E-0.34736
G1 X144.260 Y110.549 E-0.06113
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X146.018 Y108.938
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X146.018 Y110.545 E0.08487
G1 X146.470 Y110.548 E0.02387
G1 X146.470 Y109.132 E0.07476
G1 X146.922 Y109.129 E0.02387
G1 X146.922 Y110.552 E0.07509
G1 X147.374 Y110.555 E0.02387
G1 X147.374 Y109.126 E0.07542
G1 X147.827 Y109.123 E0.02387
G1 X147.827 Y110.558 E0.07576
G1 X148.279 Y110.561 E0.02387
G1 X148.279 Y109.120 E0.07609
G1 X148.731 Y109.117 E0.02387
G1 X148.731 Y110.564 E0.07643
G1 X149.183 Y110.567 E0.02387
G1 X149.183 Y109.114 E0.07676
G1 X149.635 Y109.110 E0.02387
G1 X149.635 Y110.571 E0.07710
G1 X150.087 Y110.574 E0.02387
G1 X150.087 Y109.107 E0.07743
G1 X150.539 Y109.104 E0.02387
G1 X150.539 Y110.577 E0.07776
G1 X150.991 Y110.580 E0.02387
G1 X150.991 Y109.101 E0.07810
G1 X151.443 Y109.098 E0.02387
G1 X151.443 Y110.583 E0.07843
G1 X151.895 Y110.586 E0.02387
G1 X151.895 Y109.095 E0.07877
G1 X152.348 Y109.091 E0.02387
G1 X152.348 Y110.590 E0.07910
G1 X152.800 Y110.593 E0.02387
G1 X152.800 Y109.088 E0.07944
G1 X153.252 Y109.085 E0.02387
G1 X153.252 Y110.596 E0.07977
G1 X153.704 Y110.599 E0.02387
G1 X153.704 Y109.082 E0.08010
G1 X154.156 Y109.079 E0.02387
G1 X154.156 Y110.602 E0.08044
G1 X154.608 Y110.605 E0.02387
G1 X154.608 Y109.076 E0.08077
G1 X155.060 Y109.072 E0.02387
G1 X155.060 Y110.609 E0.08111
G1 X155.512 Y110.612 E0.02387
G1 X155.512 Y109.069 E0.08144
G1 X155.964 Y109.066 E0.02387
G1 X155.964 Y110.615 E0.08177
G1 X156.416 Y110.618 E0.02387
G1 X156.416 Y109.063 E0.08211
G1 X156.869 Y109.060 E0.02387
G1 X156.869 Y110.621 E0.08244
G1 X157.321 Y110.624 E0.02387
G1 X157.321 Y109.057 E0.08278
G1 X157.773 Y109.053 E0.02387
G1 X157.773 Y110.826 E0.09356
G1 F8640.000
G1 X157.773 Y109.053 E-0.40920
G1 X157.321 Y109.057 E-0.10439
G1 X157.321 Y110.124 E-0.24641
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X164.095 Y112.117
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.553 Y111.659 E0.02191
G1 X167.377 Y111.714 E0.09560
G1 X166.974 Y112.117 E0.01929
M204 S1000
G1 X167.197 Y111.487 F10800.000
M204 S1250
G1 F4800.000
G1 X167.691 Y110.992 E0.02494
G1 X167.096 Y110.980 E0.02120
G1 X166.782 Y111.295 E0.01588
G1 X166.187 Y111.284 E0.02120
G1 X166.502 Y110.969 E0.01588
G1 X165.907 Y110.957 E0.02120
G1 X165.592 Y111.272 E0.01588
G1 X164.997 Y111.261 E0.02120
G1 X165.312 Y110.946 E0.01588
G1 X164.718 Y110.934 E0.02120
G1 X164.403 Y111.249 E0.01588
G1 X163.808 Y111.238 E0.02120
G1 X164.123 Y110.923 E0.01588
G1 X163.528 Y110.911 E0.02120
G1 X163.033 Y111.406 E0.02494
M204 S1000
G1 F8640.000
G1 X163.528 Y110.911 E-0.16154
G1 X164.123 Y110.923 E-0.13735
G1 X163.808 Y111.238 E-0.10284
G1 X164.403 Y111.249 E-0.13735
G1 X164.718 Y110.934 E-0.10284
G1 X165.229 Y110.944 E-0.11807
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X165.141 Y108.193
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.770 Y107.564 E0.03014
M204 S1000
G1 F8640.000
G1 X165.141 Y108.193 E-0.20559
G1 E-0.59441 F2100.00000
G1 Z10.600 F10800.000
G1 X167.267 Y108.880
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.781 Y108.366 E0.02509
G1 X167.183 Y108.378 E0.02065
G1 X166.856 Y108.705 E0.01597
G1 X166.257 Y108.717 E0.02065
G1 X166.585 Y108.389 E0.01597
G1 X165.986 Y108.401 E0.02065
G1 X165.659 Y108.728 E0.01597
G1 X165.061 Y108.740 E0.02065
G1 X165.388 Y108.413 E0.01597
G1 X164.790 Y108.424 E0.02065
G1 X164.462 Y108.751 E0.01597
G1 X163.864 Y108.763 E0.02065
G1 X164.191 Y108.436 E0.01597
G1 X163.593 Y108.447 E0.02065
G1 X163.079 Y108.961 E0.02509
M204 S1000
G1 F8640.000
G1 X163.593 Y108.447 E-0.16791
G1 X164.191 Y108.436 E-0.13819
G1 X163.864 Y108.763 E-0.10690
G1 X164.462 Y108.751 E-0.13819
G1 X164.790 Y108.424 E-0.10690
G1 X165.231 Y108.416 E-0.10191
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X162.530 Y107.310
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.426 Y107.310 E0.32214
G1 F8640.000
G1 X138.717 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X124.220 Y107.394
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.220 Y112.192 E0.16239
G1 X118.708 Y112.192 E0.18657
G1 X118.708 Y110.747 E0.04889
G1 X91.603 Y110.558 E0.91748
G1 X91.603 Y109.028 E0.05177
G1 X118.708 Y108.838 E0.91748
G1 X118.708 Y107.394 E0.04889
G1 X124.160 Y107.394 E0.18454
M204 S1000
G1 F8640.000
G1 X124.201 Y110.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X118.301 Y112.049
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.301 Y111.152 E0.03037
G1 X91.196 Y110.962 E0.91748
G1 X91.196 Y108.624 E0.07914
G1 X118.301 Y108.434 E0.91748
G1 X118.301 Y107.537 E0.03037
G1 X91.196 Y107.537 E0.91746
G1 X91.196 Y106.987 E0.01862
G1 X124.627 Y106.987 E1.13159
G1 X124.627 Y112.599 E0.18995
G1 X91.196 Y112.599 E1.13159
G1 X91.196 Y112.049 E0.01862
G1 X118.241 Y112.049 E0.91543
M204 S1000
G1 X118.701 Y112.046 F10800.000
G1 X118.504 Y112.324
G1 F2400.000
G1 X91.400 Y112.324 E0.32213
G1 F8640.000
G1 X94.691 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X119.703 Y107.516
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X118.830 Y108.389 E0.04211
M204 S1000
G1 F8640.000
G1 X119.703 Y107.516 E-0.28518
G1 E-0.51482 F2100.00000
G1 Z10.600 F10800.000
G1 X118.504 Y107.262
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.400 Y107.262 E0.32213
G1 F8640.000
G1 X94.691 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X92.560 Y109.143
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X91.909 Y109.795 E0.03144
G1 X91.909 Y110.254 E0.01565
G1 X92.029 Y110.255 E0.00409
G1 X92.960 Y109.324 E0.04491
G1 X93.544 Y109.320 E0.01991
G1 X92.604 Y110.259 E0.04530
G1 X93.180 Y110.263 E0.01964
G1 X94.128 Y109.316 E0.04569
G1 X94.712 Y109.312 E0.01991
G1 X93.756 Y110.267 E0.04609
G1 X94.332 Y110.271 E0.01964
G1 X95.296 Y109.307 E0.04648
G1 X95.880 Y109.303 E0.01991
G1 X94.908 Y110.275 E0.04687
G1 X95.484 Y110.279 E0.01964
G1 X96.464 Y109.299 E0.04726
G1 X97.048 Y109.295 E0.01991
G1 X96.060 Y110.283 E0.04765
G1 X96.635 Y110.287 E0.01964
G1 X97.632 Y109.291 E0.04804
G1 X98.216 Y109.287 E0.01991
G1 X97.211 Y110.291 E0.04844
G1 X97.787 Y110.296 E0.01964
G1 X98.800 Y109.283 E0.04883
G1 X99.384 Y109.279 E0.01991
G1 X98.363 Y110.300 E0.04922
G1 X98.939 Y110.304 E0.01964
G1 X99.968 Y109.275 E0.04961
G1 X100.552 Y109.271 E0.01991
G1 X99.515 Y110.308 E0.05000
G1 X100.091 Y110.312 E0.01964
G1 X101.136 Y109.267 E0.05039
G1 X101.720 Y109.262 E0.01991
G1 X100.667 Y110.316 E0.05078
G1 X101.242 Y110.320 E0.01964
G1 X102.304 Y109.258 E0.05118
G1 X102.888 Y109.254 E0.01991
G1 X101.818 Y110.324 E0.05157
G1 X102.394 Y110.328 E0.01964
G1 X103.472 Y109.250 E0.05196
G1 X104.056 Y109.246 E0.01991
G1 X102.970 Y110.332 E0.05235
G1 X103.546 Y110.336 E0.01964
G1 X104.640 Y109.242 E0.05274
G1 X105.224 Y109.238 E0.01991
G1 X104.122 Y110.340 E0.05313
G1 X104.698 Y110.344 E0.01964
G1 X105.808 Y109.234 E0.05353
G1 X106.392 Y109.230 E0.01991
G1 X105.273 Y110.348 E0.05392
G1 X105.849 Y110.352 E0.01964
G1 X106.976 Y109.226 E0.05431
G1 X107.560 Y109.222 E0.01991
G1 X106.425 Y110.356 E0.05470
G1 X107.001 Y110.360 E0.01964
G1 X108.144 Y109.217 E0.05509
G1 X108.728 Y109.213 E0.01991
G1 X107.577 Y110.364 E0.05548
G1 X108.153 Y110.368 E0.01964
G1 X109.312 Y109.209 E0.05587
G1 X109.896 Y109.205 E0.01991
G1 X108.729 Y110.372 E0.05627
G1 X109.305 Y110.376 E0.01964
G1 X110.480 Y109.201 E0.05666
G1 X111.064 Y109.197 E0.01991
G1 X109.880 Y110.380 E0.05705
G1 X110.456 Y110.384 E0.01964
G1 X111.648 Y109.193 E0.05744
G1 X112.232 Y109.189 E0.01991
G1 X111.032 Y110.388 E0.05783
G1 X111.608 Y110.392 E0.01964
G1 X112.816 Y109.185 E0.05822
G1 X113.400 Y109.181 E0.01991
G1 X112.184 Y110.396 E0.05862
G1 X112.760 Y110.400 E0.01964
G1 X113.984 Y109.177 E0.05901
G1 X114.567 Y109.173 E0.01991
G1 X113.336 Y110.404 E0.05940
G1 X113.911 Y110.408 E0.01964
G1 X115.151 Y109.168 E0.05979
G1 X115.735 Y109.164 E0.01991
G1 X114.487 Y110.412 E0.06018
G1 X115.063 Y110.416 E0.01964
G1 X116.319 Y109.160 E0.06057
G1 X116.903 Y109.156 E0.01991
G1 X115.639 Y110.421 E0.06096
G1 X116.215 Y110.425 E0.01964
G1 X117.487 Y109.152 E0.06136
G1 X118.071 Y109.148 E0.01991
G1 X116.791 Y110.429 E0.06175
G1 X117.367 Y110.433 E0.01964
G1 X120.100 Y107.699 E0.13180
G1 X120.680 Y107.699 E0.01977
G1 X117.943 Y110.437 E0.13199
G1 X118.518 Y110.441 E0.01964
G1 X121.260 Y107.699 E0.13219
G1 X121.840 Y107.699 E0.01977
G1 X119.013 Y110.526 E0.13629
G1 X119.013 Y111.106 E0.01977
G1 X122.420 Y107.699 E0.16425
G1 X123.000 Y107.699 E0.01977
G1 X119.013 Y111.686 E0.19222
G1 X119.013 Y111.886 E0.00684
G1 X119.392 Y111.886 E0.01293
G1 X123.579 Y107.699 E0.20189
G1 X123.915 Y107.699 E0.01143
G1 X123.915 Y107.944 E0.00835
G1 X119.972 Y111.886 E0.19009
G1 X120.552 Y111.886 E0.01977
G1 X123.915 Y108.524 E0.16213
G1 X123.915 Y109.104 E0.01977
G1 X121.132 Y111.886 E0.13417
G1 X121.712 Y111.886 E0.01977
G1 X123.915 Y109.684 E0.10620
G1 X123.915 Y110.264 E0.01977
G1 X122.292 Y111.886 E0.07824
G1 X122.872 Y111.886 E0.01977
G1 X123.915 Y110.844 E0.05028
G1 X123.915 Y111.423 E0.01977
G1 X123.269 Y112.069 E0.03115
M204 S1000
G1 F8640.000
G1 X123.915 Y111.423 E-0.21096
G1 X123.915 Y110.844 E-0.13390
G1 X122.872 Y111.886 E-0.34050
G1 X122.549 Y111.886 E-0.07464
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X75.126 Y110.879
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.021 Y110.689 E0.91748
G1 X48.021 Y109.538 E0.03898
G1 X75.126 Y109.348 E0.91748
G1 X75.126 Y107.715 E0.05528
G1 X80.638 Y107.715 E0.18657
G1 X80.638 Y112.512 E0.16239
G1 X75.126 Y112.512 E0.18657
G1 X75.126 Y110.939 E0.05325
M204 S1000
G1 X74.719 Y111.283 F10800.000
M204 S800
G1 F1500.000
G1 X47.614 Y111.094 E0.91748
G1 X47.614 Y109.134 E0.06634
G1 X74.719 Y108.944 E0.91748
G1 X74.719 Y107.858 E0.03676
G1 X47.614 Y107.858 E0.91746
G1 X47.614 Y107.308 E0.01862
G1 X81.045 Y107.308 E1.13159
G1 X81.045 Y112.919 E0.18995
G1 X47.614 Y112.919 E1.13159
G1 X47.614 Y112.369 E0.01862
G1 X74.719 Y112.369 E0.91746
G1 X74.719 Y111.343 E0.03473
M204 S1000
G1 X74.916 Y110.935 F10800.000
G1 X74.440 Y110.752
M204 S1250
G1 F4800.000
G1 X75.281 Y109.912 E0.04036
G1 X75.150 Y109.903 E0.00445
G1 X75.150 Y109.653 E0.00849
G1 X74.960 Y109.654 E0.00644
G1 X74.048 Y110.566 E0.04378
G1 X73.475 Y110.562 E0.01947
G1 X74.379 Y109.659 E0.04339
G1 X73.797 Y109.663 E0.01975
G1 X72.902 Y110.558 E0.04300
G1 X72.328 Y110.554 E0.01947
G1 X73.216 Y109.667 E0.04261
G1 X72.634 Y109.671 E0.01975
G1 X71.755 Y110.550 E0.04223
G1 X71.181 Y110.546 E0.01947
G1 X72.052 Y109.675 E0.04184
G1 X71.471 Y109.679 E0.01975
G1 X70.608 Y110.542 E0.04145
G1 X70.034 Y110.538 E0.01947
G1 X70.889 Y109.683 E0.04106
G1 X70.308 Y109.687 E0.01975
G1 X69.461 Y110.534 E0.04067
G1 X68.887 Y110.530 E0.01947
G1 X69.726 Y109.691 E0.04028
G1 X69.145 Y109.695 E0.01975
G1 X68.314 Y110.526 E0.03990
G1 X67.740 Y110.522 E0.01947
G1 X68.563 Y109.699 E0.03951
G1 X67.982 Y109.703 E0.01975
G1 X67.167 Y110.518 E0.03912
G1 X66.593 Y110.514 E0.01947
G1 X67.400 Y109.707 E0.03873
G1 X66.818 Y109.711 E0.01975
G1 X66.020 Y110.510 E0.03834
G1 X65.446 Y110.506 E0.01947
G1 X66.237 Y109.716 E0.03795
G1 X65.655 Y109.720 E0.01975
G1 X64.873 Y110.502 E0.03757
G1 X64.300 Y110.498 E0.01947
G1 X65.074 Y109.724 E0.03718
G1 X64.492 Y109.728 E0.01975
G1 X63.726 Y110.494 E0.03679
G1 X63.153 Y110.490 E0.01947
G1 X63.911 Y109.732 E0.03640
G1 X63.329 Y109.736 E0.01975
G1 X62.579 Y110.486 E0.03601
G1 X62.006 Y110.482 E0.01947
G1 X62.748 Y109.740 E0.03563
G1 X62.166 Y109.744 E0.01975
G1 X61.432 Y110.478 E0.03524
G1 X60.859 Y110.474 E0.01947
G1 X61.585 Y109.748 E0.03485
G1 X61.003 Y109.752 E0.01975
G1 X60.285 Y110.470 E0.03446
G1 X59.712 Y110.466 E0.01947
G1 X60.421 Y109.756 E0.03407
G1 X59.840 Y109.760 E0.01975
G1 X59.138 Y110.462 E0.03368
G1 X58.565 Y110.458 E0.01947
G1 X59.258 Y109.764 E0.03330
G1 X58.677 Y109.768 E0.01975
G1 X57.991 Y110.454 E0.03291
G1 X57.418 Y110.450 E0.01947
G1 X58.095 Y109.773 E0.03252
G1 X57.514 Y109.777 E0.01975
G1 X56.845 Y110.446 E0.03213
G1 X56.271 Y110.442 E0.01947
G1 X56.932 Y109.781 E0.03174
G1 X56.351 Y109.785 E0.01975
G1 X55.698 Y110.438 E0.03135
G1 X55.124 Y110.434 E0.01947
G1 X55.769 Y109.789 E0.03097
G1 X55.188 Y109.793 E0.01975
G1 X54.551 Y110.430 E0.03058
G1 X53.977 Y110.426 E0.01947
G1 X54.606 Y109.797 E0.03019
G1 X54.024 Y109.801 E0.01975
G1 X53.404 Y110.422 E0.02980
G1 X52.830 Y110.418 E0.01947
G1 X53.443 Y109.805 E0.02941
G1 X52.861 Y109.809 E0.01975
G1 X52.257 Y110.414 E0.02902
G1 X51.683 Y110.410 E0.01947
G1 X52.280 Y109.813 E0.02864
G1 X51.698 Y109.817 E0.01975
G1 X51.110 Y110.406 E0.02825
G1 X50.536 Y110.402 E0.01947
G1 X51.117 Y109.821 E0.02786
G1 X50.535 Y109.825 E0.01975
G1 X49.963 Y110.398 E0.02747
G1 X49.390 Y110.394 E0.01947
G1 X49.954 Y109.830 E0.02708
G1 X49.372 Y109.834 E0.01975
G1 X48.816 Y110.390 E0.02669
G1 X48.327 Y110.386 E0.01662
G1 X48.327 Y110.301 E0.00288
G1 X48.975 Y109.653 E0.03113
M204 S1000
G1 F8640.000
G1 X48.327 Y110.301 E-0.21168
G1 X48.327 Y110.386 E-0.01955
G1 X48.816 Y110.390 E-0.11300
G1 X49.372 Y109.834 E-0.18154
G1 X49.954 Y109.830 E-0.13428
G1 X49.648 Y110.136 E-0.09994
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X47.818 Y107.583
G1 Z10.000
G1 E0.80000 F2100.00000
M73 P87 R12
G1 F2400.000
G1 X74.923 Y107.583 E0.32214
G1 F8640.000
G1 X71.631 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X78.165 Y107.837
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.760 Y110.242 E0.11511
G1 X75.760 Y110.411 E0.00575
G1 X75.557 Y110.615 E0.00974
G1 X75.557 Y110.790 E0.00592
G1 X75.431 Y110.914 E0.00598
G1 X75.431 Y112.207 E0.04375
G1 X76.673 Y112.207 E0.04204
G1 X80.333 Y108.548 E0.17518
G1 X80.333 Y111.426 E0.09743
G1 X79.369 Y112.390 E0.04615
M204 S1000
G1 F8640.000
G1 X80.333 Y111.426 E-0.31484
G1 X80.333 Y109.498 E-0.44516
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X74.923 Y112.644
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.818 Y112.644 E0.32214
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.2


G1 F8640.000
G1 X51.109 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
;AFTER_LAYER_CHANGE
;10.2
G1 X206.489 Y107.882
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.489 Y106.924 E0.03243
G1 X212.001 Y106.924 E0.18658
G1 X212.001 Y107.775 E0.02882
G1 X206.549 Y107.881 E0.18458
M204 S1000
G1 F8640.000
G1 X206.489 Y106.924 E-0.22138
G1 X208.821 Y106.924 E-0.53862
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X192.310 Y108.156
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.384 Y108.407 E0.43763
G1 X179.384 Y108.247 E0.00541
G1 X192.250 Y108.157 E0.43553
M204 S1000
G1 F8640.000
G1 X188.959 Y108.221 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X206.082 Y107.653
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.081 Y107.067 E0.01984
G1 X178.977 Y107.067 E0.91747
G1 X178.977 Y106.517 E0.01862
G1 X212.408 Y106.517 E1.13160
G1 X212.408 Y108.174 E0.05611
G1 X178.977 Y108.822 E1.13182
G1 X178.977 Y107.843 E0.03314
G1 X206.022 Y107.653 E0.91546
M204 S1000
G1 X206.481 Y107.647 F10800.000
G1 X206.285 Y107.972
G1 F2400.000
G1 X195.957 Y108.108 E0.23826
G1 X192.514 Y108.154 E0.11511
G1 F8640.000
G1 X195.805 Y108.110 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X179.180 Y106.792
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.285 Y106.792 E0.32214
G1 F8640.000
G1 X202.994 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X207.462 Y107.741
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.950 Y107.229 E0.02579
G1 X207.557 Y107.229 E0.02160
G1 X207.877 Y107.550 E0.01615
G1 X208.472 Y107.538 E0.02119
G1 X208.163 Y107.229 E0.01557
G1 X208.769 Y107.229 E0.02160
G1 X209.066 Y107.527 E0.01499
G1 X209.661 Y107.515 E0.02119
G1 X209.375 Y107.229 E0.01441
G1 X209.981 Y107.229 E0.02160
G1 X210.255 Y107.504 E0.01383
G1 X210.850 Y107.492 E0.02119
G1 X210.587 Y107.229 E0.01325
G1 X211.193 Y107.229 E0.02160
G1 X211.624 Y107.660 E0.02173
M204 S1000
G1 F8640.000
G1 X211.193 Y107.229 E-0.14080
G1 X210.587 Y107.229 E-0.13995
G1 X210.850 Y107.492 E-0.08586
G1 X210.255 Y107.504 E-0.13732
G1 X209.981 Y107.229 E-0.08962
G1 X209.375 Y107.229 E-0.13995
G1 X209.456 Y107.310 E-0.02650
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X192.310 Y110.489
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.384 Y110.399 E0.43756
G1 X179.384 Y110.239 E0.00541
G1 X192.250 Y110.488 E0.43560
M204 S1000
G1 F8640.000
G1 X188.959 Y110.465 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X206.489 Y110.763
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X212.001 Y110.870 E0.18661
G1 X212.001 Y111.722 E0.02882
G1 X206.489 Y111.722 E0.18658
G1 X206.489 Y110.823 E0.03040
M204 S1000
G1 X206.082 Y110.993 F10800.000
M204 S800
G1 F1500.000
G1 X178.977 Y110.803 E0.91749
M73 Q88 S12
G1 X178.977 Y109.824 E0.03314
G1 X212.408 Y110.471 E1.13182
G1 X212.408 Y112.129 E0.05611
G1 X178.977 Y112.129 E1.13160
G1 X178.977 Y111.579 E0.01862
G1 X206.081 Y111.579 E0.91747
G1 X206.082 Y111.053 E0.01781
M204 S1000
G1 X206.281 Y110.646 F10800.000
G1 X206.285 Y110.673
G1 F2400.000
G1 X195.957 Y110.537 E0.23826
G1 X192.514 Y110.492 E0.11511
G1 F8640.000
G1 X195.805 Y110.535 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X179.180 Y111.854
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.285 Y111.854 E0.32214
G1 F8640.000
G1 X202.994 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X207.464 Y111.599
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.942 Y111.078 E0.02585
G1 X207.549 Y111.089 E0.02129
G1 X207.876 Y111.416 E0.01619
G1 X208.472 Y111.416 E0.02087
G1 X208.157 Y111.101 E0.01561
G1 X208.765 Y111.113 E0.02129
G1 X209.068 Y111.416 E0.01503
G1 X209.664 Y111.416 E0.02087
G1 X209.372 Y111.125 E0.01444
G1 X209.980 Y111.136 E0.02129
G1 X210.260 Y111.416 E0.01386
G1 X210.855 Y111.416 E0.02087
G1 X210.587 Y111.148 E0.01328
G1 X211.195 Y111.160 E0.02129
G1 X211.635 Y111.599 E0.02177
M204 S1000
G1 F8640.000
G1 X211.195 Y111.160 E-0.14350
G1 X210.587 Y111.148 E-0.14032
G1 X210.855 Y111.416 E-0.08752
G1 X210.260 Y111.416 E-0.13758
G1 X209.980 Y111.136 E-0.09136
G1 X209.372 Y111.125 E-0.14032
G1 X209.432 Y111.184 E-0.01939
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X162.733 Y110.784
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.628 Y110.594 E0.91748
G1 X135.628 Y109.087 E0.05103
G1 X162.733 Y108.897 E0.91748
G1 X162.733 Y107.442 E0.04926
G1 X168.244 Y107.442 E0.18657
G1 X168.244 Y109.816 E0.08036
G1 F1800.000
G1 X168.244 Y109.865 E0.00244
G1 F2700.000
G1 X168.244 Y112.239 E0.08036
G1 X162.733 Y112.239 E0.18657
G1 X162.733 Y110.844 E0.04723
M204 S1000
G1 X162.325 Y111.188 F10800.000
M204 S800
G1 F1500.000
G1 X135.221 Y110.999 E0.91748
G1 X135.221 Y108.682 E0.07840
G1 X162.325 Y108.493 E0.91748
G1 X162.325 Y107.585 E0.03074
G1 X135.221 Y107.585 E0.91746
G1 X135.221 Y107.035 E0.01862
G1 X168.652 Y107.035 E1.13159
G1 X168.652 Y109.808 E0.09388
G1 F1800.000
G1 X168.652 Y109.873 E0.00323
G1 F1500.000
G1 X168.652 Y112.646 E0.09388
G1 X135.221 Y112.646 E1.13159
G1 X135.221 Y112.096 E0.01862
G1 X162.325 Y112.096 E0.91746
G1 X162.325 Y111.248 E0.02871
M204 S1000
G1 X162.523 Y110.841 F10800.000
G1 F8640.000
G1 X159.034 Y111.218 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X162.529 Y112.371
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.424 Y112.371 E0.32213
G1 F8640.000
G1 X138.716 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X162.529 Y107.310
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.424 Y107.310 E0.32213
G1 F8640.000
G1 X138.716 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X135.750 Y109.628
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.416 Y110.294 E0.03271
G1 X137.011 Y110.299 E0.02063
G1 X136.101 Y109.389 E0.04466
G1 X136.687 Y109.385 E0.02035
G1 X137.605 Y110.303 E0.04507
G1 X138.200 Y110.307 E0.02063
G1 X137.273 Y109.380 E0.04547
G1 X137.859 Y109.376 E0.02035
G1 X138.794 Y110.311 E0.04588
G1 X139.389 Y110.315 E0.02063
G1 X138.446 Y109.372 E0.04629
G1 X139.032 Y109.368 E0.02035
G1 X139.983 Y110.319 E0.04669
G1 X140.577 Y110.324 E0.02063
G1 X139.618 Y109.364 E0.04710
G1 X140.204 Y109.360 E0.02035
G1 X141.172 Y110.328 E0.04750
G1 X141.766 Y110.332 E0.02063
G1 X140.790 Y109.356 E0.04791
G1 X141.376 Y109.352 E0.02035
G1 X142.361 Y110.336 E0.04831
G1 X142.955 Y110.340 E0.02063
G1 X141.963 Y109.348 E0.04872
G1 X142.549 Y109.344 E0.02035
G1 X143.550 Y110.344 E0.04913
G1 X144.144 Y110.349 E0.02063
G1 X143.135 Y109.339 E0.04953
G1 X143.721 Y109.335 E0.02035
G1 X144.739 Y110.353 E0.04994
G1 X145.333 Y110.357 E0.02063
G1 X144.307 Y109.331 E0.05034
G1 X144.894 Y109.327 E0.02035
G1 X145.928 Y110.361 E0.05075
G1 X146.522 Y110.365 E0.02063
G1 X145.480 Y109.323 E0.05115
G1 X146.066 Y109.319 E0.02035
G1 X147.116 Y110.369 E0.05156
G1 X147.711 Y110.374 E0.02063
G1 X146.652 Y109.315 E0.05197
G1 X147.238 Y109.311 E0.02035
G1 X148.305 Y110.378 E0.05237
G1 X148.900 Y110.382 E0.02063
G1 X147.825 Y109.307 E0.05278
G1 X148.411 Y109.303 E0.02035
G1 X149.494 Y110.386 E0.05318
G1 X150.089 Y110.390 E0.02063
G1 X148.997 Y109.298 E0.05359
G1 X149.583 Y109.294 E0.02035
G1 X150.683 Y110.394 E0.05399
G1 X151.278 Y110.399 E0.02063
G1 X150.169 Y109.290 E0.05440
G1 X150.756 Y109.286 E0.02035
G1 X151.872 Y110.403 E0.05481
G1 X152.467 Y110.407 E0.02063
G1 X151.342 Y109.282 E0.05521
G1 X151.928 Y109.278 E0.02035
G1 X153.061 Y110.411 E0.05562
G1 X153.656 Y110.415 E0.02063
G1 X152.514 Y109.274 E0.05602
G1 X153.100 Y109.270 E0.02035
G1 X154.250 Y110.419 E0.05643
G1 X154.844 Y110.424 E0.02063
G1 X153.687 Y109.266 E0.05683
G1 X154.273 Y109.261 E0.02035
G1 X155.439 Y110.428 E0.05724
G1 X155.919 Y110.431 E0.01666
G1 X155.919 Y110.317 E0.00395
G1 X154.859 Y109.257 E0.05202
G1 X155.445 Y109.253 E0.02035
G1 X156.102 Y109.910 E0.03224
M204 S1000
G1 X156.345 Y109.065 F10800.000
G1 F1800.000
G1 X156.345 Y110.418 E0.06896
G1 X156.790 Y110.421 E0.02270
G1 X156.790 Y109.260 E0.05918
G1 X157.235 Y109.257 E0.02270
G1 X157.235 Y110.424 E0.05950
G1 X157.680 Y110.427 E0.02270
G1 X157.680 Y109.254 E0.05982
G1 X158.126 Y109.251 E0.02270
G1 X158.126 Y110.430 E0.06014
G1 X158.571 Y110.433 E0.02270
G1 X158.571 Y109.248 E0.06045
G1 X159.016 Y109.245 E0.02270
G1 X159.016 Y110.436 E0.06077
G1 X159.461 Y110.439 E0.02270
G1 X159.461 Y109.242 E0.06109
G1 X159.906 Y109.238 E0.02270
G1 X159.906 Y110.443 E0.06141
G1 X160.352 Y110.446 E0.02270
G1 X160.352 Y109.235 E0.06173
G1 X160.797 Y109.232 E0.02270
G1 X160.797 Y110.449 E0.06204
G1 X161.242 Y110.452 E0.02270
G1 X161.242 Y109.229 E0.06236
G1 X161.687 Y109.226 E0.02270
G1 X161.687 Y110.455 E0.06268
G1 X162.132 Y110.458 E0.02270
G1 X162.132 Y109.223 E0.06300
G1 X162.578 Y109.220 E0.02270
G1 X162.578 Y110.461 E0.06332
G1 X163.023 Y110.464 E0.02270
G1 X163.023 Y109.217 E0.06363
G1 X163.054 Y109.216 E0.00160
G1 X163.054 Y107.763 E0.07410
G1 X163.468 Y107.763 E0.02111
G1 X163.468 Y111.918 E0.21186
G1 X163.913 Y111.918 E0.02270
G1 X163.913 Y107.763 E0.21186
G1 X164.358 Y107.763 E0.02270
G1 X164.358 Y111.918 E0.21186
G1 X164.804 Y111.918 E0.02270
G1 X164.804 Y107.763 E0.21186
G1 X165.249 Y107.763 E0.02270
G1 X165.249 Y111.918 E0.21186
G1 X165.694 Y111.918 E0.02270
G1 X165.694 Y107.763 E0.21186
G1 X166.139 Y107.763 E0.02270
G1 X166.139 Y111.918 E0.21186
G1 X166.584 Y111.918 E0.02270
G1 X166.584 Y107.763 E0.21186
G1 X167.030 Y107.763 E0.02270
G1 X167.030 Y111.918 E0.21186
G1 X167.475 Y111.918 E0.02270
G1 X167.475 Y107.763 E0.21186
G1 X167.920 Y107.763 E0.02270
G1 X167.920 Y112.116 E0.22195
G1 F8640.000
G1 X167.920 Y108.824 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X124.218 Y112.115
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.218 Y112.192 E0.00258
G1 X118.706 Y112.192 E0.18657
G1 X118.706 Y110.547 E0.05566
G1 X91.602 Y110.358 E0.91748
G1 X91.602 Y109.228 E0.03823
G1 X118.706 Y109.038 E0.91748
G1 X118.706 Y107.394 E0.05566
G1 X124.218 Y107.394 E0.18657
G1 X124.218 Y112.055 E0.15779
M204 S1000
G1 F8640.000
G1 X124.218 Y112.192 E-0.03142
G1 X121.063 Y112.192 E-0.72858
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X118.299 Y112.049
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.299 Y110.952 E0.03714
G1 X91.195 Y110.762 E0.91748
G1 X91.195 Y108.824 E0.06560
G1 X118.299 Y108.634 E0.91748
G1 X118.299 Y107.537 E0.03714
G1 X91.195 Y107.537 E0.91746
G1 X91.195 Y106.987 E0.01862
G1 X124.626 Y106.987 E1.13159
G1 X124.626 Y112.599 E0.18995
G1 X91.195 Y112.599 E1.13159
G1 X91.195 Y112.049 E0.01862
G1 X118.239 Y112.049 E0.91543
M204 S1000
G1 X118.699 Y112.046 F10800.000
G1 X118.503 Y112.324
G1 F2400.000
G1 X91.398 Y112.324 E0.32213
G1 F8640.000
G1 X94.690 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X120.329 Y112.069
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.012 Y110.752 E0.06317
G1 X119.012 Y111.328 E0.01955
G1 X119.753 Y112.069 E0.03553
M204 S1000
G1 F8640.000
G1 X119.012 Y111.328 E-0.24196
G1 X119.012 Y110.752 E-0.13314
G1 X120.190 Y111.931 E-0.38490
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X118.503 Y107.262
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.398 Y107.262 E0.32213
G1 F8640.000
G1 X94.690 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X91.724 Y109.412
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X92.370 Y110.058 E0.03096
G1 X92.950 Y110.062 E0.01969
G1 X92.416 Y109.528 E0.02561
G1 X92.989 Y109.524 E0.01941
G1 X93.531 Y110.066 E0.02599
G1 X94.112 Y110.070 E0.01969
G1 X93.561 Y109.520 E0.02638
G1 X94.134 Y109.516 E0.01941
G1 X94.692 Y110.074 E0.02677
G1 X95.273 Y110.078 E0.01969
G1 X94.707 Y109.512 E0.02716
G1 X95.279 Y109.508 E0.01941
G1 X95.854 Y110.082 E0.02754
G1 X96.434 Y110.086 E0.01969
G1 X95.852 Y109.504 E0.02793
G1 X96.425 Y109.500 E0.01941
G1 X97.015 Y110.090 E0.02832
G1 X97.596 Y110.094 E0.01969
G1 X96.997 Y109.496 E0.02870
G1 X97.570 Y109.492 E0.01941
G1 X98.176 Y110.098 E0.02909
G1 X98.757 Y110.102 E0.01969
G1 X98.142 Y109.488 E0.02948
G1 X98.715 Y109.483 E0.01941
G1 X99.338 Y110.106 E0.02987
G1 X99.919 Y110.110 E0.01969
G1 X99.288 Y109.479 E0.03025
G1 X99.860 Y109.475 E0.01941
G1 X100.499 Y110.115 E0.03064
G1 X101.080 Y110.119 E0.01969
G1 X100.433 Y109.471 E0.03103
G1 X101.005 Y109.467 E0.01941
G1 X101.661 Y110.123 E0.03141
G1 X102.241 Y110.127 E0.01969
G1 X101.578 Y109.463 E0.03180
G1 X102.151 Y109.459 E0.01941
G1 X102.822 Y110.131 E0.03219
G1 X103.403 Y110.135 E0.01969
M73 P88 R11
G1 X102.723 Y109.455 E0.03258
G1 X103.296 Y109.451 E0.01941
G1 X103.983 Y110.139 E0.03296
G1 X104.564 Y110.143 E0.01969
G1 X103.868 Y109.447 E0.03335
G1 X104.441 Y109.443 E0.01941
G1 X105.145 Y110.147 E0.03374
G1 X105.725 Y110.151 E0.01969
G1 X105.014 Y109.439 E0.03412
G1 X105.586 Y109.435 E0.01941
G1 X106.306 Y110.155 E0.03451
G1 X106.887 Y110.159 E0.01969
G1 X106.159 Y109.431 E0.03490
G1 X106.732 Y109.427 E0.01941
G1 X107.467 Y110.163 E0.03529
G1 X108.048 Y110.167 E0.01969
G1 X107.304 Y109.423 E0.03567
G1 X107.877 Y109.419 E0.01941
G1 X108.629 Y110.171 E0.03606
G1 X109.209 Y110.175 E0.01969
G1 X108.449 Y109.415 E0.03645
G1 X109.022 Y109.411 E0.01941
G1 X109.790 Y110.180 E0.03683
G1 X110.371 Y110.184 E0.01969
G1 X109.595 Y109.407 E0.03722
G1 X110.167 Y109.403 E0.01941
G1 X110.952 Y110.188 E0.03761
G1 X111.532 Y110.192 E0.01969
G1 X110.740 Y109.399 E0.03800
G1 X111.312 Y109.395 E0.01941
G1 X112.113 Y110.196 E0.03838
G1 X112.694 Y110.200 E0.01969
G1 X111.885 Y109.391 E0.03877
G1 X112.458 Y109.387 E0.01941
G1 X113.274 Y110.204 E0.03916
G1 X113.855 Y110.208 E0.01969
G1 X113.030 Y109.383 E0.03954
G1 X113.603 Y109.379 E0.01941
G1 X114.436 Y110.212 E0.03993
G1 X115.016 Y110.216 E0.01969
G1 X114.175 Y109.375 E0.04032
G1 X114.748 Y109.371 E0.01941
G1 X115.597 Y110.220 E0.04070
G1 X116.178 Y110.224 E0.01969
G1 X115.321 Y109.367 E0.04109
G1 X115.893 Y109.363 E0.01941
G1 X116.758 Y110.228 E0.04148
G1 X117.339 Y110.232 E0.01969
G1 X116.466 Y109.359 E0.04187
G1 X117.039 Y109.355 E0.01941
G1 X117.920 Y110.236 E0.04225
G1 X118.500 Y110.241 E0.01969
G1 X117.611 Y109.351 E0.04264
G1 X118.184 Y109.347 E0.01941
G1 X120.723 Y111.886 E0.12174
G1 X121.299 Y111.886 E0.01955
G1 X118.756 Y109.343 E0.12193
G1 X119.012 Y109.341 E0.00866
G1 X119.012 Y109.022 E0.01083
G1 X121.876 Y111.886 E0.13733
G1 X122.453 Y111.886 E0.01955
G1 X119.012 Y108.445 E0.16498
G1 X119.012 Y107.869 E0.01955
G1 X123.029 Y111.886 E0.19262
G1 X123.606 Y111.886 E0.01955
G1 X119.419 Y107.699 E0.20075
G1 X119.996 Y107.699 E0.01955
G1 X123.913 Y111.617 E0.18784
G1 X123.913 Y111.040 E0.01955
G1 X120.572 Y107.699 E0.16019
G1 X121.149 Y107.699 E0.01955
G1 X123.913 Y110.464 E0.13254
G1 X123.913 Y109.887 E0.01955
G1 X121.725 Y107.699 E0.10490
G1 X122.302 Y107.699 E0.01955
G1 X123.913 Y109.310 E0.07725
G1 X123.913 Y108.734 E0.01955
G1 X122.879 Y107.699 E0.04960
G1 X123.455 Y107.699 E0.01955
G1 X124.096 Y108.340 E0.03074
M204 S1000
G1 F8640.000
G1 X123.455 Y107.699 E-0.20935
G1 X122.879 Y107.699 E-0.13314
G1 X123.913 Y108.734 E-0.33783
G1 X123.913 Y109.079 E-0.07968
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X75.125 Y110.679
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X48.020 Y110.489 E0.91748
G1 X48.020 Y109.738 E0.02544
G1 X75.125 Y109.548 E0.91748
G1 X75.125 Y107.715 E0.06205
G1 X80.637 Y107.715 E0.18657
G1 X80.637 Y112.512 E0.16239
G1 X75.125 Y112.512 E0.18657
G1 X75.125 Y110.739 E0.06002
M204 S1000
G1 X74.718 Y111.083 F10800.000
M204 S800
G1 F1500.000
G1 X47.613 Y110.894 E0.91748
G1 X47.613 Y109.334 E0.05280
G1 X74.718 Y109.144 E0.91748
G1 X74.718 Y107.858 E0.04353
G1 X47.613 Y107.858 E0.91746
G1 X47.613 Y107.308 E0.01862
G1 X81.044 Y107.308 E1.13159
G1 X81.044 Y112.919 E0.18995
G1 X47.613 Y112.919 E1.13159
G1 X47.613 Y112.369 E0.01862
G1 X74.718 Y112.369 E0.91746
G1 X74.718 Y111.143 E0.04150
M204 S1000
G1 X74.914 Y110.735 F10800.000
G1 F8640.000
G1 X71.426 Y111.113 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X75.536 Y110.169
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.271 Y109.903 E0.01274
G1 X75.247 Y109.903 E0.00082
G1 X75.196 Y109.853 E0.00244
G1 X74.647 Y109.857 E0.01866
G1 X75.164 Y110.374 E0.02485
G1 X74.583 Y110.370 E0.01976
G1 X74.073 Y109.861 E0.02446
G1 X73.500 Y109.865 E0.01948
G1 X74.001 Y110.366 E0.02407
G1 X73.419 Y110.362 E0.01976
G1 X72.926 Y109.869 E0.02368
G1 X72.352 Y109.873 E0.01948
G1 X72.837 Y110.358 E0.02330
G1 X72.256 Y110.354 E0.01976
G1 X71.779 Y109.877 E0.02291
G1 X71.205 Y109.881 E0.01948
G1 X71.674 Y110.350 E0.02252
G1 X71.092 Y110.346 E0.01976
G1 X70.631 Y109.885 E0.02213
G1 X70.058 Y109.889 E0.01948
G1 X70.511 Y110.341 E0.02174
G1 X69.929 Y110.337 E0.01976
G1 X69.484 Y109.893 E0.02135
G1 X68.911 Y109.897 E0.01948
G1 X69.347 Y110.333 E0.02096
G1 X68.765 Y110.329 E0.01976
G1 X68.337 Y109.901 E0.02058
G1 X67.763 Y109.905 E0.01948
G1 X68.184 Y110.325 E0.02019
G1 X67.602 Y110.321 E0.01976
G1 X67.190 Y109.909 E0.01980
G1 X66.616 Y109.913 E0.01948
G1 X67.020 Y110.317 E0.01941
G1 X66.439 Y110.313 E0.01976
G1 X66.043 Y109.917 E0.01902
G1 X65.469 Y109.921 E0.01948
G1 X65.857 Y110.309 E0.01863
G1 X65.275 Y110.305 E0.01976
G1 X64.895 Y109.925 E0.01824
G1 X64.322 Y109.929 E0.01948
G1 X64.693 Y110.301 E0.01786
G1 X64.112 Y110.297 E0.01976
G1 X63.748 Y109.933 E0.01747
G1 X63.174 Y109.937 E0.01948
G1 X63.530 Y110.293 E0.01708
G1 X62.948 Y110.289 E0.01976
G1 X62.601 Y109.941 E0.01669
G1 X62.027 Y109.945 E0.01948
G1 X62.367 Y110.284 E0.01630
G1 X61.785 Y110.280 E0.01976
G1 X61.454 Y109.949 E0.01591
G1 X60.880 Y109.953 E0.01948
G1 X61.203 Y110.276 E0.01553
G1 X60.621 Y110.272 E0.01976
G1 X60.306 Y109.957 E0.01514
G1 X59.733 Y109.961 E0.01948
G1 X60.040 Y110.268 E0.01475
G1 X59.458 Y110.264 E0.01976
G1 X59.159 Y109.965 E0.01436
G1 X58.585 Y109.969 E0.01948
G1 X58.876 Y110.260 E0.01397
G1 X58.295 Y110.256 E0.01976
G1 X58.012 Y109.973 E0.01358
G1 X57.438 Y109.977 E0.01948
G1 X57.713 Y110.252 E0.01319
G1 X57.131 Y110.248 E0.01976
G1 X56.865 Y109.981 E0.01281
G1 X56.291 Y109.985 E0.01948
G1 X56.549 Y110.244 E0.01242
G1 X55.968 Y110.240 E0.01976
G1 X55.717 Y109.989 E0.01203
G1 X55.144 Y109.993 E0.01948
G1 X55.386 Y110.236 E0.01164
G1 X54.804 Y110.232 E0.01976
G1 X54.570 Y109.997 E0.01125
G1 X53.996 Y110.001 E0.01948
G1 X54.223 Y110.227 E0.01086
G1 X53.641 Y110.223 E0.01976
G1 X53.423 Y110.005 E0.01047
G1 X52.849 Y110.009 E0.01948
G1 X53.244 Y110.404 E0.01895
M204 S1000
G1 X52.290 Y110.114 F10800.000
G1 F2400.000
G1 X50.257 Y110.114 E0.06786
G1 X48.224 Y110.114 E0.06349
G1 F8640.000
G1 X50.257 Y110.114 E-0.46946
G1 E-0.33054 F2100.00000
G1 Z10.800 F10800.000
G1 X47.816 Y112.644
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X74.921 Y112.644 E0.32214
M73 Q89 S11
G1 F8640.000
G1 X71.630 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X80.515 Y108.983
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.552 Y108.020 E0.04609
G1 X76.673 Y108.020 E0.09743
G1 X80.331 Y111.678 E0.17511
G1 X80.331 Y112.207 E0.01790
G1 X77.982 Y112.207 E0.07953
G1 X75.247 Y109.472 E0.13092
M204 S1000
G1 F8640.000
G1 X77.574 Y111.799 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X74.921 Y107.583
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.816 Y107.583 E0.32214
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.4


G1 F8640.000
G1 X51.108 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
;AFTER_LAYER_CHANGE
;10.4
G1 X206.487 Y108.082
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.487 Y106.924 E0.03920
G1 X211.999 Y106.924 E0.18658
G1 X211.999 Y107.975 E0.03559
G1 X206.547 Y108.081 E0.18458
M204 S1000
G1 F8640.000
G1 X206.487 Y106.924 E-0.26748
G1 X208.620 Y106.924 E-0.49252
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X192.309 Y108.356
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.382 Y108.607 E0.43763
G1 X179.382 Y108.447 E0.00541
G1 X192.249 Y108.357 E0.43553
M204 S1000
G1 F8640.000
G1 X188.958 Y108.421 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X206.080 Y107.853
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.080 Y107.067 E0.02661
G1 X178.975 Y107.067 E0.91747
G1 X178.975 Y106.517 E0.01862
G1 X212.406 Y106.517 E1.13160
G1 X212.406 Y108.374 E0.06288
G1 X178.975 Y109.022 E1.13182
G1 X178.975 Y108.043 E0.03314
G1 X206.020 Y107.853 E0.91546
M204 S1000
G1 X206.480 Y107.847 F10800.000
G1 X206.284 Y108.172
G1 F2400.000
G1 X195.955 Y108.308 E0.23826
G1 X192.513 Y108.354 E0.11511
G1 F8640.000
G1 X195.804 Y108.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X179.179 Y106.792
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.284 Y106.792 E0.32214
G1 F8640.000
G1 X202.992 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X206.609 Y107.929
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.309 Y107.229 E0.03583
G1 X207.925 Y107.229 E0.02230
G1 X207.395 Y107.759 E0.02713
G1 X208.023 Y107.747 E0.02274
G1 X208.541 Y107.229 E0.02651
G1 X209.157 Y107.229 E0.02230
G1 X208.651 Y107.735 E0.02588
G1 X209.279 Y107.723 E0.02274
G1 X209.772 Y107.229 E0.02526
G1 X210.388 Y107.229 E0.02230
G1 X209.907 Y107.710 E0.02464
G1 X210.535 Y107.698 E0.02274
G1 X211.004 Y107.229 E0.02402
G1 X211.620 Y107.229 E0.02230
G1 X210.976 Y107.873 E0.03296
M204 S1000
G1 F8640.000
G1 X211.620 Y107.229 E-0.21020
G1 X211.004 Y107.229 E-0.14220
G1 X210.535 Y107.698 E-0.15315
G1 X209.907 Y107.710 E-0.14503
G1 X210.242 Y107.375 E-0.10942
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X192.309 Y110.289
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.382 Y110.199 E0.43757
G1 X179.382 Y110.039 E0.00541
G1 X192.249 Y110.288 E0.43561
M204 S1000
G1 F8640.000
G1 X188.958 Y110.265 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X206.487 Y110.563
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X211.999 Y110.670 E0.18661
G1 X211.999 Y111.722 E0.03559
G1 X206.487 Y111.722 E0.18658
G1 X206.487 Y110.623 E0.03717
M204 S1000
G1 X206.080 Y110.793 F10800.000
M204 S800
G1 F1500.000
G1 X178.975 Y110.603 E0.91749
G1 X178.975 Y109.624 E0.03314
G1 X212.406 Y110.271 E1.13182
G1 X212.406 Y112.129 E0.06288
G1 X178.975 Y112.129 E1.13160
G1 X178.975 Y111.579 E0.01862
G1 X206.080 Y111.579 E0.91747
G1 X206.080 Y110.852 E0.02458
M204 S1000
G1 X206.278 Y110.445 F10800.000
G1 X206.284 Y110.473
G1 F2400.000
G1 X195.956 Y110.337 E0.23825
G1 X192.513 Y110.292 E0.11511
G1 F8640.000
G1 X195.804 Y110.335 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X179.179 Y111.854
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.284 Y111.854 E0.32214
G1 X206.609 Y111.586 F10800.000
M204 S1250
G1 F4800.000
G1 X207.311 Y110.885 E0.03651
G1 X207.925 Y110.897 E0.02261
G1 X207.405 Y111.416 E0.02705
G1 X208.031 Y111.416 E0.02305
G1 X208.539 Y110.909 E0.02643
G1 X209.153 Y110.920 E0.02261
G1 X208.657 Y111.416 E0.02581
G1 X209.283 Y111.416 E0.02305
G1 X209.767 Y110.932 E0.02519
G1 X210.382 Y110.944 E0.02261
G1 X209.910 Y111.416 E0.02457
G1 X210.536 Y111.416 E0.02305
G1 X210.996 Y110.956 E0.02395
G1 X211.610 Y110.968 E0.02261
G1 X210.979 Y111.599 E0.03287
M204 S1000
G1 F8640.000
G1 X211.610 Y110.968 E-0.20618
G1 X210.996 Y110.956 E-0.14185
G1 X210.536 Y111.416 E-0.15024
G1 X209.910 Y111.416 E-0.14457
G1 X210.268 Y111.057 E-0.11716
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X162.731 Y110.584
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.626 Y110.394 E0.91748
G1 X135.626 Y109.287 E0.03749
G1 X162.731 Y109.097 E0.91748
G1 X162.731 Y107.442 E0.05603
G1 X168.243 Y107.442 E0.18657
G1 X168.243 Y112.239 E0.16239
G1 X162.731 Y112.239 E0.18657
G1 X162.731 Y110.644 E0.05400
M204 S1000
G1 X162.324 Y110.988 F10800.000
M204 S800
G1 F1500.000
G1 X135.219 Y110.799 E0.91748
G1 X135.219 Y108.882 E0.06486
G1 X162.324 Y108.693 E0.91748
G1 X162.324 Y107.585 E0.03751
G1 X135.219 Y107.585 E0.91746
G1 X135.219 Y107.035 E0.01862
G1 X168.650 Y107.035 E1.13159
G1 X168.650 Y112.646 E0.18995
G1 X135.219 Y112.646 E1.13159
G1 X135.219 Y112.096 E0.01862
G1 X162.324 Y112.096 E0.91746
G1 X162.324 Y111.048 E0.03548
M204 S1000
G1 X162.521 Y110.640 F10800.000
G1 F8640.000
G1 X159.033 Y111.018 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X161.467 Y110.453
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.517 Y109.404 E0.05029
G1 X161.936 Y109.408 E0.01968
G1 X161.077 Y110.267 E0.04119
G1 X160.504 Y110.263 E0.01940
G1 X161.356 Y109.412 E0.04080
G1 X160.775 Y109.416 E0.01968
G1 X159.932 Y110.259 E0.04041
G1 X159.359 Y110.255 E0.01940
G1 X160.195 Y109.420 E0.04003
G1 X159.614 Y109.424 E0.01968
G1 X158.787 Y110.251 E0.03964
G1 X158.215 Y110.247 E0.01940
G1 X159.034 Y109.428 E0.03925
G1 X158.453 Y109.432 E0.01968
G1 X157.642 Y110.243 E0.03887
G1 X157.070 Y110.239 E0.01940
G1 X157.873 Y109.436 E0.03848
G1 X157.292 Y109.440 E0.01968
G1 X156.497 Y110.235 E0.03809
G1 X155.925 Y110.231 E0.01940
G1 X156.712 Y109.444 E0.03771
G1 X156.131 Y109.448 E0.01968
G1 X155.352 Y110.227 E0.03732
G1 X154.780 Y110.223 E0.01940
G1 X155.551 Y109.453 E0.03693
G1 X154.970 Y109.457 E0.01968
G1 X154.208 Y110.219 E0.03655
G1 X153.635 Y110.215 E0.01940
G1 X154.390 Y109.461 E0.03616
G1 X153.809 Y109.465 E0.01968
G1 X153.063 Y110.211 E0.03577
G1 X152.490 Y110.207 E0.01940
G1 X153.229 Y109.469 E0.03538
G1 X152.648 Y109.473 E0.01968
G1 X151.918 Y110.203 E0.03500
G1 X151.345 Y110.199 E0.01940
G1 X152.068 Y109.477 E0.03461
G1 X151.487 Y109.481 E0.01968
G1 X150.773 Y110.195 E0.03422
G1 X150.201 Y110.191 E0.01940
G1 X150.907 Y109.485 E0.03384
G1 X150.326 Y109.489 E0.01968
G1 X149.628 Y110.187 E0.03345
G1 X149.056 Y110.183 E0.01940
G1 X149.746 Y109.493 E0.03306
G1 X149.165 Y109.497 E0.01968
G1 X148.483 Y110.179 E0.03268
G1 X147.911 Y110.175 E0.01940
G1 X148.584 Y109.501 E0.03229
G1 X148.004 Y109.505 E0.01968
G1 X147.338 Y110.171 E0.03190
G1 X146.766 Y110.167 E0.01940
G1 X147.423 Y109.509 E0.03152
G1 X146.843 Y109.513 E0.01968
G1 X146.194 Y110.163 E0.03113
G1 X145.621 Y110.159 E0.01940
G1 X146.262 Y109.518 E0.03074
G1 X145.682 Y109.522 E0.01968
G1 X145.049 Y110.155 E0.03036
G1 X144.476 Y110.151 E0.01940
G1 X145.101 Y109.526 E0.02997
G1 X144.521 Y109.530 E0.01968
G1 X143.904 Y110.147 E0.02958
G1 X143.331 Y110.143 E0.01940
G1 X143.940 Y109.534 E0.02919
G1 X143.360 Y109.538 E0.01968
G1 X142.759 Y110.139 E0.02881
G1 X142.187 Y110.135 E0.01940
G1 X142.779 Y109.542 E0.02842
G1 X142.199 Y109.546 E0.01968
G1 X141.614 Y110.131 E0.02803
G1 X141.042 Y110.127 E0.01940
G1 X141.618 Y109.550 E0.02765
G1 X141.038 Y109.554 E0.01968
G1 X140.469 Y110.123 E0.02726
G1 X139.897 Y110.119 E0.01940
G1 X140.457 Y109.558 E0.02687
G1 X139.877 Y109.562 E0.01968
G1 X139.324 Y110.115 E0.02649
G1 X138.752 Y110.111 E0.01940
G1 X139.296 Y109.566 E0.02610
G1 X138.716 Y109.570 E0.01968
G1 X138.179 Y110.107 E0.02571
G1 X137.607 Y110.103 E0.01940
G1 X138.135 Y109.574 E0.02533
G1 X137.555 Y109.579 E0.01968
G1 X137.035 Y110.099 E0.02494
G1 X136.462 Y110.095 E0.01940
G1 X136.974 Y109.583 E0.02455
G1 X136.394 Y109.587 E0.01968
G1 X135.749 Y110.232 E0.03093
M204 S1000
G1 F8640.000
G1 X136.394 Y109.587 E-0.21074
G1 X136.974 Y109.583 E-0.13404
G1 X136.462 Y110.095 E-0.16727
G1 X137.035 Y110.099 E-0.13218
G1 X137.389 Y109.744 E-0.11577
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X135.423 Y112.371
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.528 Y112.371 E0.32213
G1 F8640.000
G1 X159.236 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X167.297 Y112.117
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.938 Y111.476 E0.03072
G1 X167.938 Y110.900 E0.01954
G1 X166.904 Y111.934 E0.04957
G1 X166.327 Y111.934 E0.01954
G1 X167.938 Y110.323 E0.07720
G1 X167.938 Y109.747 E0.01954
G1 X165.751 Y111.934 E0.10482
G1 X165.174 Y111.934 E0.01954
G1 X167.938 Y109.171 E0.13245
G1 X167.938 Y108.594 E0.01954
G1 X164.598 Y111.934 E0.16008
G1 X164.021 Y111.934 E0.01954
G1 X167.938 Y108.018 E0.18771
G1 X167.938 Y107.747 E0.00917
G1 X167.632 Y107.747 E0.01036
G1 X163.445 Y111.934 E0.20069
G1 X163.036 Y111.934 E0.01385
G1 X163.036 Y111.766 E0.00569
G1 X167.056 Y107.747 E0.19264
G1 X166.479 Y107.747 E0.01954
G1 X163.036 Y111.190 E0.16501
G1 X163.036 Y110.613 E0.01954
G1 X165.903 Y107.747 E0.13739
G1 X165.326 Y107.747 E0.01954
G1 X162.794 Y110.279 E0.12137
G1 X162.222 Y110.275 E0.01940
G1 X164.750 Y107.747 E0.12118
G1 X164.173 Y107.747 E0.01954
G1 X163.036 Y108.884 E0.05450
G1 X163.036 Y108.308 E0.01954
G1 X163.780 Y107.564 E0.03565
M73 P89 R10
M204 S1000
G1 F8640.000
G1 X163.036 Y108.308 E-0.24286
G1 X163.036 Y108.884 E-0.13310
G1 X164.173 Y107.747 E-0.37128
G1 X164.229 Y107.747 E-0.01276
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X162.528 Y107.310
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.423 Y107.310 E0.32213
G1 F8640.000
G1 X138.714 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X124.217 Y107.394
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.217 Y112.192 E0.16239
G1 X118.705 Y112.192 E0.18657
G1 X118.705 Y110.347 E0.06243
G1 X91.600 Y110.158 E0.91748
G1 X91.600 Y109.428 E0.02469
G1 X118.705 Y109.238 E0.91748
G1 X118.705 Y107.394 E0.06243
G1 X124.157 Y107.394 E0.18454
M204 S1000
G1 F8640.000
G1 X124.198 Y110.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X118.298 Y112.049
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.298 Y110.752 E0.04391
G1 X91.193 Y110.562 E0.91748
G1 X91.193 Y109.024 E0.05206
G1 X118.298 Y108.834 E0.91748
G1 X118.298 Y107.537 E0.04391
G1 X91.193 Y107.537 E0.91746
G1 X91.193 Y106.987 E0.01862
G1 X124.624 Y106.987 E1.13159
G1 X124.624 Y112.599 E0.18995
G1 X91.193 Y112.599 E1.13159
G1 X91.193 Y112.049 E0.01862
G1 X118.238 Y112.049 E0.91543
M204 S1000
G1 X118.698 Y112.046 F10800.000
G1 X118.502 Y112.324
G1 F2400.000
G1 X91.397 Y112.324 E0.32213
G1 F8640.000
G1 X94.688 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X91.804 Y109.793
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X94.622 Y109.793 E0.08542
G1 X97.441 Y109.793 E0.09408
G1 F8640.000
G1 X94.622 Y109.793 E-0.65080
G1 E-0.14920 F2100.00000
G1 Z11.000 F10800.000
G1 X98.404 Y109.502
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X98.009 Y109.897 E0.01914
G1 X98.588 Y109.901 E0.01988
G1 X98.807 Y109.683 E0.01059
G1 X99.394 Y109.679 E0.02016
G1 X99.168 Y109.905 E0.01099
G1 X99.747 Y109.909 E0.01988
G1 X99.982 Y109.675 E0.01138
G1 X100.570 Y109.671 E0.02016
G1 X100.327 Y109.913 E0.01178
G1 X100.906 Y109.917 E0.01988
G1 X101.157 Y109.666 E0.01218
G1 X101.745 Y109.662 E0.02016
G1 X101.486 Y109.921 E0.01257
G1 X102.065 Y109.925 E0.01988
G1 X102.332 Y109.658 E0.01297
G1 X102.920 Y109.654 E0.02016
G1 X102.644 Y109.930 E0.01337
G1 X103.224 Y109.934 E0.01988
G1 X103.507 Y109.650 E0.01376
G1 X104.095 Y109.646 E0.02016
G1 X103.803 Y109.938 E0.01416
G1 X104.383 Y109.942 E0.01988
G1 X104.683 Y109.642 E0.01455
G1 X105.270 Y109.638 E0.02016
G1 X104.962 Y109.946 E0.01495
G1 X105.542 Y109.950 E0.01988
G1 X105.858 Y109.633 E0.01535
G1 X106.445 Y109.629 E0.02016
G1 X106.121 Y109.954 E0.01574
G1 X106.700 Y109.958 E0.01988
G1 X107.033 Y109.625 E0.01614
G1 X107.621 Y109.621 E0.02016
G1 X107.280 Y109.962 E0.01654
G1 X107.859 Y109.966 E0.01988
G1 X108.208 Y109.617 E0.01693
G1 X108.796 Y109.613 E0.02016
G1 X108.439 Y109.970 E0.01733
G1 X109.018 Y109.974 E0.01988
G1 X109.383 Y109.609 E0.01773
G1 X109.971 Y109.605 E0.02016
G1 X109.598 Y109.978 E0.01812
G1 X110.177 Y109.982 E0.01988
G1 X110.559 Y109.601 E0.01852
G1 X111.146 Y109.596 E0.02016
G1 X110.756 Y109.986 E0.01892
G1 X111.336 Y109.990 E0.01988
G1 X111.734 Y109.592 E0.01931
G1 X112.321 Y109.588 E0.02016
G1 X111.915 Y109.994 E0.01971
G1 X112.495 Y109.999 E0.01988
G1 X112.909 Y109.584 E0.02010
G1 X113.497 Y109.580 E0.02016
G1 X113.074 Y110.003 E0.02050
G1 X113.654 Y110.007 E0.01988
G1 X114.084 Y109.576 E0.02090
G1 X114.672 Y109.572 E0.02016
G1 X114.233 Y110.011 E0.02129
G1 X114.812 Y110.015 E0.01988
G1 X115.259 Y109.568 E0.02169
G1 X115.847 Y109.564 E0.02016
G1 X115.392 Y110.019 E0.02209
G1 X115.971 Y110.023 E0.01988
G1 X116.435 Y109.559 E0.02248
G1 X117.022 Y109.555 E0.02016
G1 X116.551 Y110.027 E0.02288
G1 X117.130 Y110.031 E0.01988
G1 X117.610 Y109.551 E0.02328
G1 X118.197 Y109.547 E0.02016
G1 X117.528 Y110.217 E0.03250
M204 S1000
G1 F8640.000
G1 X118.197 Y109.547 E-0.21873
G1 X117.610 Y109.551 E-0.13568
G1 X117.130 Y110.031 E-0.15666
G1 X116.551 Y110.027 E-0.13379
G1 X116.903 Y109.674 E-0.11513
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X123.260 Y112.069
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.912 Y111.418 E0.03160
G1 X123.912 Y110.835 E0.02002
G1 X122.860 Y111.886 E0.05103
G1 X122.277 Y111.886 E0.02002
G1 X123.912 Y110.251 E0.07933
G1 X123.912 Y109.668 E0.02002
G1 X121.693 Y111.886 E0.10764
G1 X121.110 Y111.886 E0.02002
G1 X123.912 Y109.084 E0.13595
G1 X123.912 Y108.501 E0.02002
G1 X120.526 Y111.886 E0.16426
G1 X119.943 Y111.886 E0.02002
G1 X123.912 Y107.917 E0.19257
G1 X123.912 Y107.699 E0.00747
G1 X123.546 Y107.699 E0.01254
G1 X119.359 Y111.886 E0.20314
G1 X119.010 Y111.886 E0.01196
G1 X119.010 Y111.652 E0.00805
G1 X122.963 Y107.699 E0.19175
G1 X122.379 Y107.699 E0.02002
G1 X119.010 Y111.068 E0.16344
G1 X119.010 Y110.485 E0.02002
G1 X121.796 Y107.699 E0.13513
M73 Q90 S10
G1 X121.212 Y107.699 E0.02002
G1 X118.868 Y110.043 E0.11372
G1 X118.289 Y110.039 E0.01988
G1 X120.629 Y107.699 E0.11352
G1 X120.045 Y107.699 E0.02002
G1 X119.010 Y108.734 E0.05021
G1 X119.010 Y108.151 E0.02002
G1 X119.645 Y107.516 E0.03079
M204 S1000
G1 F8640.000
G1 X119.010 Y108.151 E-0.20721
G1 X119.010 Y108.734 E-0.13473
G1 X120.045 Y107.699 E-0.33793
G1 X120.392 Y107.699 E-0.08013
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X118.502 Y107.262
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.397 Y107.262 E0.32213
G1 F8640.000
G1 X94.688 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X80.635 Y107.715
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X80.635 Y112.512 E0.16239
G1 X75.123 Y112.512 E0.18657
G1 X75.123 Y110.479 E0.06882
G1 X48.019 Y110.289 E0.91748
G1 X48.019 Y109.938 E0.01190
G1 X75.123 Y109.748 E0.91748
G1 X75.123 Y107.715 E0.06882
G1 X80.575 Y107.715 E0.18454
M204 S1000
G1 F8640.000
G1 X80.616 Y111.006 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X74.716 Y112.369
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.716 Y110.883 E0.05030
G1 X47.612 Y110.694 E0.91748
G1 X47.612 Y109.534 E0.03926
G1 X74.716 Y109.344 E0.91748
G1 X74.716 Y107.858 E0.05030
G1 X47.612 Y107.858 E0.91746
G1 X47.612 Y107.308 E0.01862
G1 X81.042 Y107.308 E1.13159
G1 X81.042 Y112.919 E0.18995
G1 X47.612 Y112.919 E1.13159
G1 X47.612 Y112.369 E0.01862
G1 X74.656 Y112.369 E0.91543
M204 S1000
G1 X75.116 Y112.367 F10800.000
G1 X74.920 Y112.644
G1 F2400.000
G1 X47.815 Y112.644 E0.32214
G1 F8640.000
G1 X51.107 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X47.815 Y107.583
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X74.920 Y107.583 E0.32214
G1 F8640.000
G1 X71.628 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X76.195 Y107.839
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X75.446 Y108.587 E0.06000
G1 X75.446 Y109.247 E0.03743
G1 X76.657 Y108.036 E0.09706
G1 X77.317 Y108.036 E0.03743
G1 X75.660 Y109.693 E0.13283
G1 X75.777 Y109.809 E0.00933
G1 X75.777 Y110.236 E0.02424
G1 X77.977 Y108.036 E0.17645
G1 X78.637 Y108.036 E0.03743
G1 X75.446 Y111.227 E0.25588
G1 X75.446 Y111.887 E0.03743
G1 X79.297 Y108.036 E0.30882
G1 X79.957 Y108.036 E0.03743
G1 X75.803 Y112.191 E0.33317
G1 X76.463 Y112.191 E0.03743
G1 X80.314 Y108.340 E0.30883
G1 X80.314 Y109.000 E0.03743
G1 X77.123 Y112.191 E0.25589
G1 X77.783 Y112.191 E0.03743
G1 X80.314 Y109.660 E0.20295
G1 X80.314 Y110.320 E0.03743
G1 X78.443 Y112.191 E0.15001
G1 X79.103 Y112.191 E0.03743
G1 X80.314 Y110.980 E0.09707
G1 X80.314 Y111.640 E0.03743
G1 X79.565 Y112.389 E0.06001
G1 F8640.000
G1 X80.314 Y111.640 E-0.24434
G1 X80.314 Y110.980 E-0.15241
G1 X79.201 Y112.093 E-0.36325
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X75.327 Y110.114
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X72.075 Y110.114 E0.08775
G1 X68.823 Y110.114 E0.07556
G1 X65.571 Y110.114 E0.06337
G1 X62.320 Y110.114 E0.05118
G1 X59.068 Y110.114 E0.03899
G1 X55.816 Y110.114 E0.02679
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.6


G1 F8640.000
G1 X59.068 Y110.114 E-0.75085
G1 E-0.04915 F2100.00000
G1 Z11.000 F10800.000
;AFTER_LAYER_CHANGE
;10.6
G1 X179.381 Y109.999
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.381 Y108.647 E0.04575
G1 X192.308 Y108.556 E0.43757
G1 X187.232 Y108.655 E0.17186
G1 X187.232 Y109.287 E0.02140
G1
G1 X187.232 Y109.358 E0.00355
G1 X187.232 Y109.991 E0.02140
G1 X192.308 Y110.089 E0.17186
G1 X179.441 Y109.999 E0.43554
M204 S1000
G1 F8640.000
G1 X179.381 Y108.647 E-0.31249
G1 X181.319 Y108.633 E-0.44751
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X206.486 Y110.363
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X211.998 Y110.470 E0.18661
G1 X211.998 Y111.722 E0.04236
G1 X206.486 Y111.722 E0.18658
G1 X206.486 Y110.423 E0.04394
M204 S1000
G1 F8640.000
G1 X209.777 Y110.451 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X206.486 Y108.282
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.486 Y106.924 E0.04597
G1 X211.998 Y106.924 E0.18658
G1 X211.998 Y108.175 E0.04236
G1 X206.546 Y108.281 E0.18458
M204 S1000
G1 F8640.000
G1 X206.486 Y106.924 E-0.31361
G1 X208.419 Y106.924 E-0.44639
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X206.079 Y111.579
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.079 Y110.592 E0.03338
G1 X178.974 Y110.403 E0.91749
G1 X178.974 Y108.243 E0.07312
G1 X206.079 Y108.053 E0.91749
G1 X206.079 Y107.067 E0.03338
G1 X178.974 Y107.067 E0.91747
G1 X178.974 Y106.517 E0.01862
G1 X212.405 Y106.517 E1.13160
G1 X212.405 Y108.574 E0.06965
G1 X187.639 Y109.054 E0.83847
G1 X187.639 Y109.279 E0.00762
G1 F1800.000
G1 X187.639 Y109.366 E0.00433
G1 F1500.000
G1 X187.639 Y109.591 E0.00762
G1 X212.405 Y110.071 E0.83847
G1 X212.405 Y112.129 E0.06965
G1 X178.974 Y112.129 E1.13160
G1 X178.974 Y111.579 E0.01862
G1 X206.019 Y111.579 E0.91544
M204 S1000
G1 X206.479 Y111.576 F10800.000
G1 X206.282 Y111.854
G1 F2400.000
G1 X179.177 Y111.854 E0.32214
G1 F8640.000
G1 X182.469 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X186.905 Y109.927
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X186.905 Y108.916 E0.05280
G1 X186.455 Y108.919 E0.02348
G1 X186.455 Y109.726 E0.04214
G1 X186.005 Y109.723 E0.02348
G1 X186.005 Y108.922 E0.04181
G1 X185.555 Y108.925 E0.02348
G1 X185.555 Y109.720 E0.04148
G1 X185.106 Y109.717 E0.02348
G1 X185.106 Y108.929 E0.04115
G1 X184.656 Y108.932 E0.02348
G1 X184.656 Y109.714 E0.04082
G1 X184.206 Y109.711 E0.02348
G1 X184.206 Y108.935 E0.04049
G1 X183.756 Y108.938 E0.02348
G1 X183.756 Y109.707 E0.04017
G1 X183.306 Y109.704 E0.02348
G1 X183.306 Y108.941 E0.03984
G1 X182.856 Y108.944 E0.02348
G1 X182.856 Y109.701 E0.03951
G1 X182.407 Y109.698 E0.02348
G1 X182.407 Y108.947 E0.03918
G1 X181.957 Y108.951 E0.02348
G1 X181.957 Y109.695 E0.03885
G1 X181.507 Y109.692 E0.02348
G1 X181.507 Y108.954 E0.03852
G1 X181.057 Y108.957 E0.02348
G1 X181.057 Y109.689 E0.03819
G1 X180.607 Y109.685 E0.02348
G1 X180.607 Y108.960 E0.03786
G1 X180.157 Y108.963 E0.02348
G1 X180.157 Y109.682 E0.03753
G1 X179.708 Y109.679 E0.02348
G1 X179.708 Y108.768 E0.04754
G1 F8640.000
G1 X179.708 Y109.679 E-0.21028
G1 X180.157 Y109.682 E-0.10387
G1 X180.157 Y108.963 E-0.16603
G1 X180.607 Y108.960 E-0.10387
G1 X180.607 Y109.685 E-0.16749
G1 X180.644 Y109.686 E-0.00846
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X179.177 Y106.792
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.282 Y106.792 E0.32214
G1 X206.608 Y107.317 F10800.000
M204 S1250
G1 F4800.000
G1 X207.252 Y107.962 E0.03147
G1 X207.828 Y107.951 E0.01990
G1 X207.107 Y107.229 E0.03523
G1 X207.694 Y107.229 E0.02028
G1 X208.405 Y107.939 E0.03469
G1 X208.981 Y107.928 E0.01990
G1 X208.282 Y107.229 E0.03414
G1 X208.869 Y107.229 E0.02028
G1 X209.557 Y107.917 E0.03360
G1 X210.133 Y107.906 E0.01990
G1 X209.456 Y107.229 E0.03305
G1 X210.044 Y107.229 E0.02028
G1 X210.709 Y107.895 E0.03251
G1 X211.286 Y107.884 E0.01990
G1 X210.631 Y107.229 E0.03196
G1 X211.219 Y107.229 E0.02028
G1 X211.876 Y107.886 E0.03210
M204 S1000
G1 F8640.000
G1 X211.219 Y107.229 E-0.21463
G1 X210.631 Y107.229 E-0.13563
G1 X211.286 Y107.884 E-0.21371
G1 X210.709 Y107.895 E-0.13307
G1 X210.517 Y107.702 E-0.06297
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X211.876 Y111.417
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.220 Y110.760 E0.03154
G1 X210.630 Y110.749 E0.02004
G1 X211.297 Y111.416 E0.03206
G1 X210.719 Y111.416 E0.01965
G1 X210.041 Y110.738 E0.03261
G1 X209.451 Y110.726 E0.02004
G1 X210.141 Y111.416 E0.03316
G1 X209.563 Y111.416 E0.01965
G1 X208.862 Y110.715 E0.03371
G1 X208.272 Y110.703 E0.02004
G1 X208.985 Y111.416 E0.03426
G1 X208.407 Y111.416 E0.01965
G1 X207.683 Y110.692 E0.03481
G1 X207.093 Y110.681 E0.02004
G1 X207.829 Y111.416 E0.03536
G1 X207.251 Y111.416 E0.01965
G1 X206.608 Y110.773 E0.03091
M204 S1000
G1 X206.282 Y110.273 F10800.000
G1 F2400.000
G1 X195.954 Y110.137 E0.23826
G1 X192.511 Y110.092 E0.11511
G1 F8640.000
G1 X195.803 Y110.135 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X192.511 Y108.554
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.954 Y108.508 E0.11511
G1 X206.282 Y108.372 E0.23826
G1 F8640.000
G1 X202.991 Y108.416 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X162.730 Y110.384
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X135.625 Y110.194 E0.91748
G1 X135.625 Y109.487 E0.02395
G1 X162.730 Y109.297 E0.91748
G1 X162.730 Y107.442 E0.06280
G1 X168.242 Y107.442 E0.18657
G1 X168.242 Y112.239 E0.16239
G1 X162.730 Y112.239 E0.18657
G1 X162.730 Y110.444 E0.06077
M204 S1000
G1 X162.323 Y110.788 F10800.000
M204 S800
G1 F1500.000
G1 X135.218 Y110.599 E0.91748
M73 P90 R9
G1 X135.218 Y109.082 E0.05132
G1 X162.323 Y108.893 E0.91748
G1 X162.323 Y107.585 E0.04428
G1 X135.218 Y107.585 E0.91746
G1 X135.218 Y107.035 E0.01862
G1 X168.649 Y107.035 E1.13159
G1 X168.649 Y112.646 E0.18995
G1 X135.218 Y112.646 E1.13159
G1 X135.218 Y112.096 E0.01862
G1 X162.323 Y112.096 E0.91746
G1 X162.323 Y110.848 E0.04225
M204 S1000
G1 X162.519 Y110.440 F10800.000
G1 F8640.000
G1 X159.031 Y110.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X162.526 Y112.371
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.421 Y112.371 E0.32213
G1 F8640.000
G1 X138.713 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X135.829 Y109.840
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.432 Y109.840 E0.10590
G1 X143.036 Y109.840 E0.12028
G1 X143.428 Y109.554 F10800.000
M204 S1250
G1 F4800.000
G1 X143.820 Y109.946 E0.01915
G1 X144.411 Y109.950 E0.02042
G1 X144.193 Y109.732 E0.01067
G1 X144.776 Y109.728 E0.02014
G1 X145.003 Y109.955 E0.01107
G1 X145.594 Y109.959 E0.02042
G1 X145.359 Y109.724 E0.01147
G1 X145.942 Y109.720 E0.02014
G1 X146.186 Y109.963 E0.01187
G1 X146.777 Y109.967 E0.02042
G1 X146.526 Y109.716 E0.01227
G1 X147.109 Y109.712 E0.02014
G1 X147.368 Y109.971 E0.01268
G1 X147.960 Y109.975 E0.02042
G1 X147.692 Y109.708 E0.01308
G1 X148.275 Y109.703 E0.02014
G1 X148.551 Y109.979 E0.01348
G1 X149.143 Y109.984 E0.02042
G1 X148.859 Y109.699 E0.01388
G1 X149.442 Y109.695 E0.02014
G1 X149.734 Y109.988 E0.01428
G1 X150.326 Y109.992 E0.02042
G1 X150.025 Y109.691 E0.01468
G1 X150.608 Y109.687 E0.02014
G1 X150.917 Y109.996 E0.01508
G1 X151.509 Y110.000 E0.02042
G1 X151.192 Y109.683 E0.01549
G1 X151.775 Y109.679 E0.02014
G1 X152.100 Y110.004 E0.01589
G1 X152.692 Y110.008 E0.02042
G1 X152.358 Y109.675 E0.01629
G1 X152.941 Y109.671 E0.02014
G1 X153.283 Y110.013 E0.01669
G1 X153.875 Y110.017 E0.02042
G1 X153.525 Y109.667 E0.01709
G1 X154.108 Y109.663 E0.02014
G1 X154.466 Y110.021 E0.01749
G1 X155.057 Y110.025 E0.02042
G1 X154.691 Y109.659 E0.01790
G1 X155.274 Y109.654 E0.02014
G1 X155.649 Y110.029 E0.01830
G1 X156.240 Y110.033 E0.02042
G1 X155.857 Y109.650 E0.01870
G1 X156.441 Y109.646 E0.02014
G1 X156.832 Y110.037 E0.01910
G1 X157.423 Y110.042 E0.02042
G1 X157.024 Y109.642 E0.01950
G1 X157.607 Y109.638 E0.02014
G1 X158.015 Y110.046 E0.01990
G1 X158.606 Y110.050 E0.02042
G1 X158.190 Y109.634 E0.02031
G1 X158.774 Y109.630 E0.02014
G1 X159.198 Y110.054 E0.02071
G1 X159.789 Y110.058 E0.02042
G1 X159.357 Y109.626 E0.02111
G1 X159.940 Y109.622 E0.02014
G1 X160.381 Y110.062 E0.02151
G1 X160.972 Y110.066 E0.02042
G1 X160.523 Y109.618 E0.02191
G1 X161.107 Y109.614 E0.02014
G1 X161.564 Y110.071 E0.02231
G1 X162.155 Y110.075 E0.02042
G1 X161.690 Y109.610 E0.02272
G1 X162.273 Y109.605 E0.02014
G1 X164.602 Y111.934 E0.11372
G1 X165.189 Y111.934 E0.02028
G1 X162.856 Y109.601 E0.11392
G1 X163.035 Y109.600 E0.00617
G1 X163.035 Y109.193 E0.01407
G1 X165.776 Y111.934 E0.13387
G1 X166.364 Y111.934 E0.02028
G1 X163.035 Y108.605 E0.16255
G1 X163.035 Y108.018 E0.02028
G1 X166.951 Y111.934 E0.19123
G1 X167.538 Y111.934 E0.02028
G1 X163.351 Y107.747 E0.20448
G1 X163.938 Y107.747 E0.02028
G1 X167.936 Y111.745 E0.19524
G1 X167.936 Y111.158 E0.02028
G1 X164.526 Y107.747 E0.16656
G1 X165.113 Y107.747 E0.02028
G1 X167.936 Y110.570 E0.13788
G1 X167.936 Y109.983 E0.02028
G1 X165.700 Y107.747 E0.10919
G1 X166.288 Y107.747 E0.02028
G1 X167.936 Y109.396 E0.08051
G1 X167.936 Y108.808 E0.02028
G1 X166.875 Y107.747 E0.05183
G1 X167.462 Y107.747 E0.02028
G1 X168.120 Y108.404 E0.03209
M204 S1000
G1 F8640.000
G1 X167.462 Y107.747 E-0.21459
G1 X166.875 Y107.747 E-0.13561
G1 X167.936 Y108.808 E-0.34656
G1 X167.936 Y109.082 E-0.06323
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X164.197 Y112.117
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.035 Y110.955 E0.05677
G1 X163.035 Y111.542 E0.02028
G1 X163.610 Y112.117 E0.02809
M204 S1000
G1 F8640.000
G1 X163.035 Y111.542 E-0.18781
G1 X163.035 Y110.955 E-0.13561
G1 X164.197 Y112.117 E-0.37959
G1 E-0.09699 F2100.00000
G1 Z11.200 F10800.000
G1 X162.526 Y107.310
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.421 Y107.310 E0.32213
G1 F8640.000
G1 X138.713 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X124.216 Y107.394
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X124.216 Y112.192 E0.16239
G1 X118.704 Y112.192 E0.18657
G1 X118.704 Y110.147 E0.06920
G1 X91.599 Y109.958 E0.91748
G1 X91.599 Y109.628 E0.01115
G1 X118.704 Y109.438 E0.91748
G1 X118.704 Y107.394 E0.06920
G1 X124.156 Y107.394 E0.18454
M204 S1000
G1 F8640.000
G1 X124.197 Y110.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X118.297 Y112.049
G1 Z10.600
G1 E0.80000 F2100.00000
M73 Q91 S9
M204 S800
G1 F1500.000
G1 X118.297 Y110.552 E0.05067
G1 X91.192 Y110.362 E0.91748
G1 X91.192 Y109.224 E0.03852
G1 X118.297 Y109.034 E0.91748
G1 X118.297 Y107.537 E0.05068
G1 X91.192 Y107.537 E0.91746
G1 X91.192 Y106.987 E0.01862
G1 X124.623 Y106.987 E1.13159
G1 X124.623 Y112.599 E0.18995
G1 X91.192 Y112.599 E1.13159
G1 X91.192 Y112.049 E0.01862
G1 X118.237 Y112.049 E0.91543
M204 S1000
G1 X118.697 Y112.046 F10800.000
G1 X118.500 Y112.324
G1 F2400.000
G1 X91.395 Y112.324 E0.32213
G1 F8640.000
G1 X94.687 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X91.395 Y107.262
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.500 Y107.262 E0.32213
G1 F8640.000
G1 X115.209 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X124.094 Y108.349
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.444 Y107.699 E0.03148
G1 X122.861 Y107.699 E0.01995
G1 X123.910 Y108.748 E0.05082
G1 X123.910 Y109.331 E0.01995
G1 X122.279 Y107.699 E0.07903
G1 X121.696 Y107.699 E0.01995
G1 X123.910 Y109.913 E0.10725
G1 X123.910 Y110.496 E0.01995
G1 X121.114 Y107.699 E0.13546
G1 X120.531 Y107.699 E0.01995
G1 X123.910 Y111.078 E0.16367
G1 X123.910 Y111.661 E0.01995
G1 X119.949 Y107.699 E0.19189
G1 X119.366 Y107.699 E0.01995
G1 X123.553 Y111.886 E0.20280
G1 X122.971 Y111.886 E0.01995
G1 X119.009 Y107.925 E0.19188
G1 X119.009 Y108.507 E0.01995
G1 X122.388 Y111.886 E0.16367
G1 X121.806 Y111.886 E0.01995
G1 X119.009 Y109.090 E0.13545
G1 X119.009 Y109.315 E0.00771
G1 X119.213 Y109.315 E0.00697
G1 X119.213 Y109.876 E0.01922
G1 X121.223 Y111.886 E0.09738
G1 X120.641 Y111.886 E0.01995
G1 X119.025 Y110.271 E0.07824
G1 X119.009 Y110.271 E0.00056
G1 X119.009 Y110.837 E0.01939
G1 X120.058 Y111.886 E0.05081
G1 X119.476 Y111.886 E0.01995
G1 X118.826 Y111.236 E0.03147
M204 S1000
G1 F8640.000
G1 X119.476 Y111.886 E-0.21219
G1 X120.058 Y111.886 E-0.13450
G1 X119.009 Y110.837 E-0.34259
G1 X119.009 Y110.531 E-0.07072
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X118.907 Y109.793
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.319 Y109.793 E0.09032
G1 X111.731 Y109.793 E0.07547
G1 X108.143 Y109.793 E0.06063
G1 X104.555 Y109.793 E0.04579
G1 X100.967 Y109.793 E0.03095
G1 F8640.000
G1 X104.258 Y109.793 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X75.122 Y110.279
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X51.480 Y110.114 E0.80028
G1 X75.122 Y109.948 E0.80028
G1 X75.122 Y107.715 E0.07559
G1 X80.634 Y107.715 E0.18657
G1 X80.634 Y112.512 E0.16239
G1 X75.122 Y112.512 E0.18657
G1 X75.122 Y110.339 E0.07356
M204 S1000
G1 X74.715 Y110.683 F10800.000
M204 S800
G1 F1500.000
G1 X47.610 Y110.494 E0.91748
G1 X47.610 Y109.734 E0.02572
G1 X74.715 Y109.544 E0.91748
G1 X74.715 Y107.858 E0.05707
G1 X47.610 Y107.858 E0.91746
G1 X47.610 Y107.308 E0.01862
G1 X81.041 Y107.308 E1.13159
G1 X81.041 Y112.919 E0.18995
G1 X47.610 Y112.919 E1.13159
G1 X47.610 Y112.369 E0.01862
G1 X74.715 Y112.369 E0.91746
G1 X74.715 Y110.743 E0.05504
M204 S1000
G1 X74.909 Y110.334 F10800.000
G1 X75.244 Y111.557
M204 S1250
G1 F4800.000
G1 X75.894 Y112.207 E0.03147
G1 X76.476 Y112.207 E0.01995
G1 X75.427 Y111.158 E0.05081
G1 X75.427 Y110.575 E0.01995
G1 X77.059 Y112.207 E0.07903
G1 X77.641 Y112.207 E0.01995
G1 X75.427 Y109.993 E0.10724
G1 X75.427 Y109.410 E0.01995
G1 X78.224 Y112.207 E0.13545
G1 X78.806 Y112.207 E0.01995
G1 X75.427 Y108.828 E0.16367
G1 X75.427 Y108.245 E0.01995
G1 X79.389 Y112.207 E0.19188
G1 X79.971 Y112.207 E0.01995
G1 X75.784 Y108.020 E0.20280
G1 X76.367 Y108.020 E0.01995
G1 X80.329 Y111.982 E0.19189
G1 X80.329 Y111.399 E0.01995
G1 X76.949 Y108.020 E0.16367
G1 X77.532 Y108.020 E0.01995
G1 X80.329 Y110.817 E0.13546
G1 X80.329 Y110.234 E0.01995
G1 X78.114 Y108.020 E0.10725
G1 X78.697 Y108.020 E0.01995
G1 X80.329 Y109.652 E0.07903
G1 X80.329 Y109.069 E0.01995
G1 X79.279 Y108.020 E0.05082
G1 X79.862 Y108.020 E0.01995
G1 X80.512 Y108.670 E0.03148
M204 S1000
G1 F8640.000
G1 X79.862 Y108.020 E-0.21223
G1 X79.279 Y108.020 E-0.13450
G1 X80.329 Y109.069 E-0.34263
G1 X80.329 Y109.375 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X74.918 Y107.583
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.814 Y107.583 E0.32213
G1 F8640.000
G1 X51.105 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X51.276 Y110.114
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.814 Y110.114 E0.11557
G1 F8640.000
G1 X51.105 Y110.114 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X47.814 Y112.644
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X74.918 Y112.644 E0.32213
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.8


G1 F8640.000
G1 X71.627 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
;AFTER_LAYER_CHANGE
;10.8
G1 X179.380 Y109.798
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.380 Y108.847 E0.03221
G1 X197.561 Y108.720 E0.61545
G1 X197.561 Y109.287 E0.01920
G1
G1 X197.561 Y109.358 E0.00355
G1 X197.561 Y109.926 E0.01920
G1 X179.440 Y109.799 E0.61342
M204 S1000
G1 F8640.000
G1 X179.380 Y108.847 E-0.22025
G1 X181.717 Y108.831 E-0.53975
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X206.484 Y110.163
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X211.997 Y110.270 E0.18661
G1 X211.996 Y111.722 E0.04913
G1 X206.484 Y111.722 E0.18658
G1 X206.484 Y110.223 E0.05071
M204 S1000
G1 F8640.000
G1 X209.776 Y110.251 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X206.484 Y108.482
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.484 Y106.924 E0.05274
G1 X211.997 Y106.924 E0.18658
G1 X211.997 Y108.375 E0.04913
G1 X206.544 Y108.481 E0.18458
M204 S1000
G1 F8640.000
G1 X206.484 Y106.924 E-0.35976
G1 X208.218 Y106.924 E-0.40024
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X206.077 Y111.579
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.077 Y110.392 E0.04015
G1 X178.972 Y110.203 E0.91749
G1 X178.972 Y108.443 E0.05958
G1 X206.077 Y108.253 E0.91749
G1 X206.077 Y107.067 E0.04015
G1 X178.972 Y107.067 E0.91747
G1 X178.972 Y106.517 E0.01862
G1 X212.404 Y106.517 E1.13160
G1 X212.404 Y108.775 E0.07642
G1 X197.968 Y109.054 E0.48871
G1 X197.968 Y109.279 E0.00762
G1 F1800.000
G1 X197.968 Y109.366 E0.00433
G1 F1500.000
G1 X197.968 Y109.591 E0.00762
G1 X212.404 Y109.871 E0.48871
G1 X212.403 Y112.129 E0.07642
G1 X178.972 Y112.129 E1.13160
G1 X178.972 Y111.579 E0.01862
G1 X206.017 Y111.579 E0.91544
M204 S1000
G1 X206.477 Y111.576 F10800.000
G1 X206.281 Y111.854
G1 F2400.000
G1 X179.176 Y111.854 E0.32214
G1 F8640.000
G1 X182.467 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X179.676 Y109.678
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.208 Y109.146 E0.02729
G1 X180.829 Y109.142 E0.02254
G1 X180.471 Y109.501 E0.01840
G1 X181.083 Y109.505 E0.02222
G1 X181.451 Y109.138 E0.01885
G1 X182.072 Y109.133 E0.02254
G1 X181.696 Y109.509 E0.01929
G1 X182.309 Y109.514 E0.02222
G1 X182.693 Y109.129 E0.01973
G1 X183.315 Y109.125 E0.02254
G1 X182.921 Y109.518 E0.02018
G1 X183.534 Y109.522 E0.02222
G1 X183.936 Y109.120 E0.02062
G1 X184.557 Y109.116 E0.02254
G1 X183.965 Y109.708 E0.03039
M204 S1000
G1 F8640.000
G1 X184.557 Y109.116 E-0.19347
G1 X183.936 Y109.120 E-0.14346
G1 X183.534 Y109.522 E-0.13125
G1 X182.921 Y109.518 E-0.14147
G1 X183.315 Y109.125 E-0.12843
G1 X183.220 Y109.125 E-0.02192
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X185.089 Y109.715
G1 Z10.800
G1 E0.80000 F2100.00000
M73 P91 R8
G1 F1800.000
G1 X185.089 Y109.129 E0.03060
G1 X185.538 Y109.126 E0.02349
G1 X185.538 Y109.520 E0.02059
G1 X185.988 Y109.523 E0.02349
G1 X185.988 Y109.122 E0.02092
G1 X186.438 Y109.119 E0.02349
G1 X186.438 Y109.526 E0.02125
G1 X186.888 Y109.529 E0.02349
G1 X186.888 Y109.116 E0.02158
G1 X187.338 Y109.113 E0.02349
G1 X187.338 Y109.533 E0.02191
G1 X187.788 Y109.536 E0.02349
G1 X187.788 Y109.110 E0.02224
G1 X188.238 Y109.107 E0.02349
G1 X188.238 Y109.539 E0.02256
G1 X188.687 Y109.542 E0.02349
G1 X188.687 Y109.103 E0.02289
G1 X189.137 Y109.100 E0.02349
G1 X189.137 Y109.545 E0.02322
G1 X189.587 Y109.548 E0.02349
G1 X189.587 Y109.097 E0.02355
G1 X190.037 Y109.094 E0.02349
G1 X190.037 Y109.551 E0.02388
G1 X190.487 Y109.555 E0.02349
G1 X190.487 Y109.091 E0.02421
G1 X190.937 Y109.088 E0.02349
G1 X190.937 Y109.558 E0.02454
G1 X191.387 Y109.561 E0.02349
G1 X191.387 Y109.085 E0.02487
G1 X191.836 Y109.081 E0.02349
G1 X191.836 Y109.564 E0.02519
G1 X192.286 Y109.567 E0.02349
G1 X192.286 Y109.078 E0.02552
G1 X192.736 Y109.075 E0.02349
G1 X192.736 Y109.570 E0.02585
G1 X193.186 Y109.573 E0.02349
G1 X193.186 Y109.072 E0.02618
G1 X193.636 Y109.069 E0.02349
G1 X193.636 Y109.577 E0.02651
G1 X194.086 Y109.580 E0.02349
G1 X194.086 Y109.066 E0.02684
G1 X194.536 Y109.063 E0.02349
G1 X194.536 Y109.583 E0.02717
G1 X194.985 Y109.586 E0.02349
G1 X194.985 Y109.059 E0.02750
G1 X195.435 Y109.056 E0.02349
G1 X195.435 Y109.589 E0.02783
G1 X195.885 Y109.592 E0.02349
G1 X195.885 Y109.053 E0.02815
G1 X196.335 Y109.050 E0.02349
G1 X196.335 Y109.595 E0.02848
G1 X196.785 Y109.599 E0.02349
G1 X196.785 Y109.047 E0.02881
G1 X197.235 Y109.044 E0.02349
G1 X197.235 Y109.800 E0.03948
G1 X197.765 Y109.961 F10800.000
G1 F2400.000
G1 X206.281 Y110.073 E0.19103
G1 F8640.000
G1 X202.990 Y110.030 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X206.784 Y110.979
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.279 Y110.484 E0.02494
G1 X207.873 Y110.496 E0.02120
G1 X207.558 Y110.811 E0.01588
G1 X208.153 Y110.822 E0.02120
G1 X208.468 Y110.507 E0.01588
G1 X209.063 Y110.519 E0.02120
G1 X208.748 Y110.834 E0.01588
G1 X209.343 Y110.845 E0.02120
G1 X209.658 Y110.530 E0.01588
G1 X210.252 Y110.542 E0.02120
G1 X209.937 Y110.857 E0.01588
G1 X210.532 Y110.868 E0.02120
G1 X210.847 Y110.553 E0.01588
G1 X211.442 Y110.565 E0.02120
G1 X210.947 Y111.059 E0.02494
M204 S1000
G1 X210.728 Y111.599 F10800.000
M204 S1250
G1 F4800.000
G1 X211.042 Y111.285 E0.01504
G1 X208.218 Y111.231 E0.09560
G1 X207.849 Y111.599 E0.01765
M204 S1000
G1 F8640.000
G1 X208.218 Y111.231 E-0.12043
G1 X210.987 Y111.284 E-0.63957
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X197.765 Y108.684
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.281 Y108.572 E0.19103
G1 X206.829 Y108.353 F10800.000
M204 S1250
G1 F4800.000
G1 X207.344 Y107.839 E0.02509
G1 X207.942 Y107.827 E0.02065
G1 X207.615 Y108.155 E0.01597
G1 X208.213 Y108.143 E0.02065
G1 X208.540 Y107.816 E0.01597
G1 X209.139 Y107.804 E0.02065
G1 X208.811 Y108.132 E0.01597
G1 X209.410 Y108.120 E0.02065
G1 X209.737 Y107.793 E0.01597
G1 X210.335 Y107.781 E0.02065
G1 X210.008 Y108.108 E0.01597
G1 X210.606 Y108.097 E0.02065
G1 X210.934 Y107.769 E0.01597
G1 X211.532 Y107.758 E0.02065
G1 X211.018 Y108.272 E0.02509
M204 S1000
G1 F8640.000
G1 X211.532 Y107.758 E-0.16791
G1 X210.934 Y107.769 E-0.13819
G1 X210.606 Y108.097 E-0.10690
G1 X210.008 Y108.108 E-0.13819
G1 X210.335 Y107.781 E-0.10690
G1 X209.894 Y107.790 E-0.10191
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X209.524 Y107.046
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.987 Y107.583 E0.02571
M204 S1000
G1 F8640.000
G1 X209.524 Y107.046 E-0.17540
G1 E-0.62460 F2100.00000
G1 Z11.400 F10800.000
G1 X206.281 Y106.792
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.176 Y106.792 E0.32214
G1 F8640.000
G1 X182.467 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X168.240 Y107.442
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.240 Y112.239 E0.16239
G1 X162.728 Y112.239 E0.18657
G1 X162.728 Y110.184 E0.06957
G1 X135.624 Y109.994 E0.91748
G1 X135.624 Y109.687 E0.01041
G1 X162.728 Y109.497 E0.91748
G1 X162.728 Y107.442 E0.06957
G1 X168.180 Y107.442 E0.18454
M204 S1000
G1 F8640.000
G1 X168.221 Y110.733 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X162.321 Y112.096
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.321 Y110.588 E0.05105
G1 X135.217 Y110.399 E0.91748
G1 X135.217 Y109.282 E0.03778
G1 X162.321 Y109.093 E0.91748
G1 X162.321 Y107.585 E0.05105
G1 X135.217 Y107.585 E0.91746
G1 X135.217 Y107.035 E0.01862
G1 X168.647 Y107.035 E1.13159
G1 X168.647 Y112.646 E0.18995
G1 X135.217 Y112.646 E1.13159
G1 X135.217 Y112.096 E0.01862
G1 X162.261 Y112.096 E0.91543
M73 Q92 S8
M204 S1000
G1 X162.721 Y112.094 F10800.000
G1 X162.525 Y112.371
G1 F2400.000
G1 X135.420 Y112.371 E0.32213
G1 F8640.000
G1 X138.712 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X135.420 Y107.310
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.525 Y107.310 E0.32213
G1 F8640.000
G1 X159.233 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X163.683 Y107.564
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.034 Y108.214 E0.03147
G1 X163.034 Y108.796 E0.01995
G1 X164.083 Y107.747 E0.05081
G1 X164.665 Y107.747 E0.01995
G1 X163.039 Y109.373 E0.07877
G1 X163.097 Y109.373 E0.00198
G1 X163.097 Y109.898 E0.01797
G1 X165.248 Y107.747 E0.10419
G1 X165.830 Y107.747 E0.01995
G1 X163.034 Y110.544 E0.13546
G1 X163.034 Y111.126 E0.01995
G1 X166.413 Y107.747 E0.16367
G1 X166.995 Y107.747 E0.01995
G1 X163.034 Y111.709 E0.19188
G1 X163.034 Y111.934 E0.00772
G1 X163.391 Y111.934 E0.01223
G1 X167.578 Y107.747 E0.20280
G1 X167.935 Y107.747 E0.01224
G1 X167.935 Y107.972 E0.00771
G1 X163.973 Y111.934 E0.19189
G1 X164.556 Y111.934 E0.01995
G1 X167.935 Y108.555 E0.16368
G1 X167.935 Y109.137 E0.01995
G1 X165.138 Y111.934 E0.13546
G1 X165.721 Y111.934 E0.01995
G1 X167.935 Y109.720 E0.10725
G1 X167.935 Y110.302 E0.01995
G1 X166.303 Y111.934 E0.07903
G1 X166.886 Y111.934 E0.01995
G1 X167.935 Y110.885 E0.05082
G1 X167.935 Y111.467 E0.01995
G1 X167.285 Y112.117 E0.03148
M204 S1000
G1 F8640.000
G1 X167.935 Y111.467 E-0.21223
G1 X167.935 Y110.885 E-0.13450
G1 X166.886 Y111.934 E-0.34263
G1 X166.580 Y111.934 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X162.791 Y109.840
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.545 Y109.840 E0.07581
G1 X156.300 Y109.840 E0.06356
G1 X153.054 Y109.840 E0.05131
G1 X149.808 Y109.840 E0.03907
G1 X146.562 Y109.840 E0.02682
G1 F8640.000
G1 X149.808 Y109.840 E-0.74948
G1 E-0.05052 F2100.00000
G1 Z11.400 F10800.000
G1 X118.702 Y109.947
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X96.631 Y109.793 E0.74711
G1 X118.702 Y109.638 E0.74711
G1 X118.702 Y107.394 E0.07597
G1 X124.214 Y107.394 E0.18657
G1 X124.214 Y112.192 E0.16239
G1 X118.702 Y112.192 E0.18657
G1 X118.702 Y110.007 E0.07393
M204 S1000
G1 X118.295 Y110.352 F10800.000
M204 S800
G1 F1500.000
G1 X91.191 Y110.162 E0.91748
G1 X91.191 Y109.424 E0.02498
G1 X118.295 Y109.234 E0.91748
G1 X118.295 Y107.537 E0.05744
G1 X91.191 Y107.537 E0.91746
G1 X91.191 Y106.987 E0.01862
G1 X124.621 Y106.987 E1.13159
G1 X124.621 Y112.599 E0.18995
G1 X91.191 Y112.599 E1.13159
G1 X91.191 Y112.049 E0.01862
G1 X118.295 Y112.049 E0.91746
G1 X118.295 Y110.412 E0.05541
M204 S1000
G1 X118.490 Y110.002 F10800.000
G1 F8640.000
G1 X115.004 Y110.381 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X118.499 Y112.324
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X91.394 Y112.324 E0.32213
G1 F8640.000
G1 X94.686 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X91.394 Y109.793
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X93.911 Y109.793 E0.07717
G1 X96.427 Y109.793 E0.08400
G1 F8640.000
G1 X93.911 Y109.793 E-0.58109
G1 E-0.21891 F2100.00000
G1 Z11.400 F10800.000
G1 X91.394 Y107.262
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.499 Y107.262 E0.32213
G1 F8640.000
G1 X115.207 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X119.657 Y107.516
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.008 Y108.166 E0.03147
G1 X119.008 Y108.748 E0.01995
G1 X120.057 Y107.699 E0.05081
G1 X120.639 Y107.699 E0.01995
G1 X119.008 Y109.331 E0.07903
G1 X119.008 Y109.913 E0.01995
G1 X121.222 Y107.699 E0.10724
G1 X121.804 Y107.699 E0.01995
G1 X119.008 Y110.496 E0.13545
G1 X119.008 Y111.078 E0.01995
G1 X122.387 Y107.699 E0.16367
G1 X122.969 Y107.699 E0.01995
G1 X119.008 Y111.661 E0.19188
G1 X119.008 Y111.886 E0.00772
G1 X119.365 Y111.886 E0.01223
G1 X123.552 Y107.699 E0.20280
G1 X123.909 Y107.699 E0.01224
G1 X123.909 Y107.925 E0.00771
G1 X119.947 Y111.886 E0.19189
G1 X120.530 Y111.886 E0.01995
G1 X123.909 Y108.507 E0.16367
G1 X123.909 Y109.090 E0.01995
G1 X121.112 Y111.886 E0.13546
G1 X121.695 Y111.886 E0.01995
G1 X123.909 Y109.672 E0.10725
G1 X123.909 Y110.255 E0.01995
G1 X122.277 Y111.886 E0.07903
G1 X122.860 Y111.886 E0.01995
G1 X123.909 Y110.837 E0.05082
G1 X123.909 Y111.420 E0.01995
G1 X123.259 Y112.069 E0.03148
M204 S1000
G1 F8640.000
G1 X123.909 Y111.420 E-0.21223
G1 X123.909 Y110.837 E-0.13450
G1 X122.860 Y111.886 E-0.34263
G1 X122.554 Y111.886 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X80.633 Y112.512
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X75.121 Y112.512 E0.18657
G1 X75.121 Y107.715 E0.16239
G1 X80.633 Y107.715 E0.18657
G1 X80.633 Y112.452 E0.16036
M204 S1000
G1 F8640.000
G1 X77.341 Y112.488 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X74.713 Y112.369
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.713 Y110.483 E0.06384
G1 X47.609 Y110.294 E0.91748
G1 X47.609 Y109.934 E0.01218
G1 X74.713 Y109.744 E0.91748
G1 X74.713 Y107.858 E0.06384
G1 X47.609 Y107.858 E0.91746
G1 X47.609 Y107.308 E0.01862
G1 X81.040 Y107.308 E1.13159
G1 X81.040 Y112.919 E0.18995
G1 X47.609 Y112.919 E1.13159
G1 X47.609 Y112.369 E0.01862
G1 X74.653 Y112.369 E0.91543
M204 S1000
G1 X75.113 Y112.367 F10800.000
G1 X74.917 Y112.644
G1 F2400.000
G1 X47.812 Y112.644 E0.32213
G1 F8640.000
G1 X51.104 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X47.812 Y107.583
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X74.917 Y107.583 E0.32213
G1 F8640.000
G1 X71.626 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X76.076 Y107.837
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.426 Y108.487 E0.03147
G1 X75.426 Y109.069 E0.01995
G1 X76.475 Y108.020 E0.05081
G1 X77.057 Y108.020 E0.01995
G1 X75.426 Y109.652 E0.07903
G1 X75.426 Y110.234 E0.01995
G1 X77.640 Y108.020 E0.10724
G1 X78.222 Y108.020 E0.01995
G1 X75.426 Y110.817 E0.13546
G1 X75.426 Y111.399 E0.01995
G1 X78.805 Y108.020 E0.16367
G1 X79.387 Y108.020 E0.01995
G1 X75.426 Y111.982 E0.19188
G1 X75.426 Y112.207 E0.00772
G1 X75.783 Y112.207 E0.01223
G1 X79.970 Y108.020 E0.20280
G1 X80.327 Y108.020 E0.01224
G1 X80.327 Y108.245 E0.00771
G1 X76.365 Y112.207 E0.19189
G1 X76.948 Y112.207 E0.01995
G1 X80.327 Y108.828 E0.16368
G1 X80.327 Y109.410 E0.01995
G1 X77.530 Y112.207 E0.13546
G1 X78.113 Y112.207 E0.01995
G1 X80.327 Y109.993 E0.10725
G1 X80.327 Y110.575 E0.01995
G1 X78.695 Y112.207 E0.07903
G1 X79.278 Y112.207 E0.01995
G1 X80.327 Y111.158 E0.05082
G1 X80.327 Y111.740 E0.01995
G1 X79.677 Y112.390 E0.03148
M204 S1000
G1 F8640.000
G1 X80.327 Y111.740 E-0.21223
G1 X80.327 Y111.158 E-0.13450
G1 X79.278 Y112.207 E-0.34263
G1 X78.972 Y112.207 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X74.917 Y110.114
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X71.565 Y110.114 E0.09282
G1 X68.212 Y110.114 E0.07986
G1 X64.860 Y110.114 E0.06690
G1 X61.507 Y110.114 E0.05394
G1 X58.155 Y110.114 E0.04097
G1 X54.802 Y110.114 E0.02801
;BEFORE_LAYER_CHANGE
G92 E0.0
;11


G1 F8640.000
G1 X58.094 Y110.114 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
;AFTER_LAYER_CHANGE
;11
G1 X179.378 Y109.598
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.378 Y109.047 E0.01867
G1 X206.483 Y108.857 E0.91749
G1 X206.483 Y106.924 E0.06544
G1 X211.995 Y106.924 E0.18658
G1 X211.995 Y108.575 E0.05590
G1 X207.891 Y108.655 E0.13894
G1 X207.891 Y109.287 E0.02140
G1 F1800.000
G1 X207.891 Y109.358 E0.00355
G1 F2700.000
G1 X207.891 Y109.991 E0.02140
G1 X211.995 Y110.070 E0.13894
G1 X211.995 Y111.722 E0.05590
G1 X206.483 Y111.722 E0.18658
G1 X206.483 Y109.788 E0.06544
G1 X179.438 Y109.599 E0.91546
M204 S1000
G1 F8640.000
G1 X179.378 Y109.047 E-0.12820
G1 X182.114 Y109.028 E-0.63180
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X206.076 Y111.579
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.076 Y110.192 E0.04692
G1 X178.971 Y110.003 E0.91749
G1 X178.971 Y108.643 E0.04604
G1 X206.076 Y108.453 E0.91749
G1 X206.076 Y107.067 E0.04692
G1 X178.971 Y107.067 E0.91747
G1 X178.971 Y106.517 E0.01862
G1 X212.402 Y106.517 E1.13160
G1 X212.402 Y108.975 E0.08319
M73 P93 R7
G1 X208.298 Y109.054 E0.13894
G1 X208.298 Y109.279 E0.00762
G1 F1800.000
G1 X208.298 Y109.366 E0.00433
G1 F1500.000
G1 X208.298 Y109.591 E0.00762
G1 X212.402 Y109.671 E0.13894
G1 X212.402 Y112.129 E0.08319
G1 X178.971 Y112.129 E1.13160
G1 X178.971 Y111.579 E0.01862
G1 X206.016 Y111.579 E0.91544
M204 S1000
G1 X206.476 Y111.576 F10800.000
G1 X206.279 Y111.854
G1 F2400.000
G1 X179.175 Y111.854 E0.32214
G1 F8640.000
G1 X182.466 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X179.582 Y109.323
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.640 Y109.323 E0.04845
G1 X185.698 Y109.323 E0.05917
G1 X188.756 Y109.323 E0.06990
G1 X191.814 Y109.323 E0.08062
G1 X194.872 Y109.323 E0.09135
G1 X197.930 Y109.323 E0.10207
G1 X198.691 Y109.035 F10800.000
G1 F1800.000
G1 X198.691 Y109.412 E0.01869
G1 X199.131 Y109.415 E0.02184
G1 X199.131 Y109.230 E0.00917
G1 X199.571 Y109.227 E0.02184
G1 X199.571 Y109.418 E0.00948
G1 X200.011 Y109.421 E0.02184
G1 X200.011 Y109.224 E0.00978
G1 X200.451 Y109.221 E0.02184
G1 X200.451 Y109.424 E0.01009
G1 X200.891 Y109.427 E0.02184
G1 X200.891 Y109.218 E0.01040
G1 X201.331 Y109.215 E0.02184
G1 X201.331 Y109.430 E0.01070
G1 X201.771 Y109.434 E0.02184
G1 X201.771 Y109.212 E0.01101
G1 X202.211 Y109.209 E0.02184
G1 X202.211 Y109.437 E0.01131
G1 X202.651 Y109.440 E0.02184
G1 X202.651 Y109.206 E0.01162
G1 X203.091 Y109.203 E0.02184
G1 X203.091 Y109.443 E0.01192
G1 X203.531 Y109.446 E0.02184
G1 X203.531 Y109.200 E0.01223
G1 X203.970 Y109.196 E0.02184
G1 X203.970 Y109.449 E0.01254
G1 X204.410 Y109.452 E0.02184
G1 X204.410 Y109.193 E0.01284
G1 X204.850 Y109.190 E0.02184
G1 X204.850 Y109.455 E0.01315
G1 X205.290 Y109.458 E0.02184
G1 X205.290 Y109.187 E0.01345
G1 X205.730 Y109.184 E0.02184
G1 X205.730 Y109.461 E0.01376
G1 X206.170 Y109.464 E0.02184
G1 X206.170 Y109.181 E0.01407
G1 X206.610 Y109.178 E0.02184
G1 X206.610 Y109.467 E0.01437
G1 X206.805 Y109.469 E0.00967
G1 X206.805 Y111.400 E0.09587
G1 X207.050 Y111.400 E0.01218
G1 X207.050 Y107.246 E0.20625
G1 X207.490 Y107.246 E0.02184
G1 X207.490 Y111.598 E0.21608
G1 F8640.000
G1 X207.490 Y108.306 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X211.726 Y110.875
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.025 Y110.174 E0.03390
M204 S1000
G1 X210.569 Y111.001 F10800.000
G1 F1800.000
G1 X210.569 Y110.364 E0.03162
G1 X210.130 Y110.356 E0.02185
G1 X210.130 Y111.155 E0.03970
G1 X209.880 Y111.400 E0.01733
G1 X209.690 Y111.400 E0.00947
G1 X209.690 Y110.347 E0.05226
G1 X209.250 Y110.339 E0.02185
G1 X209.250 Y111.400 E0.05268
G1 X208.810 Y111.400 E0.02184
G1 X208.810 Y110.330 E0.05310
G1 X208.370 Y110.322 E0.02185
G1 X208.370 Y111.400 E0.05352
G1 X207.930 Y111.400 E0.02184
G1 X207.930 Y110.313 E0.05395
G1 X207.570 Y110.306 E0.01789
G1 X207.570 Y108.339 E0.09766
G1 X207.930 Y108.332 E0.01789
G1 X207.930 Y107.246 E0.05395
G1 X208.370 Y107.246 E0.02184
G1 X208.370 Y108.324 E0.05352
G1 X208.810 Y108.315 E0.02185
G1 X208.810 Y107.246 E0.05310
G1 X209.250 Y107.246 E0.02184
G1 X209.250 Y108.307 E0.05268
G1 X209.690 Y108.298 E0.02185
G1 X209.690 Y107.246 E0.05226
G1 X209.880 Y107.246 E0.00947
G1 X210.130 Y107.490 E0.01733
G1 X210.130 Y108.290 E0.03970
G1 X210.569 Y108.281 E0.02185
G1 X210.569 Y107.644 E0.03162
G1 X210.967 Y107.786 F10800.000
M204 S1250
G1 F4800.000
G1 X211.641 Y108.460 E0.03321
M204 S1000
G1 X211.418 Y107.736 F10800.000
M204 S1250
G1 F4800.000
G1 X210.728 Y107.046 E0.03303
M204 S1000
G1 F8640.000
G1 X211.418 Y107.736 E-0.22534
G1 E-0.57466 F2100.00000
G1 Z11.600 F10800.000
G1 X206.279 Y106.792
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.175 Y106.792 E0.32214
G1 F8640.000
G1 X182.466 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X168.239 Y107.442
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.239 Y112.239 E0.16239
G1 X162.727 Y112.239 E0.18657
G1 X162.727 Y109.984 E0.07634
G1 X142.226 Y109.840 E0.69395
G1 X162.727 Y109.697 E0.69395
G1 X162.727 Y107.442 E0.07634
G1 X168.179 Y107.442 E0.18454
M204 S1000
G1 F8640.000
G1 X168.220 Y110.733 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X162.320 Y112.096
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.320 Y110.388 E0.05782
G1 X135.215 Y110.198 E0.91748
G1 X135.215 Y109.482 E0.02424
G1 X162.320 Y109.293 E0.91748
G1 X162.320 Y107.585 E0.05782
G1 X135.215 Y107.585 E0.91746
G1 X135.215 Y107.035 E0.01862
G1 X168.646 Y107.035 E1.13159
M73 Q93 S7
G1 X168.646 Y112.646 E0.18995
G1 X135.215 Y112.646 E1.13159
G1 X135.215 Y112.096 E0.01862
G1 X162.260 Y112.096 E0.91543
M204 S1000
G1 X162.720 Y112.094 F10800.000
G1 X162.523 Y112.371
G1 F2400.000
G1 X135.419 Y112.371 E0.32213
G1 F8640.000
G1 X138.710 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X135.419 Y109.840
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.720 Y109.840 E0.09820
G1 X142.022 Y109.840 E0.11021
G1 F8640.000
G1 X138.731 Y109.840 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X135.419 Y107.310
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.523 Y107.310 E0.32213
G1 F8640.000
G1 X159.232 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X162.849 Y111.284
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.499 Y111.934 E0.03147
G1 X164.081 Y111.934 E0.01995
G1 X163.032 Y110.885 E0.05081
G1 X163.032 Y110.302 E0.01995
G1 X164.664 Y111.934 E0.07903
G1 X165.246 Y111.934 E0.01995
G1 X163.032 Y109.720 E0.10724
G1 X163.032 Y109.137 E0.01995
G1 X165.829 Y111.934 E0.13546
G1 X166.411 Y111.934 E0.01995
G1 X163.032 Y108.555 E0.16367
G1 X163.032 Y107.972 E0.01995
G1 X166.994 Y111.934 E0.19188
G1 X167.576 Y111.934 E0.01995
G1 X163.389 Y107.747 E0.20280
G1 X163.972 Y107.747 E0.01995
G1 X167.934 Y111.709 E0.19189
G1 X167.934 Y111.126 E0.01995
G1 X164.554 Y107.747 E0.16368
G1 X165.137 Y107.747 E0.01995
G1 X167.934 Y110.544 E0.13546
G1 X167.934 Y109.961 E0.01995
G1 X165.719 Y107.747 E0.10725
G1 X166.302 Y107.747 E0.01995
G1 X167.934 Y109.379 E0.07903
G1 X167.934 Y108.796 E0.01995
G1 X166.884 Y107.747 E0.05082
G1 X167.467 Y107.747 E0.01995
G1 X168.117 Y108.397 E0.03148
M204 S1000
G1 F8640.000
G1 X167.467 Y107.747 E-0.21223
G1 X166.884 Y107.747 E-0.13450
G1 X167.934 Y108.796 E-0.34263
G1 X167.934 Y109.102 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X124.213 Y107.394
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.213 Y112.192 E0.16239
G1 X118.701 Y112.192 E0.18657
G1 X118.701 Y107.394 E0.16239
G1 X124.153 Y107.394 E0.18454
M204 S1000
G1 F8640.000
G1 X124.194 Y110.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X118.294 Y112.049
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.294 Y110.152 E0.06421
G1 X91.189 Y109.962 E0.91748
G1 X91.189 Y109.624 E0.01144
G1 X118.294 Y109.434 E0.91748
G1 X118.294 Y107.537 E0.06421
G1 X91.189 Y107.537 E0.91746
G1 X91.189 Y106.987 E0.01862
G1 X124.620 Y106.987 E1.13159
G1 X124.620 Y112.599 E0.18995
G1 X91.189 Y112.599 E1.13159
G1 X91.189 Y112.049 E0.01862
G1 X118.234 Y112.049 E0.91543
M204 S1000
G1 X118.694 Y112.046 F10800.000
G1 X118.497 Y112.324
G1 F2400.000
G1 X91.393 Y112.324 E0.32213
G1 F8640.000
G1 X94.684 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X91.393 Y107.262
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.497 Y107.262 E0.32213
G1 F8640.000
G1 X115.206 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X124.091 Y108.349
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.441 Y107.699 E0.03148
G1 X122.858 Y107.699 E0.01995
G1 X123.908 Y108.748 E0.05082
G1 X123.908 Y109.331 E0.01995
G1 X122.276 Y107.699 E0.07903
G1 X121.693 Y107.699 E0.01995
G1 X123.908 Y109.913 E0.10725
G1 X123.908 Y110.496 E0.01995
G1 X121.111 Y107.699 E0.13546
G1 X120.528 Y107.699 E0.01995
G1 X123.908 Y111.078 E0.16367
G1 X123.908 Y111.661 E0.01995
G1 X119.946 Y107.699 E0.19189
G1 X119.363 Y107.699 E0.01995
G1 X123.550 Y111.886 E0.20280
G1 X122.968 Y111.886 E0.01995
G1 X119.006 Y107.925 E0.19188
G1 X119.006 Y108.507 E0.01995
G1 X122.385 Y111.886 E0.16367
G1 X121.803 Y111.886 E0.01995
G1 X119.006 Y109.090 E0.13545
G1 X119.006 Y109.672 E0.01995
G1 X121.220 Y111.886 E0.10724
G1 X120.638 Y111.886 E0.01995
G1 X119.006 Y110.255 E0.07903
G1 X119.006 Y110.837 E0.01995
G1 X120.055 Y111.886 E0.05081
G1 X119.473 Y111.886 E0.01995
G1 X118.823 Y111.236 E0.03147
M204 S1000
G1 F8640.000
G1 X119.473 Y111.886 E-0.21219
G1 X120.055 Y111.886 E-0.13450
G1 X119.006 Y110.837 E-0.34259
G1 X119.006 Y110.531 E-0.07072
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X118.497 Y109.793
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X115.407 Y109.793 E0.07996
G1 X112.316 Y109.793 E0.06895
G1 X109.225 Y109.793 E0.05793
G1 X106.135 Y109.793 E0.04692
G1 X103.044 Y109.793 E0.03590
G1 X99.953 Y109.793 E0.02489
G1 F8640.000
G1 X103.044 Y109.793 E-0.71365
G1 E-0.08635 F2100.00000
G1 Z11.600 F10800.000
G1 X80.631 Y107.715
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X80.631 Y112.512 E0.16239
G1 X75.119 Y112.512 E0.18657
G1 X75.119 Y107.715 E0.16239
G1 X80.571 Y107.715 E0.18454
M204 S1000
G1 F8640.000
G1 X80.612 Y111.006 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X74.712 Y112.369
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.712 Y110.283 E0.07061
G1 X50.466 Y110.114 E0.82071
G1 X74.712 Y109.944 E0.82071
G1 X74.712 Y107.858 E0.07061
G1 X47.607 Y107.858 E0.91746
G1 X47.607 Y107.308 E0.01862
G1 X81.038 Y107.308 E1.13159
G1 X81.038 Y112.919 E0.18995
G1 X47.607 Y112.919 E1.13159
G1 X47.607 Y112.369 E0.01862
G1 X74.652 Y112.369 E0.91543
M204 S1000
G1 X75.112 Y112.367 F10800.000
G1 X74.916 Y112.644
G1 F2400.000
G1 X47.811 Y112.644 E0.32213
G1 F8640.000
G1 X51.102 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X47.811 Y107.583
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X74.916 Y107.583 E0.32213
G1 F8640.000
G1 X71.624 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X75.241 Y111.557
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.891 Y112.207 E0.03147
G1 X76.474 Y112.207 E0.01995
G1 X75.424 Y111.158 E0.05081
G1 X75.424 Y110.575 E0.01995
G1 X77.056 Y112.207 E0.07903
G1 X77.639 Y112.207 E0.01995
G1 X75.424 Y109.993 E0.10724
G1 X75.424 Y109.410 E0.01995
G1 X78.221 Y112.207 E0.13545
G1 X78.804 Y112.207 E0.01995
G1 X75.424 Y108.828 E0.16367
G1 X75.424 Y108.245 E0.01995
G1 X79.386 Y112.207 E0.19188
G1 X79.969 Y112.207 E0.01995
G1 X75.782 Y108.020 E0.20280
G1 X76.364 Y108.020 E0.01995
G1 X80.326 Y111.982 E0.19189
G1 X80.326 Y111.399 E0.01995
G1 X76.947 Y108.020 E0.16368
G1 X77.529 Y108.020 E0.01995
G1 X80.326 Y110.817 E0.13546
G1 X80.326 Y110.234 E0.01995
G1 X78.112 Y108.020 E0.10725
G1 X78.694 Y108.020 E0.01995
G1 X80.326 Y109.652 E0.07903
G1 X80.326 Y109.069 E0.01995
G1 X79.277 Y108.020 E0.05082
G1 X79.859 Y108.020 E0.01995
G1 X80.509 Y108.670 E0.03148
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.2


G1 F8640.000
G1 X79.859 Y108.020 E-0.21223
G1 X79.277 Y108.020 E-0.13450
G1 X80.326 Y109.069 E-0.34263
G1 X80.326 Y109.375 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
;AFTER_LAYER_CHANGE
;11.2
G1 X179.377 Y109.375
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.377 Y109.247 E0.00434
G1 X206.482 Y109.057 E0.91749
G1 X206.482 Y106.924 E0.07221
G1 X211.994 Y106.924 E0.18658
G1 X211.994 Y111.722 E0.16239
G1 X206.482 Y111.722 E0.18658
G1 X206.482 Y109.588 E0.07221
G1 X179.413 Y109.399 E0.91625
M204 S1000
G1 F8640.000
G1 X179.377 Y109.247 E-0.03606
G1 X182.512 Y109.225 E-0.72394
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X206.075 Y111.579
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.075 Y109.992 E0.05369
G1 X178.970 Y109.803 E0.91749
G1 X178.970 Y108.843 E0.03250
G1 X206.075 Y108.653 E0.91749
G1 X206.075 Y107.067 E0.05369
G1 X178.970 Y107.067 E0.91747
G1 X178.970 Y106.517 E0.01862
G1 X212.401 Y106.517 E1.13160
M73 P94 R6
G1 X212.401 Y112.129 E0.18995
G1 X178.970 Y112.129 E1.13160
G1 X178.970 Y111.579 E0.01862
G1 X206.015 Y111.579 E0.91544
M204 S1000
G1 X206.475 Y111.576 F10800.000
G1 X206.278 Y111.854
G1 F2400.000
G1 X179.173 Y111.854 E0.32214
G1 F8640.000
G1 X182.465 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X179.173 Y106.792
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.278 Y106.792 E0.32214
G1 F8640.000
G1 X202.987 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X206.685 Y109.260
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.622 Y109.323 E0.00093
G1 X204.039 Y109.323 E0.02706
G1 X201.456 Y109.323 E0.01933
G1 F8640.000
G1 X204.039 Y109.323 E-0.59651
G1 E-0.20349 F2100.00000
G1 Z11.800 F10800.000
G1 X211.870 Y107.260
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X206.803 Y107.246 E0.29129
G1 X206.803 Y107.632 E0.02220
G1 X211.672 Y107.726 E0.27995
G1 X211.672 Y108.196 E0.02700
G1 X206.803 Y108.101 E0.27995
G1 X206.803 Y108.571 E0.02700
G1 X211.672 Y108.665 E0.27995
G1 X211.672 Y109.135 E0.02700
G1 X206.924 Y109.043 E0.27304
G1 X207.222 Y109.342 E0.02428
G1 X207.014 Y109.515 E0.01557
G1 X211.672 Y109.605 E0.26785
G1 X211.672 Y110.074 E0.02700
G1 X206.803 Y109.980 E0.27995
G1 X206.803 Y110.450 E0.02700
G1 X211.672 Y110.544 E0.27995
G1 X211.672 Y111.014 E0.02700
G1 X206.803 Y110.920 E0.27995
G1 X206.803 Y111.389 E0.02700
G1 X211.870 Y111.487 E0.29133
G1 F8640.000
G1 X208.579 Y111.424 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X168.237 Y112.239
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.725 Y112.239 E0.18657
G1 X162.725 Y107.442 E0.16239
G1 X168.237 Y107.442 E0.18658
G1 X168.237 Y112.179 E0.16036
M204 S1000
G1 F8640.000
G1 X164.946 Y112.215 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X162.318 Y112.096
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.318 Y110.188 E0.06459
G1 X135.214 Y109.998 E0.91748
G1 X135.214 Y109.682 E0.01070
G1 X162.318 Y109.493 E0.91748
G1 X162.318 Y107.585 E0.06459
G1 X135.214 Y107.585 E0.91746
G1 X135.214 Y107.035 E0.01862
G1 X168.645 Y107.035 E1.13159
G1 X168.645 Y112.646 E0.18995
G1 X135.214 Y112.646 E1.13159
M73 Q94 S6
G1 X135.214 Y112.096 E0.01862
G1 X162.258 Y112.096 E0.91543
M204 S1000
G1 X162.718 Y112.094 F10800.000
G1 X162.522 Y112.371
G1 F2400.000
G1 X135.417 Y112.371 E0.32213
G1 F8640.000
G1 X138.709 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X135.417 Y107.310
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.522 Y107.310 E0.32213
G1 F8640.000
G1 X159.231 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X163.681 Y107.564
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.031 Y108.214 E0.03147
G1 X163.031 Y108.796 E0.01995
G1 X164.080 Y107.747 E0.05081
G1 X164.662 Y107.747 E0.01995
G1 X163.031 Y109.379 E0.07903
G1 X163.031 Y109.961 E0.01995
G1 X165.245 Y107.747 E0.10724
G1 X165.827 Y107.747 E0.01995
G1 X163.031 Y110.544 E0.13546
G1 X163.031 Y111.126 E0.01995
G1 X166.410 Y107.747 E0.16367
G1 X166.992 Y107.747 E0.01995
G1 X163.031 Y111.709 E0.19188
G1 X163.031 Y111.934 E0.00772
G1 X163.388 Y111.934 E0.01223
G1 X167.575 Y107.747 E0.20280
G1 X167.932 Y107.747 E0.01224
G1 X167.932 Y107.972 E0.00771
G1 X163.970 Y111.934 E0.19189
G1 X164.553 Y111.934 E0.01995
G1 X167.932 Y108.555 E0.16368
G1 X167.932 Y109.137 E0.01995
G1 X165.135 Y111.934 E0.13546
G1 X165.718 Y111.934 E0.01995
G1 X167.932 Y109.720 E0.10725
G1 X167.932 Y110.302 E0.01995
G1 X166.300 Y111.934 E0.07903
G1 X166.883 Y111.934 E0.01995
G1 X167.932 Y110.885 E0.05082
G1 X167.932 Y111.467 E0.01995
G1 X167.282 Y112.117 E0.03148
M204 S1000
G1 F8640.000
G1 X167.932 Y111.467 E-0.21223
G1 X167.932 Y110.885 E-0.13450
G1 X166.883 Y111.934 E-0.34263
G1 X166.577 Y111.934 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X162.377 Y109.840
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.011 Y109.840 E0.08096
G1 X155.646 Y109.840 E0.06779
G1 X152.280 Y109.840 E0.05462
G1 X148.914 Y109.840 E0.04145
G1 X145.548 Y109.840 E0.02828
G1 F8640.000
G1 X148.840 Y109.840 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X124.211 Y112.192
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.699 Y112.192 E0.18657
G1 X118.699 Y107.394 E0.16239
G1 X124.211 Y107.394 E0.18657
G1 X124.211 Y112.132 E0.16036
M204 S1000
G1 F8640.000
G1 X120.920 Y112.167 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X118.292 Y112.049
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.292 Y109.952 E0.07098
G1 X95.617 Y109.793 E0.76755
G1 X118.292 Y109.634 E0.76755
G1 X118.292 Y107.537 E0.07098
G1 X91.188 Y107.537 E0.91746
G1 X91.188 Y106.987 E0.01862
G1 X124.619 Y106.987 E1.13159
G1 X124.619 Y112.599 E0.18995
G1 X91.188 Y112.599 E1.13159
G1 X91.188 Y112.049 E0.01862
G1 X118.232 Y112.049 E0.91543
M204 S1000
G1 X118.692 Y112.046 F10800.000
G1 X118.496 Y112.324
G1 F2400.000
G1 X91.391 Y112.324 E0.32213
G1 F8640.000
G1 X94.683 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X91.391 Y107.262
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.496 Y107.262 E0.32213
G1 F8640.000
G1 X115.205 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X119.655 Y107.516
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.005 Y108.166 E0.03147
G1 X119.005 Y108.748 E0.01995
G1 X120.054 Y107.699 E0.05081
G1 X120.636 Y107.699 E0.01995
G1 X119.005 Y109.331 E0.07903
G1 X119.005 Y109.913 E0.01995
G1 X121.219 Y107.699 E0.10724
G1 X121.801 Y107.699 E0.01995
G1 X119.005 Y110.496 E0.13545
G1 X119.005 Y111.078 E0.01995
G1 X122.384 Y107.699 E0.16367
G1 X122.966 Y107.699 E0.01995
G1 X119.005 Y111.661 E0.19188
G1 X119.005 Y111.886 E0.00772
G1 X119.362 Y111.886 E0.01223
G1 X123.549 Y107.699 E0.20280
G1 X123.906 Y107.699 E0.01224
G1 X123.906 Y107.925 E0.00771
G1 X119.944 Y111.886 E0.19189
G1 X120.527 Y111.886 E0.01995
G1 X123.906 Y108.507 E0.16367
G1 X123.906 Y109.090 E0.01995
G1 X121.109 Y111.886 E0.13546
G1 X121.692 Y111.886 E0.01995
G1 X123.906 Y109.672 E0.10725
G1 X123.906 Y110.255 E0.01995
G1 X122.274 Y111.886 E0.07903
G1 X122.857 Y111.886 E0.01995
G1 X123.906 Y110.837 E0.05082
G1 X123.906 Y111.420 E0.01995
G1 X123.256 Y112.069 E0.03148
M204 S1000
G1 F8640.000
G1 X123.906 Y111.420 E-0.21223
G1 X123.906 Y110.837 E-0.13450
G1 X122.857 Y111.886 E-0.34263
G1 X122.551 Y111.886 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X80.630 Y112.512
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X75.118 Y112.512 E0.18657
G1 X75.118 Y107.715 E0.16239
G1 X80.630 Y107.715 E0.18657
G1 X80.630 Y112.452 E0.16036
M204 S1000
G1 F8640.000
G1 X77.338 Y112.488 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X74.711 Y112.369
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.711 Y107.858 E0.15272
G1 X47.606 Y107.858 E0.91746
G1 X47.606 Y107.308 E0.01862
G1 X81.037 Y107.308 E1.13159
G1 X81.037 Y112.919 E0.18995
G1 X47.606 Y112.919 E1.13159
G1 X47.606 Y112.369 E0.01862
G1 X74.651 Y112.369 E0.91543
M204 S1000
G1 X75.111 Y112.367 F10800.000
G1 X74.914 Y112.644
G1 F2400.000
G1 X47.809 Y112.644 E0.32213
G1 F8640.000
G1 X51.101 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X47.809 Y107.583
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X74.914 Y107.583 E0.32213
G1 F8640.000
G1 X71.623 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X75.983 Y107.834
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X75.398 Y108.420 E0.02537
G1 X75.398 Y108.941 E0.01597
G1 X76.344 Y107.995 E0.04099
G1 X76.865 Y107.995 E0.01597
G1 X75.398 Y109.462 E0.06358
G1 X75.398 Y109.983 E0.01597
G1 X77.386 Y107.995 E0.08616
G1 X77.907 Y107.995 E0.01597
G1 X75.398 Y110.504 E0.10875
G1 X75.398 Y111.026 E0.01597
G1 X78.429 Y107.995 E0.13134
G1 X78.950 Y107.995 E0.01597
G1 X75.398 Y111.547 E0.15392
G1 X75.398 Y112.068 E0.01597
G1 X79.471 Y107.995 E0.17651
G1 X79.992 Y107.995 E0.01597
G1 X75.755 Y112.232 E0.18362
G1 X76.276 Y112.232 E0.01597
G1 X80.349 Y108.159 E0.17651
G1 X80.349 Y108.680 E0.01597
G1 X76.798 Y112.232 E0.15393
G1 X77.319 Y112.232 E0.01597
G1 X80.349 Y109.201 E0.13134
G1 X80.349 Y109.723 E0.01597
G1 X77.840 Y112.232 E0.10875
G1 X78.361 Y112.232 E0.01597
G1 X80.349 Y110.244 E0.08617
G1 X80.349 Y110.765 E0.01597
G1 X78.882 Y112.232 E0.06358
G1 X79.403 Y112.232 E0.01597
G1 X80.349 Y111.286 E0.04100
G1 X80.349 Y111.807 E0.01597
G1 X79.764 Y112.393 E0.02537
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.4


G1 F8640.000
G1 X80.349 Y111.807 E-0.19118
G1 X80.349 Y111.286 E-0.12034
G1 X79.403 Y112.232 E-0.30890
G1 X78.882 Y112.232 E-0.12034
G1 X78.941 Y112.173 E-0.01923
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
;AFTER_LAYER_CHANGE
;11.4
G1 X197.119 Y109.323
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.480 Y109.257 E0.31687
G1 X206.480 Y106.924 E0.07898
G1 X211.992 Y106.924 E0.18658
G1 X211.992 Y111.722 E0.16239
G1 X206.480 Y111.722 E0.18657
G1 X206.480 Y109.388 E0.07898
G1 X197.179 Y109.323 E0.31484
M204 S1000
G1 F8640.000
G1 X200.470 Y109.300 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X206.073 Y111.579
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.073 Y109.792 E0.06046
G1 X178.968 Y109.603 E0.91749
G1 X178.968 Y109.043 E0.01896
G1 X206.073 Y108.853 E0.91749
G1 X206.073 Y107.067 E0.06046
G1 X178.968 Y107.067 E0.91747
G1 X178.968 Y106.517 E0.01862
G1 X212.399 Y106.517 E1.13160
G1 X212.399 Y112.129 E0.18995
G1 X178.968 Y112.129 E1.13160
G1 X178.968 Y111.579 E0.01862
G1 X206.013 Y111.579 E0.91544
M204 S1000
G1 X206.473 Y111.576 F10800.000
G1 X206.277 Y111.854
G1 F2400.000
G1 X179.172 Y111.854 E0.32214
G1 F8640.000
G1 X182.463 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X179.172 Y109.323
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.721 Y109.323 E0.06072
G1 X186.269 Y109.323 E0.07515
G1 X189.818 Y109.323 E0.08958
G1 X193.367 Y109.323 E0.10402
G1 X196.916 Y109.323 E0.11845
M73 P95 R5
G1 F8640.000
G1 X193.624 Y109.323 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X211.870 Y107.886
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.220 Y107.236 E0.03147
G1 X210.637 Y107.235 E0.01995
G1 X211.687 Y108.285 E0.05081
G1 X211.687 Y108.867 E0.01992
G1 X210.054 Y107.234 E0.07902
G1 X209.471 Y107.233 E0.01995
G1 X211.687 Y109.449 E0.10723
G1 X211.687 Y110.031 E0.01992
G1 X208.888 Y107.233 E0.13544
G1 X208.306 Y107.232 E0.01995
G1 X211.687 Y110.613 E0.16365
G1 X211.687 Y111.195 E0.01992
G1 X207.723 Y107.231 E0.19186
G1 X207.140 Y107.230 E0.01995
G1 X211.326 Y111.416 E0.20260
G1 X210.744 Y111.416 E0.01992
G1 X206.786 Y107.458 E0.19157
G1 X206.786 Y108.040 E0.01992
G1 X210.162 Y111.416 E0.16340
G1 X209.580 Y111.416 E0.01992
G1 X206.786 Y108.622 E0.13523
G1 X206.786 Y109.204 E0.01992
G1 X208.998 Y111.416 E0.10706
G1 X208.416 Y111.416 E0.01992
G1 X206.786 Y109.786 E0.07889
G1 X206.786 Y110.368 E0.01992
G1 X207.834 Y111.416 E0.05072
G1 X207.251 Y111.416 E0.01992
G1 X206.602 Y110.767 E0.03141
M204 S1000
G1 F8640.000
G1 X207.251 Y111.416 E-0.21196
G1 X207.834 Y111.416 E-0.13440
G1 X206.786 Y110.368 E-0.34220
G1 X206.786 Y110.059 E-0.07145
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X206.277 Y106.792
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.172 Y106.792 E0.32214
G1 F8640.000
G1 X182.463 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X168.236 Y107.442
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.236 Y112.239 E0.16239
G1 X162.724 Y112.239 E0.18658
G1 X162.724 Y107.442 E0.16239
G1 X168.176 Y107.442 E0.18454
M204 S1000
G1 F8640.000
G1 X168.217 Y110.733 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.317 Y112.096
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.317 Y109.988 E0.07136
G1 X141.212 Y109.840 E0.71439
G1 X162.317 Y109.693 E0.71439
G1 X162.317 Y107.585 E0.07136
G1 X135.212 Y107.585 E0.91746
G1 X135.212 Y107.035 E0.01862
G1 X168.643 Y107.035 E1.13159
G1 X168.643 Y112.646 E0.18995
G1 X135.212 Y112.646 E1.13159
G1 X135.212 Y112.096 E0.01862
G1 X162.257 Y112.096 E0.91543
M204 S1000
G1 X162.717 Y112.094 F10800.000
G1 X162.521 Y112.371
G1 F2400.000
G1 X135.416 Y112.371 E0.32213
G1 F8640.000
G1 X138.707 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X135.416 Y107.310
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.521 Y107.310 E0.32213
G1 F8640.000
G1 X159.229 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X162.846 Y111.284
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.496 Y111.934 E0.03147
G1 X164.078 Y111.934 E0.01995
G1 X163.029 Y110.885 E0.05081
G1 X163.029 Y110.302 E0.01995
G1 X164.661 Y111.934 E0.07903
G1 X165.244 Y111.934 E0.01995
G1 X163.029 Y109.720 E0.10724
G1 X163.029 Y109.137 E0.01995
G1 X165.826 Y111.934 E0.13546
G1 X166.409 Y111.934 E0.01995
G1 X163.029 Y108.555 E0.16367
G1 X163.029 Y107.972 E0.01995
G1 X166.991 Y111.934 E0.19188
M73 Q95 S5
G1 X167.574 Y111.934 E0.01995
G1 X163.387 Y107.747 E0.20280
G1 X163.969 Y107.747 E0.01995
G1 X167.931 Y111.709 E0.19189
G1 X167.931 Y111.126 E0.01995
G1 X164.552 Y107.747 E0.16368
G1 X165.134 Y107.747 E0.01995
G1 X167.931 Y110.544 E0.13546
G1 X167.931 Y109.961 E0.01995
G1 X165.717 Y107.747 E0.10725
G1 X166.299 Y107.747 E0.01995
G1 X167.931 Y109.379 E0.07903
G1 X167.931 Y108.796 E0.01995
G1 X166.882 Y107.747 E0.05082
G1 X167.464 Y107.747 E0.01995
G1 X168.114 Y108.397 E0.03148
M204 S1000
G1 F8640.000
G1 X167.464 Y107.747 E-0.21223
G1 X166.882 Y107.747 E-0.13450
G1 X167.931 Y108.796 E-0.34263
G1 X167.931 Y109.102 E-0.07064
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X124.210 Y107.394
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.210 Y112.192 E0.16239
G1 X118.698 Y112.192 E0.18657
G1 X118.698 Y107.394 E0.16239
G1 X124.150 Y107.394 E0.18454
M204 S1000
G1 F8640.000
G1 X124.191 Y110.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X118.291 Y112.049
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.291 Y107.537 E0.15272
G1 X91.186 Y107.537 E0.91746
G1 X91.186 Y106.987 E0.01862
G1 X124.617 Y106.987 E1.13159
G1 X124.617 Y112.599 E0.18995
G1 X91.186 Y112.599 E1.13159
G1 X91.186 Y112.049 E0.01862
G1 X118.231 Y112.049 E0.91543
M204 S1000
G1 X118.691 Y112.046 F10800.000
G1 X118.495 Y112.324
G1 F2400.000
G1 X91.390 Y112.324 E0.32213
G1 F8640.000
G1 X94.681 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X91.390 Y107.262
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.495 Y107.262 E0.32213
G1 F8640.000
G1 X115.203 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X118.818 Y111.326
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X119.403 Y111.911 E0.02537
G1 X119.924 Y111.911 E0.01597
G1 X118.978 Y110.965 E0.04099
G1 X118.978 Y110.444 E0.01597
G1 X120.445 Y111.911 E0.06358
G1 X120.967 Y111.911 E0.01597
G1 X118.978 Y109.923 E0.08616
G1 X118.978 Y109.402 E0.01597
G1 X121.488 Y111.911 E0.10875
G1 X122.009 Y111.911 E0.01597
G1 X118.978 Y108.881 E0.13134
G1 X118.978 Y108.360 E0.01597
G1 X122.530 Y111.911 E0.15392
G1 X123.051 Y111.911 E0.01597
G1 X118.978 Y107.838 E0.17651
G1 X118.978 Y107.674 E0.00503
G1 X119.335 Y107.674 E0.01094
G1 X123.573 Y111.911 E0.18362
G1 X123.930 Y111.911 E0.01095
G1 X123.930 Y111.747 E0.00502
G1 X119.857 Y107.674 E0.17651
G1 X120.378 Y107.674 E0.01597
G1 X123.930 Y111.226 E0.15393
G1 X123.930 Y110.705 E0.01597
G1 X120.899 Y107.674 E0.13134
G1 X121.420 Y107.674 E0.01597
G1 X123.930 Y110.184 E0.10875
G1 X123.930 Y109.663 E0.01597
G1 X121.941 Y107.674 E0.08617
G1 X122.463 Y107.674 E0.01597
G1 X123.930 Y109.141 E0.06358
G1 X123.930 Y108.620 E0.01597
G1 X122.984 Y107.674 E0.04100
G1 X123.505 Y107.674 E0.01597
G1 X124.090 Y108.260 E0.02537
M204 S1000
G1 F8640.000
G1 X123.505 Y107.674 E-0.19118
G1 X122.984 Y107.674 E-0.12034
G1 X123.930 Y108.620 E-0.30890
G1 X123.930 Y109.141 E-0.12034
G1 X123.871 Y109.082 E-0.01923
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X76.974 Y107.715
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X76.566 Y107.870 E0.01478
G1 X76.045 Y108.346 E0.02389
G1 X75.495 Y109.613 E0.04675
G1 X76.593 Y109.834 E0.03792
G1 X76.293 Y110.090 E0.01336
G1 X76.057 Y110.462 E0.01491
G1 X75.959 Y110.787 E0.01147
G1 X75.930 Y111.114 E0.01114
G1 X75.967 Y111.480 E0.01245
G1 X76.088 Y111.832 E0.01258
G1 X76.295 Y112.143 E0.01263
G1 X76.571 Y112.391 E0.01257
G1 X76.786 Y112.512 E0.00838
G1 X75.116 Y112.512 E0.05653
G1 X75.116 Y107.715 E0.16239
G1 X76.914 Y107.715 E0.06085
M204 S1000
G1 F8640.000
G1 X76.566 Y107.870 E-0.08799
G1 X76.045 Y108.346 E-0.16294
G1 X75.495 Y109.613 E-0.31894
G1 X76.302 Y109.775 E-0.19013
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X78.844 Y110.917
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X79.807 Y111.087 E0.03311
G1 X79.624 Y111.580 E0.01781
G1 X79.496 Y111.804 E0.00873
G1 X79.331 Y111.992 E0.00845
G1 X79.133 Y112.138 E0.00833
G1 X78.903 Y112.242 E0.00855
G1 X78.642 Y112.313 E0.00918
G1 X78.348 Y112.354 E0.01004
G1 X78.019 Y112.368 E0.01113
G1 X77.665 Y112.350 E0.01202
G1 X77.344 Y112.294 E0.01101
G1 X77.058 Y112.198 E0.01020
G1 X76.809 Y112.058 E0.00967
G1 X76.605 Y111.874 E0.00930
G1 X76.456 Y111.650 E0.00912
G1 X76.368 Y111.393 E0.00921
G1 X76.339 Y111.112 E0.00955
G1 X76.361 Y110.864 E0.00842
G1 X76.431 Y110.633 E0.00816
G1 X76.608 Y110.355 E0.01117
G1 X76.784 Y110.194 E0.00808
G1 X77.006 Y110.060 E0.00877
G1 X77.438 Y109.895 E0.01566
G1 X78.510 Y109.623 E0.03743
G1 X78.648 Y109.566 E0.00504
G1 X78.738 Y109.509 E0.00363
G1 X78.825 Y109.403 E0.00464
G1 X78.846 Y109.331 E0.00255
G1 X78.837 Y109.153 E0.00602
G1 X78.759 Y109.007 E0.00562
G1 X78.570 Y108.887 E0.00757
G1 X78.248 Y108.815 E0.01116
G1 X77.814 Y108.815 E0.01468
G1 X77.640 Y108.841 E0.00597
G1 X77.372 Y108.937 E0.00963
G1 X77.208 Y109.083 E0.00743
G1 X77.151 Y109.182 E0.00387
G1 X77.038 Y109.508 E0.01169
G1 X76.069 Y109.313 E0.03345
G1 X76.384 Y108.588 E0.02676
G1 X76.783 Y108.223 E0.01832
G1 X77.331 Y108.014 E0.01984
G1 X77.969 Y107.952 E0.02170
G1 X78.389 Y107.969 E0.01421
G1 X78.733 Y108.029 E0.01185
G1 X79.040 Y108.133 E0.01096
G1 X79.308 Y108.283 E0.01039
G1 X79.528 Y108.480 E0.01000
G1 X79.690 Y108.718 E0.00977
G1 X79.787 Y108.993 E0.00983
G1 X79.817 Y109.291 E0.01014
G1 X79.799 Y109.533 E0.00823
G1 X79.706 Y109.833 E0.01064
G1 X79.542 Y110.081 E0.01006
G1 X79.325 Y110.270 E0.00973
G1 X79.078 Y110.405 E0.00953
G1 X78.815 Y110.507 E0.00956
G1 X77.764 Y110.773 E0.03671
G1 X77.534 Y110.851 E0.00820
G1 X77.371 Y110.956 E0.00658
G1 X77.326 Y111.013 E0.00245
G1 X77.304 Y111.084 E0.00251
G1 X77.310 Y111.237 E0.00520
G1 X77.373 Y111.355 E0.00451
G1 X77.524 Y111.450 E0.00605
G1 X77.823 Y111.516 E0.01038
G1 X78.189 Y111.517 E0.01240
G1 X78.462 Y111.460 E0.00943
G1 X78.627 Y111.365 E0.00643
G1 X78.734 Y111.217 E0.00620
G1 X78.823 Y110.974 E0.00876
M204 S1000
G1 X78.949 Y110.531 F10800.000
G1 F8640.000
G1 X79.807 Y111.087 E-0.22867
G1 X79.624 Y111.580 E-0.12152
G1 X79.496 Y111.804 E-0.05957
G1 X79.331 Y111.992 E-0.05767
G1 X79.133 Y112.138 E-0.05680
G1 X78.903 Y112.242 E-0.05830
G1 X78.642 Y112.313 E-0.06262
G1 X78.348 Y112.354 E-0.06849
G1 X78.147 Y112.363 E-0.04634
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X78.346 Y109.245
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X77.484 Y109.463 E0.03011
G1 X77.538 Y109.324 E0.00506
G1 X77.632 Y109.266 E0.00372
G1 X77.844 Y109.222 E0.00733
G1 X78.287 Y109.234 E0.01503
M204 S1000
G1 F8640.000
G1 X77.484 Y109.463 E-0.19294
G1 X77.538 Y109.324 E-0.03449
G1 X77.632 Y109.266 E-0.02537
G1 X77.844 Y109.222 E-0.05000
G1 X78.287 Y109.234 E-0.10250
G1 E-0.39469 F2100.00000
G1 Z12.000 F10800.000
G1 X78.365 Y111.041
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X78.334 Y111.071 E0.00147
G1 X78.093 Y111.110 E0.00828
G1 X78.307 Y111.055 E0.00749
M204 S1000
G1 F8640.000
G1 X78.334 Y111.071 E-0.00719
G1 X78.093 Y111.110 E-0.05647
G1 X78.307 Y111.055 E-0.05107
G1 E-0.68526 F2100.00000
G1 Z12.000 F10800.000
G1 X79.526 Y110.624
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X79.851 Y110.352 E0.01435
G1 X80.078 Y110.009 E0.01391
G1 X80.202 Y109.610 E0.01417
G1 X80.226 Y109.285 E0.01102
G1 X80.187 Y108.903 E0.01299
G1 X80.057 Y108.534 E0.01324
G1 X79.837 Y108.209 E0.01327
G1 X79.545 Y107.950 E0.01321
G1 X79.206 Y107.759 E0.01316
G1 X79.074 Y107.715 E0.00472
G1 X80.628 Y107.715 E0.05260
G1 X80.628 Y112.512 E0.16239
G1 X79.292 Y112.512 E0.04522
G1 X79.608 Y112.293 E0.01301
G1 X79.828 Y112.042 E0.01131
G1 X79.994 Y111.754 E0.01126
G1 X80.358 Y110.770 E0.03549
G1 X79.585 Y110.634 E0.02656
M204 S1000
G1 F8640.000
G1 X79.851 Y110.352 E-0.08957
G1 X80.078 Y110.009 E-0.09487
G1 X80.202 Y109.610 E-0.09664
G1 X80.226 Y109.285 E-0.07518
G1 X80.187 Y108.903 E-0.08863
G1 X80.057 Y108.534 E-0.09035
G1 X79.837 Y108.209 E-0.09053
G1 X79.545 Y107.950 E-0.09009
G1 X79.379 Y107.856 E-0.04414
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X74.709 Y112.369
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.709 Y107.858 E0.15272
G1 X47.605 Y107.858 E0.91746
G1 X47.605 Y107.308 E0.01862
G1 X81.035 Y107.308 E1.13159
G1 X81.035 Y112.919 E0.18995
G1 X47.605 Y112.919 E1.13159
G1 X47.605 Y112.369 E0.01862
G1 X74.649 Y112.369 E0.91543
M204 S1000
G1 X75.109 Y112.367 F10800.000
G1 X74.913 Y112.644
G1 F2400.000
G1 X47.808 Y112.644 E0.32213
G1 F8640.000
G1 X51.100 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X47.808 Y107.583
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X74.913 Y107.583 E0.32213
G1 F8640.000
G1 X71.621 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X75.884 Y108.410
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.494 Y108.020 E0.01982
G1 X75.422 Y108.020 E0.00261
G1 X75.422 Y108.558 E0.01934
G1 X75.699 Y108.836 E0.01411
M204 S1000
G1 F8640.000
G1 X75.422 Y108.558 E-0.09068
G1 X75.422 Y108.020 E-0.12431
G1 X75.494 Y108.020 E-0.01679
G1 X75.884 Y108.410 E-0.12741
G1 E-0.44082 F2100.00000
G1 Z12.000 F10800.000
G1 X75.936 Y110.440
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.422 Y109.926 E0.02557
G1 X75.422 Y110.523 E0.02099
G1 X75.656 Y110.757 E0.01162
G1 X75.624 Y111.116 E0.01267
G1 X75.647 Y111.346 E0.00810
G1 X75.422 Y111.121 E0.01119
G1 X75.422 Y111.718 E0.02099
G1 X76.094 Y112.390 E0.03340
M204 S1000
G1 X76.985 Y112.557 F10800.000
G1 F2400.000
G1 X77.258 Y112.601 E0.00630
G1 X78.021 Y112.644 E0.00919
G1 X78.377 Y112.636 E0.00471
G1 X78.709 Y112.613 E0.00572
G1 X78.902 Y112.587 E0.00387
G1 X79.095 Y112.561 E0.00441
G1 F8640.000
G1 X78.902 Y112.587 E-0.04485
G1 E-0.75515 F2100.00000
G1 Z12.000 F10800.000
G1 X80.425 Y112.033
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X79.889 Y112.309 E0.00989
G1 X80.203 Y112.309 F10800.000
G1 F2400.000
G1 X80.298 Y111.884 E0.00951
G1 X80.324 Y111.738 E0.00312
G1 X80.350 Y111.592 E0.00251
G1 X80.376 Y111.446 E0.00189
G1 X80.403 Y111.301 E0.00128
G1 X80.247 Y110.544 F10800.000
G1 F2400.000
G1 X80.342 Y110.122 E0.00633
G1 X80.362 Y109.991 E0.00182
G1 X80.382 Y109.860 E0.00141
G1 X80.402 Y109.729 E0.00100
G1 X80.402 Y108.835 F10800.000
G1 F2400.000
G1 X80.330 Y108.410 E0.00356
G1 X80.212 Y107.918 E0.00849
G1 X80.425 Y108.178 F10800.000
G1 F2400.000
G1 X79.855 Y107.918 E0.01040
G1 F8640.000
G1 X80.425 Y108.178 E-0.14462
G1 E-0.65538 F2100.00000
G1 Z12.000 F10800.000
G1 X78.874 Y107.678
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X78.653 Y107.659 E0.00565
G1 X78.432 Y107.639 E0.00519
G1 X77.968 Y107.630 E0.00991
G1 X77.172 Y107.668 E0.01575
G1 F8640.000
G1 X77.968 Y107.630 E-0.18391
G1 E-0.61609 F2100.00000
G1 Z12.000 F10800.000
G1 X78.567 Y109.113
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X78.594 Y109.292 E0.00122
G1 X78.562 Y109.380 E0.00063
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.6


G1 F8640.000
G1 X78.594 Y109.292 E-0.02164
G1 X78.567 Y109.113 E-0.04177
G1 E-0.73659 F2100.00000
G1 Z12.000 F10800.000
;AFTER_LAYER_CHANGE
;11.6
G1 X206.479 Y106.924
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X211.991 Y106.924 E0.18658
G1 X211.991 Y111.722 E0.16239
G1 X206.479 Y111.722 E0.18657
G1 X206.479 Y106.984 E0.16036
M204 S1000
G1 X206.072 Y107.067 F10800.000
M204 S800
G1 F1500.000
G1 X178.967 Y107.067 E0.91747
G1 X178.967 Y106.517 E0.01862
G1 X212.398 Y106.517 E1.13160
G1 X212.398 Y112.129 E0.18995
G1 X178.967 Y112.129 E1.13160
G1 X178.967 Y111.579 E0.01862
G1 X206.072 Y111.579 E0.91747
G1 X206.072 Y109.592 E0.06723
G1 X178.967 Y109.403 E0.91749
G1 X178.967 Y109.243 E0.00542
G1 X206.072 Y109.053 E0.91749
G1 X206.072 Y107.127 E0.06520
M204 S1000
G1 X206.262 Y106.715 F10800.000
G1 X206.275 Y106.792
G1 F2400.000
G1 X179.170 Y106.792 E0.32214
G1 F8640.000
G1 X182.462 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X179.170 Y111.854
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.275 Y111.854 E0.32214
G1 F8640.000
G1 X202.984 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X206.208 Y109.323
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.325 Y109.323 E0.03222
G1 X200.441 Y109.323 E0.02258
G1 F8640.000
G1 X203.325 Y109.323 E-0.66583
G1 E-0.13417 F2100.00000
G1 Z12.200 F10800.000
G1 X207.434 Y107.046
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.784 Y107.696 E0.03147
G1 X206.784 Y108.278 E0.01995
G1 X207.833 Y107.229 E0.05081
G1 X208.416 Y107.229 E0.01995
G1 X206.784 Y108.861 E0.07903
G1 X206.784 Y109.443 E0.01995
G1 X208.998 Y107.229 E0.10724
G1 X209.581 Y107.229 E0.01995
G1 X206.784 Y110.026 E0.13546
G1 X206.784 Y110.608 E0.01995
G1 X210.163 Y107.229 E0.16367
G1 X210.746 Y107.229 E0.01995
G1 X206.784 Y111.191 E0.19188
G1 X206.784 Y111.416 E0.00772
G1 X207.141 Y111.416 E0.01223
G1 X211.328 Y107.229 E0.20280
G1 X211.686 Y107.229 E0.01224
G1 X211.686 Y107.454 E0.00771
G1 X207.724 Y111.416 E0.19190
G1 X208.306 Y111.416 E0.01995
G1 X211.686 Y108.037 E0.16368
G1 X211.686 Y108.619 E0.01995
G1 X208.889 Y111.416 E0.13547
G1 X209.471 Y111.416 E0.01995
G1 X211.686 Y109.202 E0.10725
G1 X211.686 Y109.784 E0.01995
G1 X210.054 Y111.416 E0.07904
G1 X210.636 Y111.416 E0.01995
G1 X211.686 Y110.367 E0.05082
G1 X211.686 Y110.949 E0.01995
G1 X211.036 Y111.599 E0.03148
M204 S1000
G1 F8640.000
G1 X211.686 Y110.949 E-0.21224
G1 X211.686 Y110.367 E-0.13451
G1 X210.636 Y111.416 E-0.34264
G1 X210.330 Y111.416 E-0.07061
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X168.235 Y112.239
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.723 Y112.239 E0.18658
G1 X162.723 Y107.442 E0.16239
G1 X168.235 Y107.442 E0.18658
G1 X168.235 Y112.179 E0.16036
M204 S1000
G1 F8640.000
G1 X164.943 Y112.215 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X162.316 Y112.096
G1 Z11.600
G1 E0.80000 F2100.00000
M73 P96 R4
M204 S800
G1 F1500.000
G1 X162.316 Y107.585 E0.15272
G1 X135.211 Y107.585 E0.91746
G1 X135.211 Y107.035 E0.01862
G1 X168.642 Y107.035 E1.13159
G1 X168.642 Y112.646 E0.18995
G1 X135.211 Y112.646 E1.13159
G1 X135.211 Y112.096 E0.01862
G1 X162.256 Y112.096 E0.91543
M204 S1000
G1 X162.716 Y112.094 F10800.000
G1 X162.519 Y112.371
G1 F2400.000
G1 X135.414 Y112.371 E0.32213
G1 F8640.000
G1 X138.706 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X135.414 Y107.310
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.519 Y107.310 E0.32213
G1 F8640.000
G1 X159.228 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X163.588 Y107.561
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X163.003 Y108.147 E0.02537
G1 X163.003 Y108.668 E0.01597
G1 X163.949 Y107.722 E0.04099
G1 X164.470 Y107.722 E0.01597
G1 X163.003 Y109.189 E0.06358
G1 X163.003 Y109.710 E0.01597
G1 X164.991 Y107.722 E0.08616
G1 X165.512 Y107.722 E0.01597
G1 X163.003 Y110.231 E0.10875
G1 X163.003 Y110.753 E0.01597
G1 X166.034 Y107.722 E0.13134
G1 X166.555 Y107.722 E0.01597
G1 X163.003 Y111.274 E0.15392
G1 X163.003 Y111.795 E0.01597
G1 X167.076 Y107.722 E0.17651
G1 X167.597 Y107.722 E0.01597
G1 X163.360 Y111.959 E0.18362
G1 X163.881 Y111.959 E0.01597
G1 X167.954 Y107.886 E0.17652
G1 X167.954 Y108.407 E0.01597
G1 X164.402 Y111.959 E0.15393
G1 X164.924 Y111.959 E0.01597
G1 X167.954 Y108.928 E0.13134
G1 X167.954 Y109.449 E0.01597
G1 X165.445 Y111.959 E0.10876
G1 X165.966 Y111.959 E0.01597
G1 X167.954 Y109.971 E0.08617
G1 X167.954 Y110.492 E0.01597
G1 X166.487 Y111.959 E0.06358
G1 X167.008 Y111.959 E0.01597
G1 X167.954 Y111.013 E0.04100
G1 X167.954 Y111.534 E0.01597
G1 X167.369 Y112.120 E0.02537
M204 S1000
G1 F8640.000
G1 X167.954 Y111.534 E-0.19118
G1 X167.954 Y111.013 E-0.12034
G1 X167.008 Y111.959 E-0.30890
G1 X166.487 Y111.959 E-0.12034
G1 X166.546 Y111.900 E-0.01923
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X121.870 Y110.643
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.867 Y110.672 E0.00101
G1 X121.762 Y110.699 E0.00367
G1 X121.023 Y110.705 E0.02501
G1 X121.023 Y110.539 E0.00561
G1 X121.759 Y110.545 E0.02491
G1 X121.863 Y110.583 E0.00374
M204 S1000
G1 X122.193 Y110.336 F10800.000
M204 S800
G1 F1500.000
G1 X122.268 Y110.519 E0.00666
G1 X122.268 Y110.761 E0.00820
G1 X122.201 Y110.918 E0.00579
G1 X122.052 Y111.038 E0.00647
G1 X121.802 Y111.106 E0.00876
G1 X120.616 Y111.115 E0.04014
G1 X120.616 Y110.129 E0.03339
G1 X121.801 Y110.138 E0.04013
G1 X122.047 Y110.210 E0.00867
G1 X122.153 Y110.292 E0.00453
M204 S1000
G1 X122.113 Y110.516 F10800.000
G1 F8640.000
G1 X122.268 Y110.519 E-0.05859
G1 X122.268 Y110.761 E-0.05596
G1 X122.201 Y110.918 E-0.03950
G1 X122.052 Y111.038 E-0.04417
G1 X121.802 Y111.106 E-0.05974
G1 X120.616 Y111.115 E-0.27384
G1 X120.616 Y110.129 E-0.22778
G1 X120.618 Y110.129 E-0.00043
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X119.240 Y112.192
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.697 Y112.192 E0.01838
G1 X118.697 Y107.394 E0.16239
G1 X119.240 Y107.394 E0.01838
G1 X119.240 Y112.132 E0.16036
M204 S1000
G1 F8640.000
G1 X118.697 Y112.192 E-0.12616
G1 X118.697 Y109.447 E-0.63384
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X121.023 Y108.859
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.023 Y107.394 E0.04958
G1 X122.163 Y107.394 E0.03860
G1 X121.237 Y108.859 E0.05867
G1 X121.083 Y108.859 E0.00521
M204 S1000
G1 F8640.000
G1 X121.023 Y107.394 E-0.33850
G1 X122.163 Y107.394 E-0.26333
G1 X121.797 Y107.973 E-0.15817
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X119.647 Y107.693
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.616 Y107.693 E0.03280
G1 X120.616 Y109.266 E0.05324
G1 X121.461 Y109.266 E0.02861
G1 X122.456 Y107.693 E0.06300
G1 X123.598 Y107.693 E0.03866
G1 X122.446 Y109.422 E0.07033
G1 X122.588 Y109.483 E0.00525
G1 X122.783 Y109.613 E0.00790
G1 X122.949 Y109.776 E0.00789
G1 X123.082 Y109.966 E0.00787
G1 X123.177 Y110.177 E0.00783
G1 X123.233 Y110.406 E0.00796
G1 X123.252 Y110.650 E0.00830
G1 X123.226 Y110.939 E0.00980
G1 X123.146 Y111.204 E0.00939
G1 X123.009 Y111.440 E0.00922
G1 X122.819 Y111.639 E0.00931
G1 X122.584 Y111.794 E0.00953
G1 X122.313 Y111.901 E0.00987
G1 X122.009 Y111.963 E0.01048
G1 X121.682 Y111.983 E0.01111
G1 X119.647 Y111.983 E0.06888
G1 X119.647 Y107.753 E0.14318
M204 S1000
G1 X119.588 Y107.297 F10800.000
G1 F8640.000
G1 X120.616 Y107.693 E-0.22418
G1 X120.616 Y109.266 E-0.36321
G1 X121.363 Y109.266 E-0.17261
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X123.026 Y109.286
G1 Z11.600
G1 E0.80000 F2100.00000
M73 Q96 S4
M204 S800
G1 F1500.000
G1 X124.209 Y107.511 E0.07219
G1 X124.209 Y112.192 E0.15844
G1 X122.685 Y112.192 E0.05159
G1 X122.773 Y112.157 E0.00321
G1 X123.081 Y111.953 E0.01251
G1 X123.337 Y111.686 E0.01251
G1 X123.522 Y111.368 E0.01248
G1 X123.628 Y111.016 E0.01241
G1 X123.660 Y110.653 E0.01234
G1 X123.637 Y110.342 E0.01057
G1 X123.564 Y110.044 E0.01036
G1 X123.438 Y109.765 E0.01038
G1 X123.261 Y109.511 E0.01046
G1 X123.071 Y109.325 E0.00902
M204 S1000
G1 F8640.000
G1 X124.209 Y107.511 E-0.49452
G1 X124.209 Y108.660 E-0.26548
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X118.290 Y112.049
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.290 Y107.537 E0.15272
G1 X91.185 Y107.537 E0.91746
G1 X91.185 Y106.987 E0.01862
G1 X124.616 Y106.987 E1.13159
G1 X124.616 Y112.599 E0.18995
G1 X91.185 Y112.599 E1.13159
G1 X91.185 Y112.049 E0.01862
G1 X118.230 Y112.049 E0.91543
M204 S1000
G1 X118.690 Y112.046 F10800.000
G1 X118.493 Y112.324
G1 F2400.000
G1 X91.388 Y112.324 E0.32213
G1 F8640.000
G1 X94.680 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X91.388 Y107.262
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.493 Y107.262 E0.32213
G1 F8640.000
G1 X115.202 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X120.819 Y107.340
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.443 Y107.340 E0.03419
G1 X118.968 Y107.597 F10800.000
G1 F2400.000
G1 X118.968 Y111.988 E0.04965
G1 X119.443 Y112.291 F10800.000
G1 F2400.000
G1 X121.694 Y112.291 E0.03911
G1 X122.059 Y112.279 E0.00705
G1 X122.273 Y112.257 E0.00464
G1 X122.486 Y112.236 E0.00515
G1 F8640.000
G1 X122.273 Y112.257 E-0.04948
G1 E-0.75052 F2100.00000
G1 Z12.200 F10800.000
G1 X123.853 Y111.500
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.884 Y111.290 E0.00466
G1 X123.917 Y111.063 E0.00269
G1 X123.935 Y110.649 E0.00486
G1 X123.921 Y110.290 E0.00506
G1 X123.900 Y110.119 E0.00301
G1 X123.879 Y109.948 E0.00360
G1 X123.844 Y109.779 E0.00381
G1 X123.305 Y109.384 F10800.000
M204 S1250
G1 F4800.000
G1 X124.087 Y108.603 E0.04488
M204 S1000
G1 F8640.000
G1 X123.305 Y109.384 E-0.25511
G1 E-0.54489 F2100.00000
G1 Z12.200 F10800.000
G1 X124.347 Y107.340
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X122.439 Y107.340 E0.04742
G1 F8640.000
G1 X124.347 Y107.340 E-0.44067
G1 E-0.35933 F2100.00000
G1 Z12.200 F10800.000
G1 X76.972 Y107.715
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X76.564 Y107.870 E0.01478
G1 X76.044 Y108.346 E0.02389
G1 X75.493 Y109.613 E0.04675
G1 X76.592 Y109.834 E0.03792
G1 X76.524 Y109.875 E0.00268
G1 X76.202 Y110.200 E0.01547
G1 X75.992 Y110.627 E0.01613
G1 X75.928 Y111.099 E0.01613
G1 X75.966 Y111.480 E0.01297
G1 X76.087 Y111.832 E0.01258
G1 X76.293 Y112.143 E0.01263
G1 X76.569 Y112.391 E0.01257
G1 X76.785 Y112.512 E0.00838
G1 X75.115 Y112.512 E0.05653
G1 X75.115 Y107.715 E0.16239
G1 X76.912 Y107.715 E0.06085
M204 S1000
G1 F8640.000
G1 X76.564 Y107.870 E-0.08799
G1 X76.044 Y108.346 E-0.16294
G1 X75.493 Y109.613 E-0.31894
G1 X76.301 Y109.775 E-0.19013
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X78.842 Y110.917
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X79.805 Y111.087 E0.03311
G1 X79.623 Y111.580 E0.01781
G1 X79.494 Y111.804 E0.00873
G1 X79.330 Y111.992 E0.00845
G1 X79.132 Y112.138 E0.00833
G1 X78.902 Y112.242 E0.00855
G1 X78.640 Y112.313 E0.00918
G1 X78.346 Y112.354 E0.01004
G1 X78.018 Y112.368 E0.01113
G1 X77.663 Y112.350 E0.01202
G1 X77.343 Y112.294 E0.01101
G1 X77.057 Y112.198 E0.01020
G1 X76.808 Y112.058 E0.00967
G1 X76.604 Y111.874 E0.00930
G1 X76.455 Y111.650 E0.00912
G1 X76.366 Y111.393 E0.00921
G1 X76.337 Y111.107 E0.00974
G1 X76.386 Y110.748 E0.01226
G1 X76.538 Y110.439 E0.01165
G1 X76.778 Y110.197 E0.01152
G1 X77.001 Y110.062 E0.00884
G1 X77.274 Y109.946 E0.01003
G1 X78.576 Y109.598 E0.04561
G1 X78.740 Y109.505 E0.00640
G1 X78.824 Y109.403 E0.00445
G1 X78.844 Y109.331 E0.00255
G1 X78.836 Y109.153 E0.00602
G1 X78.757 Y109.007 E0.00562
G1 X78.568 Y108.887 E0.00757
G1 X78.246 Y108.815 E0.01116
G1 X77.813 Y108.815 E0.01468
G1 X77.638 Y108.841 E0.00597
G1 X77.371 Y108.937 E0.00963
G1 X77.206 Y109.083 E0.00743
G1 X77.149 Y109.182 E0.00387
G1 X77.036 Y109.508 E0.01169
G1 X76.068 Y109.313 E0.03345
G1 X76.383 Y108.588 E0.02676
G1 X76.782 Y108.223 E0.01832
G1 X77.330 Y108.014 E0.01984
G1 X78.003 Y107.949 E0.02289
G1 X78.389 Y107.969 E0.01308
G1 X78.732 Y108.029 E0.01180
G1 X79.039 Y108.133 E0.01096
G1 X79.306 Y108.283 E0.01039
G1 X79.527 Y108.480 E0.01000
G1 X79.689 Y108.718 E0.00977
G1 X79.785 Y108.993 E0.00983
G1 X79.816 Y109.295 E0.01029
G1 X79.777 Y109.637 E0.01164
G1 X79.659 Y109.918 E0.01031
G1 X79.539 Y110.081 E0.00685
G1 X79.396 Y110.216 E0.00667
G1 X79.159 Y110.365 E0.00947
G1 X78.816 Y110.506 E0.01256
G1 X77.762 Y110.773 E0.03679
G1 X77.533 Y110.851 E0.00820
G1 X77.370 Y110.956 E0.00658
G1 X77.318 Y111.021 E0.00280
G1 X77.297 Y111.143 E0.00418
G1 X77.306 Y111.230 E0.00298
G1 X77.371 Y111.355 E0.00476
G1 X77.522 Y111.450 E0.00605
G1 X77.822 Y111.516 E0.01038
G1 X78.188 Y111.517 E0.01239
G1 X78.467 Y111.458 E0.00965
G1 X78.626 Y111.365 E0.00622
G1 X78.733 Y111.217 E0.00620
G1 X78.822 Y110.974 E0.00876
M204 S1000
G1 X78.947 Y110.531 F10800.000
G1 F8640.000
G1 X79.805 Y111.087 E-0.22867
G1 X79.623 Y111.580 E-0.12152
G1 X79.494 Y111.804 E-0.05957
G1 X79.330 Y111.992 E-0.05767
G1 X79.132 Y112.138 E-0.05680
G1 X78.902 Y112.242 E-0.05830
G1 X78.640 Y112.313 E-0.06262
G1 X78.346 Y112.354 E-0.06850
G1 X78.146 Y112.363 E-0.04634
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X78.301 Y109.262
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X77.479 Y109.473 E0.02872
G1 X77.551 Y109.308 E0.00610
G1 X77.723 Y109.239 E0.00627
G1 X77.842 Y109.222 E0.00406
G1 X78.214 Y109.222 E0.01260
G1 X78.339 Y109.243 E0.00427
M204 S1000
G1 F8640.000
G1 X77.479 Y109.473 E-0.20554
G1 X77.551 Y109.308 E-0.04162
G1 X77.723 Y109.239 E-0.04279
G1 X77.842 Y109.222 E-0.02773
G1 X78.214 Y109.222 E-0.08594
G1 X78.339 Y109.243 E-0.02913
G1 E-0.36725 F2100.00000
G1 Z12.200 F10800.000
G1 X78.364 Y111.041
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X78.337 Y111.069 E0.00133
G1 X78.091 Y111.110 E0.00843
G1 X78.306 Y111.055 E0.00749
M204 S1000
G1 F8640.000
G1 X78.337 Y111.069 E-0.00793
G1 X78.091 Y111.110 E-0.05749
G1 X78.306 Y111.055 E-0.05107
G1 E-0.68350 F2100.00000
G1 Z12.200 F10800.000
G1 X79.515 Y110.622
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X79.646 Y110.540 E0.00524
G1 X79.846 Y110.352 E0.00929
G1 X80.016 Y110.119 E0.00974
G1 X80.174 Y109.741 E0.01389
G1 X80.226 Y109.298 E0.01510
G1 X80.185 Y108.903 E0.01343
G1 X80.055 Y108.534 E0.01324
G1 X79.836 Y108.209 E0.01327
G1 X79.544 Y107.950 E0.01321
G1 X79.205 Y107.759 E0.01316
G1 X79.073 Y107.715 E0.00472
G1 X80.627 Y107.715 E0.05260
G1 X80.627 Y112.512 E0.16239
G1 X79.291 Y112.512 E0.04522
G1 X79.607 Y112.293 E0.01301
G1 X79.827 Y112.042 E0.01131
G1 X79.993 Y111.754 E0.01126
G1 X80.356 Y110.770 E0.03549
G1 X79.574 Y110.633 E0.02688
M204 S1000
G1 F8640.000
G1 X79.646 Y110.540 E-0.02711
G1 X79.846 Y110.352 E-0.06338
G1 X80.016 Y110.119 E-0.06645
G1 X80.174 Y109.741 E-0.09477
G1 X80.226 Y109.298 E-0.10300
G1 X80.185 Y108.903 E-0.09162
G1 X80.055 Y108.534 E-0.09034
G1 X79.836 Y108.209 E-0.09053
G1 X79.544 Y107.950 E-0.09009
G1 X79.383 Y107.859 E-0.04271
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X74.708 Y112.369
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.708 Y107.858 E0.15272
G1 X47.603 Y107.858 E0.91746
G1 X47.603 Y107.308 E0.01862
G1 X81.034 Y107.308 E1.13159
G1 X81.034 Y112.919 E0.18995
G1 X47.603 Y112.919 E1.13159
G1 X47.603 Y112.369 E0.01862
G1 X74.648 Y112.369 E0.91543
M204 S1000
G1 X75.108 Y112.367 F10800.000
G1 X74.911 Y112.644
G1 F2400.000
G1 X47.807 Y112.644 E0.32213
G1 F8640.000
G1 X51.098 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X47.807 Y107.583
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X74.911 Y107.583 E0.32213
G1 F8640.000
G1 X71.620 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X75.237 Y108.698
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.098 Y107.837 E0.04301
M204 S1000
G1 F8640.000
G1 X75.237 Y108.698 E-0.28106
G1 E-0.51894 F2100.00000
G1 Z12.200 F10800.000
G1 X77.171 Y107.668
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X78.004 Y107.628 E0.01625
G1 X78.434 Y107.640 E0.00918
G1 X78.873 Y107.678 E0.01124
G1 F8640.000
G1 X78.434 Y107.640 E-0.10172
G1 E-0.69828 F2100.00000
G1 Z12.200 F10800.000
G1 X79.853 Y107.918
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X80.423 Y108.178 E0.01040
G1 X80.211 Y107.918 F10800.000
G1 F2400.000
G1 X80.328 Y108.410 E0.00849
G1 X80.401 Y108.835 E0.00356
G1 X80.423 Y109.815 F10800.000
G1 F2400.000
G1 X80.232 Y110.542 E0.01584
G1 X80.401 Y111.301 F10800.000
G1 F2400.000
G1 X80.375 Y111.446 E0.00128
G1 X80.349 Y111.592 E0.00189
G1 X80.323 Y111.738 E0.00251
G1 X80.297 Y111.884 E0.00312
G1 X80.202 Y112.309 E0.00951
G1 X79.888 Y112.309 F10800.000
G1 F2400.000
G1 X80.423 Y112.033 E0.00989
G1 F8640.000
G1 X79.888 Y112.309 E-0.13920
G1 E-0.66080 F2100.00000
G1 Z12.200 F10800.000
G1 X79.093 Y112.561
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X78.901 Y112.587 E0.00441
G1 X78.708 Y112.613 E0.00387
G1 X78.376 Y112.636 E0.00572
G1 X78.020 Y112.644 E0.00471
G1 X77.256 Y112.601 E0.00919
G1 X76.984 Y112.557 E0.00630
G1 F8640.000
G1 X77.256 Y112.601 E-0.06377
G1 E-0.73623 F2100.00000
G1 Z12.200 F10800.000
G1 X75.305 Y112.390
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.789 Y111.906 E0.02520
G1 X75.666 Y111.546 E0.01401
G1 X75.653 Y111.417 E0.00479
G1 X75.420 Y111.649 E0.01210
G1 X75.420 Y111.023 E0.02304
G1 X75.663 Y110.780 E0.01264
G1 X75.696 Y110.537 E0.00904
G1 X75.953 Y110.017 E0.02135
G1 X75.826 Y109.991 E0.00479
G1 X75.237 Y110.580 E0.03065
M204 S1000
G1 F8640.000
G1 X75.826 Y109.991 E-0.19225
G1 X75.953 Y110.017 E-0.03004
G1 X75.696 Y110.537 E-0.13390
G1 X75.663 Y110.780 E-0.05674
G1 X75.420 Y111.023 E-0.07926
G1 X75.420 Y111.649 E-0.14455
G1 X75.653 Y111.417 E-0.07588
G1 X75.666 Y111.546 E-0.03003
G1 X75.690 Y111.617 E-0.01734
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X78.570 Y109.367
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X78.596 Y109.293 E0.00056
G1 X78.593 Y109.203 E0.00064
G1 X78.564 Y109.111 E0.00068
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.8


G1 F8640.000
G1 X78.593 Y109.203 E-0.02207
G1 X78.596 Y109.293 E-0.02082
G1 X78.570 Y109.367 E-0.01823
G1 E-0.73888 F2100.00000
G1 Z12.200 F10800.000
;AFTER_LAYER_CHANGE
;11.8
G1 X206.477 Y111.722
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.477 Y106.924 E0.16239
G1 X211.990 Y106.924 E0.18658
G1 X211.989 Y111.722 E0.16239
G1 X206.537 Y111.722 E0.18454
M204 S1000
G1 X206.070 Y111.579 F10800.000
M204 S800
G1 F1500.000
G1 X206.070 Y109.392 E0.07400
G1 X196.105 Y109.323 E0.33733
G1 X206.070 Y109.253 E0.33733
G1 X206.070 Y107.067 E0.07400
G1 X178.965 Y107.067 E0.91747
G1 X178.965 Y106.517 E0.01862
G1 X212.397 Y106.517 E1.13160
G1 X212.396 Y112.129 E0.18995
G1 X178.965 Y112.129 E1.13160
G1 X178.965 Y111.579 E0.01862
G1 X206.010 Y111.579 E0.91544
M204 S1000
G1 X206.470 Y111.576 F10800.000
G1 X206.274 Y111.854
G1 F2400.000
G1 X179.169 Y111.854 E0.32214
G1 F8640.000
G1 X182.460 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X179.169 Y106.792
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.274 Y106.792 E0.32214
G1 F8640.000
G1 X202.982 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X206.600 Y110.766
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.249 Y111.416 E0.03147
G1 X207.832 Y111.416 E0.01995
G1 X206.783 Y110.367 E0.05082
G1 X206.783 Y109.785 E0.01995
G1 X208.414 Y111.416 E0.07903
G1 X208.997 Y111.416 E0.01995
G1 X206.783 Y109.202 E0.10725
G1 X206.783 Y108.620 E0.01995
G1 X209.579 Y111.416 E0.13546
G1 X210.162 Y111.416 E0.01995
G1 X206.783 Y108.037 E0.16367
G1 X206.783 Y107.455 E0.01995
G1 X210.744 Y111.416 E0.19189
G1 X211.327 Y111.416 E0.01995
G1 X207.140 Y107.229 E0.20280
G1 X207.722 Y107.229 E0.01995
G1 X211.684 Y111.191 E0.19189
G1 X211.684 Y110.608 E0.01995
G1 X208.305 Y107.229 E0.16367
G1 X208.887 Y107.229 E0.01995
G1 X211.684 Y110.026 E0.13546
G1 X211.684 Y109.443 E0.01995
G1 X209.470 Y107.229 E0.10725
G1 X210.052 Y107.229 E0.01995
G1 X211.684 Y108.861 E0.07903
G1 X211.684 Y108.278 E0.01995
G1 X210.635 Y107.229 E0.05082
G1 X211.218 Y107.229 E0.01995
G1 X211.867 Y107.879 E0.03148
M204 S1000
G1 F8640.000
G1 X211.218 Y107.229 E-0.21223
G1 X210.635 Y107.229 E-0.13450
G1 X211.684 Y108.278 E-0.34262
G1 X211.684 Y108.584 E-0.07065
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X164.366 Y107.442
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X164.366 Y112.239 E0.16239
G1 X162.721 Y112.239 E0.05567
G1 X162.721 Y107.442 E0.16239
G1 X164.306 Y107.442 E0.05364
M204 S1000
G1 F8640.000
G1 X164.347 Y110.733 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X166.149 Y109.022
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.085 Y109.022 E0.06553
G1 X168.085 Y107.442 E0.05348
G1 X168.233 Y107.442 E0.00501
G1 X168.233 Y112.239 E0.16239
G1 X166.149 Y112.239 E0.07055
G1 X166.149 Y109.082 E0.10689
M204 S1000
G1 F8640.000
G1 X168.085 Y109.022 E-0.44724
G1 X168.085 Y107.667 E-0.31276
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X164.773 Y107.740
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.678 Y107.740 E0.09833
G1 X167.678 Y108.615 E0.02958
G1 X165.742 Y108.615 E0.06553
G1 X165.742 Y112.030 E0.11563
G1 X164.773 Y112.030 E0.03280
G1 X164.773 Y107.800 E0.14318
M204 S1000
G1 X164.743 Y107.342 F10800.000
G1 F8640.000
G1 X167.678 Y107.740 E-0.67092
G1 X167.678 Y108.126 E-0.08908
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X162.314 Y112.096
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.314 Y107.585 E0.15272
G1 X135.210 Y107.585 E0.91746
G1 X135.210 Y107.035 E0.01862
G1 X168.640 Y107.035 E1.13159
G1 X168.640 Y112.646 E0.18995
G1 X135.210 Y112.646 E1.13159
M73 P97 R3
G1 X135.210 Y112.096 E0.01862
G1 X162.254 Y112.096 E0.91543
M204 S1000
G1 X162.714 Y112.094 F10800.000
G1 X162.518 Y112.371
G1 F2400.000
G1 X135.413 Y112.371 E0.32213
G1 F8640.000
G1 X138.705 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X135.413 Y107.310
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.518 Y107.310 E0.32213
G1 F8640.000
G1 X159.226 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X167.882 Y107.388
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.570 Y107.388 E0.08229
G1 F8640.000
G1 X167.861 Y107.388 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X164.244 Y108.428
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.562 Y107.747 E0.03420
G1 X163.027 Y107.747 E0.01901
G1 X163.027 Y107.815 E0.00240
G1 X164.061 Y108.849 E0.05190
G1 X164.061 Y109.452 E0.02142
G1 X163.027 Y108.418 E0.05190
G1 X163.027 Y109.022 E0.02142
G1 X164.061 Y110.056 E0.05190
G1 X164.061 Y110.659 E0.02142
G1 X163.027 Y109.625 E0.05190
G1 X163.027 Y110.229 E0.02142
G1 X164.061 Y111.263 E0.05190
G1 X164.061 Y111.866 E0.02142
G1 X163.027 Y110.832 E0.05190
G1 X163.027 Y111.436 E0.02142
G1 X163.708 Y112.117 E0.03419
M204 S1000
G1 X164.570 Y112.338 F10800.000
G1 F2400.000
G1 X165.946 Y112.338 E0.02389
G1 F8640.000
G1 X164.570 Y112.338 E-0.31774
G1 E-0.48226 F2100.00000
G1 Z12.400 F10800.000
G1 X167.148 Y112.117
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.454 Y111.423 E0.03530
G1 X166.454 Y110.812 E0.02201
G1 X167.577 Y111.934 E0.05711
G1 X167.928 Y111.934 E0.01263
G1 X167.928 Y111.673 E0.00938
G1 X166.454 Y110.200 E0.07497
G1 X166.454 Y109.588 E0.02201
G1 X167.928 Y111.061 E0.07497
G1 X167.928 Y110.450 E0.02201
G1 X166.805 Y109.327 E0.05711
G1 X167.417 Y109.327 E0.02201
G1 X168.111 Y110.021 E0.03531
M204 S1000
G1 F8640.000
G1 X167.417 Y109.327 E-0.22661
G1 X166.805 Y109.327 E-0.14128
G1 X167.928 Y110.450 E-0.36659
G1 X167.928 Y110.560 E-0.02552
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.868 Y110.643
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.865 Y110.672 E0.00101
G1 X121.760 Y110.699 E0.00367
G1 X121.022 Y110.705 E0.02501
G1 X121.022 Y110.537 E0.00567
G1 X121.706 Y110.541 E0.02315
G1 X121.831 Y110.562 E0.00432
G1 X121.861 Y110.583 E0.00123
M204 S1000
G1 X122.192 Y110.336 F10800.000
M204 S800
G1 F1500.000
G1 X122.266 Y110.519 E0.00665
G1 X122.266 Y110.761 E0.00820
G1 X122.196 Y110.924 E0.00602
G1 X122.050 Y111.038 E0.00625
G1 X121.800 Y111.106 E0.00876
G1 X120.614 Y111.115 E0.04014
G1 X120.614 Y110.128 E0.03341
G1 X121.741 Y110.134 E0.03811
G1 X121.945 Y110.168 E0.00700
G1 X122.046 Y110.210 E0.00371
G1 X122.152 Y110.292 E0.00453
M204 S1000
G1 X122.104 Y110.512 F10800.000
G1 F8640.000
G1 X122.266 Y110.519 E-0.05857
G1 X122.266 Y110.761 E-0.05597
G1 X122.196 Y110.924 E-0.04110
G1 X122.050 Y111.038 E-0.04266
G1 X121.800 Y111.106 E-0.05974
G1 X120.614 Y111.115 E-0.27383
G1 X120.614 Y110.128 E-0.22791
G1 X120.615 Y110.128 E-0.00021
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X119.238 Y112.192
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.695 Y112.192 E0.01838
G1 X118.695 Y107.394 E0.16239
G1 X119.238 Y107.394 E0.01838
G1 X119.238 Y112.132 E0.16036
M204 S1000
G1 F8640.000
G1 X118.695 Y112.192 E-0.12617
G1 X118.695 Y109.447 E-0.63383
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X121.022 Y108.859
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.022 Y107.394 E0.04958
G1 X122.162 Y107.394 E0.03860
G1 X121.235 Y108.859 E0.05867
G1 X121.082 Y108.859 E0.00521
M204 S1000
G1 F8640.000
G1 X121.022 Y107.394 E-0.33850
G1 X122.162 Y107.394 E-0.26332
G1 X121.796 Y107.973 E-0.15818
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X119.645 Y107.693
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.614 Y107.693 E0.03280
G1 X120.614 Y109.266 E0.05324
G1 X121.460 Y109.266 E0.02861
G1 X122.455 Y107.693 E0.06300
G1 X123.597 Y107.693 E0.03866
G1 X122.445 Y109.422 E0.07034
G1 X122.587 Y109.483 E0.00525
G1 X122.781 Y109.613 E0.00790
G1 X122.948 Y109.776 E0.00789
G1 X123.081 Y109.966 E0.00787
G1 X123.176 Y110.177 E0.00783
G1 X123.232 Y110.406 E0.00796
G1 X123.250 Y110.650 E0.00830
G1 X123.225 Y110.939 E0.00980
G1 X123.144 Y111.204 E0.00939
G1 X123.008 Y111.440 E0.00922
G1 X122.818 Y111.639 E0.00931
G1 X122.583 Y111.794 E0.00953
G1 X122.311 Y111.901 E0.00987
G1 X122.008 Y111.963 E0.01048
G1 X121.680 Y111.983 E0.01111
G1 X119.645 Y111.983 E0.06888
G1 X119.645 Y107.753 E0.14318
M204 S1000
G1 X119.587 Y107.297 F10800.000
G1 F8640.000
G1 X120.614 Y107.693 E-0.22418
G1 X120.614 Y109.266 E-0.36321
G1 X121.362 Y109.266 E-0.17261
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X123.025 Y109.286
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.207 Y107.511 E0.07219
G1 X124.207 Y112.192 E0.15844
G1 X122.683 Y112.192 E0.05159
G1 X122.771 Y112.157 E0.00321
G1 X123.080 Y111.953 E0.01251
G1 X123.335 Y111.686 E0.01251
G1 X123.520 Y111.368 E0.01248
G1 X123.626 Y111.017 E0.01241
G1 X123.659 Y110.653 E0.01235
G1 X123.635 Y110.342 E0.01057
G1 X123.562 Y110.044 E0.01036
G1 X123.437 Y109.765 E0.01038
G1 X123.260 Y109.511 E0.01045
G1 X123.070 Y109.325 E0.00902
M204 S1000
G1 F8640.000
G1 X124.207 Y107.511 E-0.49451
G1 X124.207 Y108.660 E-0.26549
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X118.288 Y112.049
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.288 Y107.537 E0.15272
G1 X91.184 Y107.537 E0.91746
G1 X91.184 Y106.987 E0.01862
G1 X124.614 Y106.987 E1.13159
M73 Q97 S3
G1 X124.614 Y112.599 E0.18995
G1 X91.184 Y112.599 E1.13159
G1 X91.184 Y112.049 E0.01862
G1 X118.228 Y112.049 E0.91543
M204 S1000
G1 X118.688 Y112.046 F10800.000
G1 X118.492 Y112.324
G1 F2400.000
G1 X91.387 Y112.324 E0.32213
G1 F8640.000
G1 X94.679 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X91.387 Y107.262
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.492 Y107.262 E0.32213
G1 F8640.000
G1 X115.200 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X124.345 Y107.340
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X122.437 Y107.340 E0.04741
G1 F8640.000
G1 X124.345 Y107.340 E-0.44064
G1 E-0.35936 F2100.00000
G1 Z12.400 F10800.000
G1 X121.516 Y108.186
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.144 Y107.814 E0.02140
M204 S1000
G1 X120.818 Y107.340 F10800.000
G1 F2400.000
G1 X119.442 Y107.340 E0.03419
G1 X118.967 Y107.597 F10800.000
G1 F2400.000
G1 X118.967 Y111.988 E0.04966
G1 X119.442 Y112.291 F10800.000
G1 F2400.000
G1 X121.693 Y112.291 E0.03911
G1 X122.058 Y112.279 E0.00705
G1 X122.271 Y112.257 E0.00464
G1 X122.484 Y112.236 E0.00515
G1 F8640.000
G1 X122.271 Y112.257 E-0.04948
G1 E-0.75052 F2100.00000
G1 Z12.400 F10800.000
G1 X123.852 Y111.500
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.883 Y111.290 E0.00465
G1 X123.914 Y111.081 E0.00391
G1 X123.933 Y110.661 E0.00631
G1 X123.899 Y110.119 E0.00637
G1 X123.843 Y109.779 E0.00720
G1 X123.806 Y109.662 F10800.000
M204 S1250
G1 F4800.000
G1 X123.579 Y109.435 E0.01285
G1 X123.420 Y109.242 E0.00999
G1 X123.679 Y108.855 E0.01864
G1 X124.085 Y109.261 E0.02299
M204 S1000
G1 F8640.000
G1 X123.679 Y108.855 E-0.13269
G1 X123.420 Y109.242 E-0.10758
G1 X123.579 Y109.435 E-0.05769
G1 X123.806 Y109.662 E-0.07414
G1 E-0.42790 F2100.00000
G1 Z12.400 F10800.000
G1 X76.971 Y107.715
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X76.563 Y107.870 E0.01478
G1 X76.043 Y108.346 E0.02389
G1 X75.492 Y109.613 E0.04675
G1 X76.590 Y109.834 E0.03792
G1 X76.522 Y109.875 E0.00268
G1 X76.201 Y110.200 E0.01547
G1 X75.991 Y110.627 E0.01613
G1 X75.926 Y111.099 E0.01613
G1 X75.964 Y111.480 E0.01297
G1 X76.085 Y111.832 E0.01258
G1 X76.292 Y112.143 E0.01263
G1 X76.568 Y112.391 E0.01257
G1 X76.783 Y112.512 E0.00838
G1 X75.114 Y112.512 E0.05653
G1 X75.114 Y107.715 E0.16239
G1 X76.911 Y107.715 E0.06085
M204 S1000
G1 F8640.000
G1 X76.563 Y107.870 E-0.08799
G1 X76.043 Y108.346 E-0.16294
G1 X75.492 Y109.613 E-0.31894
G1 X76.299 Y109.775 E-0.19013
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X78.841 Y110.917
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X79.804 Y111.087 E0.03311
G1 X79.622 Y111.580 E0.01781
G1 X79.493 Y111.804 E0.00873
G1 X79.328 Y111.992 E0.00845
G1 X79.130 Y112.138 E0.00833
G1 X78.900 Y112.242 E0.00855
G1 X78.639 Y112.313 E0.00918
G1 X78.345 Y112.354 E0.01004
G1 X78.016 Y112.368 E0.01113
G1 X77.662 Y112.350 E0.01202
G1 X77.341 Y112.294 E0.01101
G1 X77.056 Y112.198 E0.01020
G1 X76.807 Y112.058 E0.00967
G1 X76.602 Y111.874 E0.00930
G1 X76.453 Y111.650 E0.00912
G1 X76.365 Y111.393 E0.00921
G1 X76.336 Y111.107 E0.00974
G1 X76.385 Y110.748 E0.01226
G1 X76.537 Y110.439 E0.01165
G1 X76.776 Y110.197 E0.01152
G1 X77.000 Y110.062 E0.00884
G1 X77.273 Y109.946 E0.01003
G1 X78.417 Y109.652 E0.04000
G1 X78.699 Y109.536 E0.01033
G1 X78.776 Y109.474 E0.00335
G1 X78.826 Y109.403 E0.00291
G1 X78.848 Y109.265 E0.00476
G1 X78.837 Y109.160 E0.00357
G1 X78.756 Y109.007 E0.00585
G1 X78.567 Y108.887 E0.00757
G1 X78.245 Y108.815 E0.01116
G1 X77.811 Y108.815 E0.01468
G1 X77.488 Y108.882 E0.01119
G1 X77.277 Y109.003 E0.00820
G1 X77.148 Y109.182 E0.00747
G1 X77.035 Y109.508 E0.01169
G1 X76.066 Y109.313 E0.03345
G1 X76.381 Y108.588 E0.02676
G1 X76.781 Y108.223 E0.01832
G1 X77.328 Y108.014 E0.01984
G1 X78.001 Y107.949 E0.02289
G1 X78.387 Y107.969 E0.01308
G1 X78.731 Y108.029 E0.01180
G1 X79.037 Y108.133 E0.01096
G1 X79.305 Y108.283 E0.01039
G1 X79.526 Y108.480 E0.01000
G1 X79.687 Y108.718 E0.00977
G1 X79.784 Y108.993 E0.00983
G1 X79.815 Y109.295 E0.01029
G1 X79.775 Y109.637 E0.01164
G1 X79.658 Y109.918 E0.01031
G1 X79.538 Y110.081 E0.00685
G1 X79.395 Y110.216 E0.00667
G1 X79.158 Y110.365 E0.00947
G1 X78.814 Y110.506 E0.01256
G1 X77.761 Y110.773 E0.03679
G1 X77.531 Y110.851 E0.00820
G1 X77.368 Y110.956 E0.00658
G1 X77.317 Y111.021 E0.00280
G1 X77.295 Y111.143 E0.00418
G1 X77.304 Y111.230 E0.00298
G1 X77.370 Y111.355 E0.00476
G1 X77.521 Y111.450 E0.00605
G1 X77.820 Y111.516 E0.01038
G1 X78.186 Y111.517 E0.01239
G1 X78.465 Y111.458 E0.00965
G1 X78.624 Y111.365 E0.00622
G1 X78.732 Y111.217 E0.00620
G1 X78.820 Y110.974 E0.00876
M204 S1000
G1 X78.946 Y110.531 F10800.000
G1 F8640.000
G1 X79.804 Y111.087 E-0.22867
G1 X79.622 Y111.580 E-0.12152
G1 X79.493 Y111.804 E-0.05958
G1 X79.328 Y111.992 E-0.05767
G1 X79.130 Y112.138 E-0.05680
G1 X78.900 Y112.242 E-0.05830
G1 X78.639 Y112.313 E-0.06262
G1 X78.345 Y112.354 E-0.06849
G1 X78.144 Y112.363 E-0.04634
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X78.299 Y109.262
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X77.478 Y109.473 E0.02872
G1 X77.550 Y109.308 E0.00610
G1 X77.722 Y109.239 E0.00627
G1 X77.841 Y109.222 E0.00406
G1 X78.213 Y109.222 E0.01260
G1 X78.337 Y109.243 E0.00427
M204 S1000
G1 F8640.000
G1 X77.478 Y109.473 E-0.20554
G1 X77.550 Y109.308 E-0.04162
G1 X77.722 Y109.239 E-0.04279
G1 X77.841 Y109.222 E-0.02773
G1 X78.213 Y109.222 E-0.08594
G1 X78.337 Y109.243 E-0.02913
G1 E-0.36725 F2100.00000
G1 Z12.400 F10800.000
G1 X78.363 Y111.041
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X78.336 Y111.069 E0.00133
G1 X78.090 Y111.110 E0.00843
G1 X78.304 Y111.055 E0.00749
M204 S1000
G1 F8640.000
G1 X78.336 Y111.069 E-0.00793
G1 X78.090 Y111.110 E-0.05749
G1 X78.304 Y111.055 E-0.05107
G1 E-0.68350 F2100.00000
G1 Z12.400 F10800.000
G1 X79.514 Y110.622
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X79.645 Y110.540 E0.00524
G1 X79.844 Y110.352 E0.00929
G1 X80.015 Y110.119 E0.00974
G1 X80.173 Y109.741 E0.01389
G1 X80.224 Y109.298 E0.01510
G1 X80.184 Y108.903 E0.01343
G1 X80.054 Y108.534 E0.01324
G1 X79.834 Y108.209 E0.01327
G1 X79.543 Y107.950 E0.01321
G1 X79.204 Y107.759 E0.01316
G1 X79.071 Y107.715 E0.00472
G1 X80.626 Y107.715 E0.05260
G1 X80.626 Y112.512 E0.16239
G1 X79.289 Y112.512 E0.04522
G1 X79.605 Y112.293 E0.01301
G1 X79.826 Y112.042 E0.01131
G1 X79.992 Y111.754 E0.01126
G1 X80.355 Y110.770 E0.03549
G1 X79.573 Y110.633 E0.02688
M204 S1000
G1 F8640.000
G1 X79.645 Y110.540 E-0.02711
G1 X79.844 Y110.352 E-0.06338
G1 X80.015 Y110.119 E-0.06645
G1 X80.173 Y109.741 E-0.09478
G1 X80.224 Y109.298 E-0.10300
G1 X80.184 Y108.903 E-0.09162
G1 X80.054 Y108.534 E-0.09034
G1 X79.834 Y108.209 E-0.09053
G1 X79.543 Y107.950 E-0.09009
G1 X79.381 Y107.859 E-0.04271
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X74.706 Y112.369
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.706 Y107.858 E0.15272
G1 X47.602 Y107.858 E0.91746
G1 X47.602 Y107.308 E0.01862
G1 X81.033 Y107.308 E1.13159
G1 X81.033 Y112.919 E0.18995
G1 X47.602 Y112.919 E1.13159
G1 X47.602 Y112.369 E0.01862
G1 X74.646 Y112.369 E0.91543
M204 S1000
G1 X75.106 Y112.367 F10800.000
G1 X74.910 Y112.644
G1 F2400.000
G1 X47.805 Y112.644 E0.32213
G1 F8640.000
G1 X51.097 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X47.805 Y107.583
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X74.910 Y107.583 E0.32213
G1 F8640.000
G1 X71.619 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X75.233 Y108.641
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X75.495 Y108.903 E0.01283
G1 X75.674 Y108.492 E0.01551
G1 X75.394 Y108.212 E0.01371
G1 X75.394 Y107.995 E0.00752
G1 X75.766 Y107.995 E0.01288
G1 X75.997 Y108.226 E0.01132
M204 S1000
G1 F8640.000
G1 X75.766 Y107.995 E-0.07547
G1 X75.394 Y107.995 E-0.08587
G1 X75.394 Y108.212 E-0.05015
G1 X75.674 Y108.492 E-0.09138
G1 X75.495 Y108.903 E-0.10338
G1 X75.233 Y108.641 E-0.08557
G1 E-0.30819 F2100.00000
G1 Z12.400 F10800.000
G1 X77.169 Y107.668
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X78.003 Y107.628 E0.01625
G1 X78.432 Y107.640 E0.00918
G1 X78.871 Y107.678 E0.01124
G1 F8640.000
G1 X78.432 Y107.640 E-0.10172
G1 E-0.69828 F2100.00000
G1 Z12.400 F10800.000
G1 X79.852 Y107.918
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X80.422 Y108.178 E0.01040
G1 X80.210 Y107.918 F10800.000
G1 F2400.000
G1 X80.327 Y108.410 E0.00849
G1 X80.400 Y108.835 E0.00356
G1 X80.422 Y109.815 F10800.000
G1 F2400.000
G1 X80.230 Y110.542 E0.01584
G1 X80.400 Y111.301 F10800.000
G1 F2400.000
G1 X80.374 Y111.446 E0.00128
G1 X80.348 Y111.592 E0.00189
G1 X80.321 Y111.738 E0.00251
G1 X80.295 Y111.884 E0.00312
G1 X80.201 Y112.309 E0.00951
G1 X79.886 Y112.309 F10800.000
G1 F2400.000
G1 X80.422 Y112.033 E0.00989
G1 F8640.000
G1 X79.886 Y112.309 E-0.13920
G1 E-0.66080 F2100.00000
G1 Z12.400 F10800.000
G1 X79.092 Y112.561
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X78.899 Y112.587 E0.00441
G1 X78.707 Y112.613 E0.00387
G1 X78.374 Y112.636 E0.00572
G1 X78.018 Y112.644 E0.00471
G1 X77.255 Y112.601 E0.00919
G1 X76.982 Y112.557 E0.00630
G1 F8640.000
G1 X77.255 Y112.601 E-0.06377
G1 E-0.73623 F2100.00000
G1 Z12.400 F10800.000
G1 X75.233 Y111.643
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X75.822 Y112.232 E0.02565
G1 X76.015 Y112.232 E0.00593
G1 X75.832 Y111.957 E0.01017
G1 X75.707 Y111.593 E0.01185
G1 X75.394 Y111.280 E0.01363
G1 X75.394 Y110.756 E0.01613
G1 X75.654 Y111.017 E0.01135
G1 X75.717 Y110.556 E0.01432
G1 X75.394 Y110.233 E0.01409
G1 X75.394 Y109.879 E0.01087
G1 X75.607 Y109.922 E0.00670
G1 X76.007 Y110.322 E0.01742
M204 S1000
G1 F8640.000
G1 X75.607 Y109.922 E-0.13061
G1 X75.394 Y109.879 E-0.05027
G1 X75.394 Y110.233 E-0.08153
G1 X75.717 Y110.556 E-0.10568
G1 X75.654 Y111.017 E-0.10738
G1 X75.394 Y110.756 E-0.08512
G1 X75.394 Y111.280 E-0.12093
G1 X75.634 Y111.520 E-0.07849
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X78.572 Y109.377
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X78.597 Y109.262 E0.00084
G1 X78.562 Y109.111 E0.00111
;BEFORE_LAYER_CHANGE
G92 E0.0
;12


G1 F8640.000
G1 X78.597 Y109.262 E-0.03572
G1 X78.572 Y109.377 E-0.02704
G1 E-0.73724 F2100.00000
G1 Z12.400 F10800.000
;AFTER_LAYER_CHANGE
;12
G1 X206.476 Y111.722
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.476 Y106.924 E0.16239
G1 X211.988 Y106.924 E0.18658
G1 X211.988 Y111.722 E0.16239
G1 X206.536 Y111.722 E0.18454
M204 S1000
G1 X206.069 Y111.579 F10800.000
M204 S800
G1 F1500.000
G1 X206.069 Y107.067 E0.15272
G1 X178.964 Y107.067 E0.91747
G1 X178.964 Y106.517 E0.01862
G1 X212.395 Y106.517 E1.13160
G1 X212.395 Y112.129 E0.18995
G1 X178.964 Y112.129 E1.13160
G1 X178.964 Y111.579 E0.01862
G1 X206.009 Y111.579 E0.91544
M204 S1000
G1 X206.469 Y111.576 F10800.000
G1 X206.272 Y111.854
G1 F2400.000
G1 X179.168 Y111.854 E0.32214
G1 F8640.000
G1 X182.459 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X179.168 Y106.792
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.272 Y106.792 E0.32214
G1 F8640.000
G1 X202.981 Y106.792 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X207.342 Y107.044
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X206.756 Y107.629 E0.02537
G1 X206.756 Y108.150 E0.01597
G1 X207.702 Y107.204 E0.04099
G1 X208.223 Y107.204 E0.01597
G1 X206.756 Y108.671 E0.06358
G1 X206.756 Y109.192 E0.01597
G1 X208.745 Y107.204 E0.08616
G1 X209.266 Y107.204 E0.01597
G1 X206.756 Y109.714 E0.10875
G1 X206.756 Y110.235 E0.01597
G1 X209.787 Y107.204 E0.13134
G1 X210.308 Y107.204 E0.01597
G1 X206.756 Y110.756 E0.15392
G1 X206.756 Y111.277 E0.01597
G1 X210.829 Y107.204 E0.17651
G1 X211.350 Y107.204 E0.01597
G1 X207.113 Y111.441 E0.18362
G1 X207.635 Y111.441 E0.01597
G1 X211.708 Y107.368 E0.17652
G1 X211.708 Y107.889 E0.01597
G1 X208.156 Y111.441 E0.15394
G1 X208.677 Y111.441 E0.01597
G1 X211.708 Y108.410 E0.13135
G1 X211.708 Y108.932 E0.01597
G1 X209.198 Y111.441 E0.10876
G1 X209.719 Y111.441 E0.01597
G1 X211.708 Y109.453 E0.08617
G1 X211.708 Y109.974 E0.01597
G1 X210.241 Y111.441 E0.06358
G1 X210.762 Y111.441 E0.01597
G1 X211.708 Y110.495 E0.04100
G1 X211.708 Y111.016 E0.01597
G1 X211.122 Y111.602 E0.02537
M204 S1000
G1 F8640.000
G1 X211.708 Y111.016 E-0.19119
G1 X211.708 Y110.495 E-0.12035
G1 X210.762 Y111.441 E-0.30892
G1 X210.241 Y111.441 E-0.12034
G1 X210.299 Y111.382 E-0.01920
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X164.365 Y112.239
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.720 Y112.239 E0.05567
G1 X162.720 Y107.442 E0.16239
G1 X164.365 Y107.442 E0.05567
G1 X164.365 Y112.179 E0.16036
M204 S1000
G1 F8640.000
G1 X162.720 Y112.239 E-0.38002
G1 X162.720 Y110.594 E-0.37998
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X166.148 Y112.179
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.148 Y109.022 E0.10689
G1 X168.084 Y109.022 E0.06553
G1 X168.084 Y107.442 E0.05348
G1 X168.232 Y107.442 E0.00501
G1 X168.232 Y112.239 E0.16239
G1 X166.148 Y112.239 E0.07055
M204 S1000
G1 X165.741 Y112.030 F10800.000
M204 S800
G1 F1500.000
G1 X164.772 Y112.030 E0.03280
G1 X164.772 Y107.740 E0.14521
G1 X167.677 Y107.740 E0.09833
G1 X167.677 Y108.615 E0.02958
G1 X165.741 Y108.615 E0.06553
G1 X165.741 Y111.970 E0.11360
M204 S1000
G1 X165.672 Y112.425 F10800.000
G1 F8640.000
G1 X164.772 Y112.030 E-0.22418
G1 X164.772 Y109.710 E-0.53582
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.313 Y112.096
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.313 Y107.585 E0.15272
G1 X135.208 Y107.585 E0.91746
G1 X135.208 Y107.035 E0.01862
G1 X168.639 Y107.035 E1.13159
G1 X168.639 Y112.646 E0.18995
G1 X135.208 Y112.646 E1.13159
G1 X135.208 Y112.096 E0.01862
G1 X162.253 Y112.096 E0.91543
M204 S1000
G1 X162.713 Y112.094 F10800.000
G1 X162.516 Y112.371
G1 F2400.000
G1 X135.412 Y112.371 E0.32213
G1 F8640.000
G1 X138.703 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X135.412 Y107.310
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.516 Y107.310 E0.32213
G1 F8640.000
G1 X159.225 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X162.842 Y108.428
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.523 Y107.747 E0.03419
G1 X164.059 Y107.747 E0.01902
G1 X164.059 Y107.815 E0.00240
G1 X163.025 Y108.849 E0.05190
G1 X163.025 Y109.452 E0.02142
G1 X164.059 Y108.418 E0.05190
G1 X164.059 Y109.022 E0.02142
G1 X163.025 Y110.056 E0.05190
G1 X163.025 Y110.659 E0.02142
G1 X164.059 Y109.625 E0.05190
G1 X164.059 Y110.229 E0.02142
G1 X163.025 Y111.263 E0.05190
G1 X163.025 Y111.866 E0.02142
G1 X164.059 Y110.832 E0.05190
G1 X164.059 Y111.436 E0.02142
M73 P98 R2
G1 X163.378 Y112.117 E0.03420
M204 S1000
G1 F8640.000
G1 X164.059 Y111.436 E-0.22253
G1 X164.059 Y110.832 E-0.13936
G1 X163.025 Y111.866 E-0.33768
G1 X163.025 Y111.605 E-0.06043
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X164.568 Y112.338
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X165.944 Y112.338 E0.02389
G1 F8640.000
G1 X164.568 Y112.338 E-0.31774
G1 E-0.48226 F2100.00000
G1 Z12.600 F10800.000
G1 X167.233 Y112.117
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.927 Y111.423 E0.03531
G1 X167.927 Y110.811 E0.02201
G1 X166.804 Y111.934 E0.05712
G1 X166.453 Y111.934 E0.01262
G1 X166.453 Y111.673 E0.00939
G1 X167.927 Y110.200 E0.07497
G1 X167.927 Y109.588 E0.02201
G1 X166.453 Y111.061 E0.07497
G1 X166.453 Y110.449 E0.02201
G1 X167.576 Y109.327 E0.05711
G1 X166.964 Y109.327 E0.02201
G1 X166.270 Y110.021 E0.03530
M204 S1000
G1 F8640.000
G1 X166.964 Y109.327 E-0.22657
G1 X167.576 Y109.327 E-0.14128
G1 X166.453 Y110.449 E-0.36655
G1 X166.453 Y110.560 E-0.02561
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X167.880 Y107.388
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.568 Y107.388 E0.08229
G1 F8640.000
G1 X167.860 Y107.388 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X121.867 Y110.643
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.864 Y110.672 E0.00101
G1 X121.759 Y110.699 E0.00367
G1 X121.020 Y110.705 E0.02501
G1 X121.020 Y110.535 E0.00573
G1 X121.648 Y110.537 E0.02125
G1 X121.836 Y110.565 E0.00644
G1 X121.857 Y110.584 E0.00096
M204 S1000
G1 X122.187 Y110.332 F10800.000
M204 S800
G1 F1500.000
G1 X122.265 Y110.519 E0.00684
G1 X122.265 Y110.761 E0.00821
G1 X122.194 Y110.924 E0.00602
G1 X122.049 Y111.038 E0.00625
G1 X121.799 Y111.106 E0.00876
G1 X120.613 Y111.115 E0.04014
G1 X120.613 Y110.127 E0.03343
G1 X121.678 Y110.130 E0.03604
G1 X121.945 Y110.169 E0.00915
G1 X122.044 Y110.210 E0.00363
G1 X122.146 Y110.288 E0.00434
M204 S1000
G1 X122.098 Y110.513 F10800.000
G1 F8640.000
G1 X122.265 Y110.519 E-0.05986
G1 X122.265 Y110.761 E-0.05598
G1 X122.194 Y110.924 E-0.04109
G1 X122.049 Y111.038 E-0.04267
G1 X121.799 Y111.106 E-0.05974
G1 X120.613 Y111.115 E-0.27383
G1 X120.613 Y110.133 E-0.22684
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X119.237 Y112.192
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.694 Y112.192 E0.01838
G1 X118.694 Y107.394 E0.16239
G1 X119.237 Y107.394 E0.01838
G1 X119.237 Y112.132 E0.16036
M204 S1000
G1 F8640.000
G1 X118.694 Y112.192 E-0.12617
G1 X118.694 Y109.447 E-0.63383
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X121.020 Y108.859
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.020 Y107.394 E0.04958
G1 X122.161 Y107.394 E0.03860
G1 X121.234 Y108.859 E0.05867
G1 X121.080 Y108.859 E0.00521
M204 S1000
G1 F8640.000
G1 X121.020 Y107.394 E-0.33850
G1 X122.161 Y107.394 E-0.26332
G1 X121.794 Y107.973 E-0.15819
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X119.644 Y107.693
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X120.613 Y107.693 E0.03280
G1 X120.613 Y109.266 E0.05324
G1 X121.458 Y109.266 E0.02860
G1 X122.453 Y107.693 E0.06300
G1 X123.595 Y107.693 E0.03866
G1 X122.443 Y109.422 E0.07034
G1 X122.586 Y109.483 E0.00525
G1 X122.780 Y109.613 E0.00790
G1 X122.947 Y109.776 E0.00789
G1 X123.080 Y109.966 E0.00787
G1 X123.175 Y110.177 E0.00783
G1 X123.231 Y110.406 E0.00796
G1 X123.249 Y110.650 E0.00830
G1 X123.223 Y110.939 E0.00980
G1 X123.143 Y111.204 E0.00939
G1 X123.006 Y111.440 E0.00922
G1 X122.816 Y111.639 E0.00931
G1 X122.581 Y111.794 E0.00953
G1 X122.310 Y111.901 E0.00988
G1 X122.007 Y111.963 E0.01048
G1 X121.679 Y111.983 E0.01112
G1 X119.644 Y111.983 E0.06887
G1 X119.644 Y107.753 E0.14318
M204 S1000
G1 X119.585 Y107.297 F10800.000
G1 F8640.000
G1 X120.613 Y107.693 E-0.22418
G1 X120.613 Y109.266 E-0.36321
G1 X121.361 Y109.266 E-0.17261
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X123.023 Y109.286
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.206 Y107.511 E0.07219
G1 X124.206 Y112.192 E0.15844
G1 X122.682 Y112.192 E0.05159
G1 X122.770 Y112.157 E0.00321
G1 X123.079 Y111.953 E0.01250
G1 X123.334 Y111.686 E0.01251
G1 X123.519 Y111.368 E0.01247
G1 X123.625 Y111.017 E0.01241
G1 X123.657 Y110.653 E0.01235
G1 X123.634 Y110.342 E0.01057
G1 X123.561 Y110.044 E0.01036
G1 X123.435 Y109.765 E0.01038
G1 X123.259 Y109.511 E0.01045
G1 X123.068 Y109.325 E0.00902
M204 S1000
G1 F8640.000
G1 X124.206 Y107.511 E-0.49449
G1 X124.206 Y108.661 E-0.26551
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X118.287 Y112.049
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X118.287 Y107.537 E0.15272
G1 X91.182 Y107.537 E0.91746
G1 X91.182 Y106.987 E0.01862
G1 X124.613 Y106.987 E1.13159
G1 X124.613 Y112.599 E0.18995
G1 X91.182 Y112.599 E1.13159
G1 X91.182 Y112.049 E0.01862
G1 X118.227 Y112.049 E0.91543
M204 S1000
G1 X118.687 Y112.046 F10800.000
G1 X118.490 Y112.324
G1 F2400.000
G1 X91.386 Y112.324 E0.32213
M73 Q98 S2
G1 F8640.000
G1 X94.677 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X91.386 Y107.262
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X118.490 Y107.262 E0.32213
G1 F8640.000
G1 X115.199 Y107.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X120.817 Y107.340
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.441 Y107.340 E0.03419
G1 X118.965 Y107.597 F10800.000
G1 F2400.000
G1 X118.965 Y111.988 E0.04966
G1 X119.441 Y112.291 F10800.000
G1 F2400.000
G1 X121.691 Y112.291 E0.03911
G1 X122.057 Y112.279 E0.00705
G1 X122.270 Y112.257 E0.00464
G1 X122.483 Y112.236 E0.00515
G1 F8640.000
G1 X122.270 Y112.257 E-0.04948
G1 E-0.75052 F2100.00000
G1 Z12.600 F10800.000
G1 X123.850 Y111.500
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X123.881 Y111.291 E0.00465
G1 X123.912 Y111.081 E0.00391
G1 X123.932 Y110.661 E0.00631
G1 X123.897 Y110.119 E0.00637
G1 X123.841 Y109.779 E0.00720
G1 X123.390 Y109.491 F10800.000
M204 S1250
G1 F2400.000
G1 X124.086 Y108.794 E0.03253
M204 S1000
G1 F8640.000
G1 X123.390 Y109.491 E-0.22740
G1 E-0.57260 F2100.00000
G1 Z12.600 F10800.000
G1 X124.344 Y107.340
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X122.436 Y107.340 E0.04741
G1 F8640.000
G1 X124.344 Y107.340 E-0.44060
G1 E-0.35940 F2100.00000
G1 Z12.600 F10800.000
G1 X81.031 Y107.340
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X81.031 Y107.858 E0.01753
G1 X67.511 Y107.858 E0.45764
G1 X67.511 Y107.308 E0.01862
G1 X81.003 Y107.308 E0.45669
M204 S1000
G1 X80.836 Y107.689 F10800.000
G1 F8640.000
G1 X81.031 Y107.858 E-0.12716
G1 X78.290 Y107.858 E-0.63284
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X67.715 Y107.583
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X80.828 Y107.583 E0.15584
G1 F8640.000
G1 X77.536 Y107.583 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X81.031 Y112.369
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X81.031 Y112.919 E0.01862
G1 X67.511 Y112.919 E0.45764
G1 X67.511 Y112.369 E0.01862
G1 X80.971 Y112.369 E0.45560
M204 S1000
G1 X80.836 Y112.719 F10800.000
G1 F8640.000
G1 X81.031 Y112.919 E-0.12775
G1 X78.293 Y112.919 E-0.63225
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X67.715 Y112.644
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X80.828 Y112.644 E0.15584
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.2


G1 F8640.000
G1 X77.536 Y112.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
;AFTER_LAYER_CHANGE
;12.2
G1 X207.174 Y107.223
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X208.308 Y107.223 E0.03839
G1 X209.363 Y108.731 E0.06231
G1 X210.396 Y107.223 E0.06190
G1 X211.523 Y107.223 E0.03815
G1 X209.943 Y109.461 E0.09273
G1 X211.415 Y111.513 E0.08549
G1 X210.285 Y111.513 E0.03824
G1 X209.365 Y110.174 E0.05499
G1 X208.418 Y111.513 E0.05550
G1 X207.286 Y111.513 E0.03832
G1 X208.795 Y109.443 E0.08671
G1 X207.209 Y107.271 E0.09103
M204 S1000
G1 X207.170 Y106.823 F10800.000
G1 F8640.000
G1 X208.308 Y107.223 E-0.25397
G1 X209.363 Y108.731 E-0.42506
G1 X209.561 Y108.442 E-0.08097
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X208.596 Y106.924
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X210.107 Y106.924 E0.05117
G1 X209.359 Y108.016 E0.04481
G1 X208.630 Y106.973 E0.04308
M204 S1000
G1 F8640.000
G1 X210.107 Y106.924 E-0.34132
G1 X209.359 Y108.016 E-0.30566
G1 X209.079 Y107.615 E-0.11302
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X206.475 Y106.956
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X208.291 Y109.443 E0.10425
G1 X206.630 Y111.722 E0.09544
G1 X206.475 Y111.722 E0.00526
G1 X206.475 Y107.016 E0.15928
M204 S1000
G1 F8640.000
G1 X208.291 Y109.443 E-0.69999
G1 X208.138 Y109.653 E-0.06001
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X209.360 Y110.886
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X209.935 Y111.722 E0.03433
G1 X208.769 Y111.722 E0.03947
G1 X209.326 Y110.935 E0.03263
M204 S1000
G1 F8640.000
G1 X209.935 Y111.722 E-0.22979
G1 X208.769 Y111.722 E-0.26922
G1 X209.326 Y110.935 E-0.22256
G1 E-0.07843 F2100.00000
G1 Z12.800 F10800.000
G1 X210.442 Y109.459
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X211.987 Y107.272 E0.09063
G1 X211.987 Y111.611 E0.14689
G1 X210.477 Y109.508 E0.08763
M204 S1000
G1 F8640.000
G1 X211.987 Y107.272 E-0.62293
G1 X211.987 Y107.865 E-0.13707
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X206.068 Y111.579
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X206.068 Y107.067 E0.15272
G1 X178.963 Y107.067 E0.91747
G1 X178.963 Y106.517 E0.01862
G1 X212.394 Y106.517 E1.13160
G1 X212.394 Y112.129 E0.18995
G1 X178.963 Y112.129 E1.13160
G1 X178.963 Y111.579 E0.01862
G1 X206.008 Y111.579 E0.91544
M204 S1000
G1 X206.468 Y111.576 F10800.000
G1 X206.271 Y111.854
G1 F2400.000
G1 X179.166 Y111.854 E0.32214
G1 F8640.000
G1 X182.458 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X179.166 Y106.792
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.202 Y106.792 E0.32131
G1 X206.664 Y106.870 F10800.000
G1 F2400.000
G1 X208.309 Y106.870 E0.04089
G1 F8640.000
G1 X206.664 Y106.870 E-0.37997
G1 E-0.42003 F2100.00000
G1 Z12.800 F10800.000
G1 X210.391 Y106.870
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.916 Y106.870 E0.03788
G1 X212.022 Y106.889 E0.00293
G1 X212.011 Y106.919 E0.00087
G1 X211.964 Y106.977 E0.00123
G1 X211.918 Y107.036 E0.00042
G1 F8640.000
G1 X211.964 Y106.977 E-0.01732
G1 E-0.78268 F2100.00000
G1 Z12.800 F10800.000
G1 X211.865 Y108.924
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.471 Y108.531 E0.02116
G1 X211.203 Y108.910 E0.01766
G1 X211.681 Y109.388 E0.02571
G1 X211.681 Y110.035 E0.02460
G1 X210.804 Y109.158 E0.04718
M204 S1000
G1 F8640.000
G1 X211.681 Y110.035 E-0.28640
G1 X211.681 Y109.388 E-0.14937
G1 X211.203 Y108.910 E-0.15607
G1 X211.471 Y108.531 E-0.10718
G1 X211.658 Y108.718 E-0.06098
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X207.952 Y109.701
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.780 Y108.528 E0.06351
G1 X206.780 Y109.180 E0.02496
G1 X207.546 Y109.946 E0.04152
G1 X207.272 Y110.323 E0.01786
G1 X206.780 Y109.831 E0.02664
G1 X206.780 Y110.483 E0.02496
G1 X207.128 Y110.831 E0.01886
M204 S1000
G1 F8640.000
G1 X206.780 Y110.483 E-0.11370
G1 X206.780 Y109.831 E-0.15044
G1 X207.272 Y110.323 E-0.16059
G1 X207.546 Y109.946 E-0.10767
G1 X206.849 Y109.249 E-0.22760
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X206.810 Y111.821
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.449 Y111.821 E0.02847
G1 F8640.000
G1 X206.810 Y111.821 E-0.37863
G1 E-0.42137 F2100.00000
G1 Z12.800 F10800.000
G1 X210.250 Y111.821
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.000 Y111.821 E0.03038
G1 F8640.000
G1 X210.250 Y111.821 E-0.40406
G1 E-0.39594 F2100.00000
G1 Z12.800 F10800.000
G1 X164.363 Y112.239
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.718 Y112.239 E0.05567
G1 X162.718 Y107.448 E0.16218
G1 X164.363 Y107.449 E0.05567
G1 X164.363 Y112.179 E0.16013
M204 S1000
G1 X164.770 Y112.030 F10800.000
M204 S800
G1 F1500.000
G1 X164.770 Y107.740 E0.14521
G1 X167.675 Y107.740 E0.09833
G1 X167.675 Y108.615 E0.02958
G1 X165.739 Y108.615 E0.06553
G1 X165.739 Y112.030 E0.11563
G1 X164.830 Y112.030 E0.03077
M204 S1000
G1 X164.407 Y112.198 F10800.000
G1 F8640.000
G1 X164.784 Y108.739 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X168.082 Y109.022
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.082 Y107.449 E0.05322
G1 X168.231 Y107.449 E0.00501
G1 X168.231 Y112.239 E0.16213
G1 X166.146 Y112.239 E0.07055
G1 X166.146 Y109.022 E0.10892
G1 X168.022 Y109.022 E0.06350
M204 S1000
G1 F8640.000
G1 X168.082 Y107.449 E-0.36329
G1 X168.231 Y107.449 E-0.03420
G1 X168.231 Y109.019 E-0.36251
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X162.311 Y112.096
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.311 Y107.585 E0.15272
G1 X135.207 Y107.585 E0.91746
G1 X135.207 Y107.035 E0.01862
G1 X168.638 Y107.042 E1.13159
G1 X168.638 Y112.646 E0.18969
G1 X135.207 Y112.646 E1.13159
G1 X135.207 Y112.096 E0.01862
G1 X162.251 Y112.096 E0.91543
M204 S1000
G1 X162.711 Y112.094 F10800.000
G1 X162.515 Y112.371
G1 F2400.000
G1 X135.410 Y112.371 E0.32213
G1 F8640.000
G1 X138.702 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X135.410 Y107.310
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.515 Y107.313 E0.32187
G1 F8640.000
G1 X159.223 Y107.312 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X167.879 Y107.391
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.567 Y107.391 E0.08039
G1 F8640.000
G1 X167.858 Y107.391 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X164.244 Y108.355
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X163.618 Y107.729 E0.02852
G1 X163.069 Y107.729 E0.01766
G1 X164.083 Y108.742 E0.04618
G1 X164.083 Y109.290 E0.01766
G1 X162.999 Y108.206 E0.04940
G1 X162.999 Y108.754 E0.01766
G1 X164.083 Y109.838 E0.04940
G1 X164.083 Y110.386 E0.01766
G1 X162.999 Y109.302 E0.04940
G1 X162.999 Y109.850 E0.01766
G1 X164.083 Y110.934 E0.04940
G1 X164.083 Y111.482 E0.01766
G1 X162.999 Y110.398 E0.04940
G1 X162.999 Y110.946 E0.01766
G1 X164.012 Y111.959 E0.04616
G1 X163.464 Y111.959 E0.01766
G1 X162.838 Y111.333 E0.02851
M204 S1000
G1 F8640.000
G1 X163.464 Y111.959 E-0.20429
G1 X164.012 Y111.959 E-0.12655
G1 X162.999 Y110.946 E-0.33078
G1 X162.999 Y110.520 E-0.09838
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X164.567 Y112.338
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X165.943 Y112.338 E0.02389
G1 F8640.000
G1 X164.567 Y112.338 E-0.31774
G1 E-0.48226 F2100.00000
G1 Z12.800 F10800.000
G1 X166.266 Y111.340
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X166.885 Y111.959 E0.02801
G1 X167.429 Y111.959 E0.01739
G1 X166.427 Y110.956 E0.04534
G1 X166.427 Y110.413 E0.01739
G1 X167.950 Y111.936 E0.06890
G1 X167.950 Y111.392 E0.01739
G1 X166.427 Y109.869 E0.06890
G1 X166.427 Y109.325 E0.01739
G1 X167.950 Y110.848 E0.06890
G1 X167.950 Y110.305 E0.01739
G1 X166.948 Y109.302 E0.04535
G1 X167.491 Y109.302 E0.01739
G1 X168.111 Y109.921 E0.02802
M204 S1000
G1 F8640.000
G1 X167.491 Y109.302 E-0.20229
G1 X166.948 Y109.302 E-0.12558
G1 X167.950 Y110.305 E-0.32742
G1 X167.950 Y110.758 E-0.10470
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X124.612 Y107.537
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X112.662 Y107.537 E0.40447
G1 X112.662 Y106.987 E0.01861
G1 X124.612 Y106.992 E0.40447
G1 X124.612 Y107.477 E0.01641
M204 S1000
G1 X124.212 Y107.531 F10800.000
G1 F8640.000
G1 X121.320 Y107.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X112.866 Y107.262
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.408 Y107.264 E0.13697
G1 F8640.000
G1 X121.117 Y107.264 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X124.612 Y112.049
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X124.612 Y112.599 E0.01862
G1 X112.662 Y112.599 E0.40447
G1 X112.662 Y112.049 E0.01862
G1 X124.552 Y112.049 E0.40244
M204 S1000
G1 X124.417 Y112.398 F10800.000
G1 F8640.000
G1 X124.612 Y112.599 E-0.12775
G1 X121.873 Y112.599 E-0.63225
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X112.866 Y112.324
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.408 Y112.324 E0.13718
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.4


G1 F8640.000
G1 X121.117 Y112.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
;AFTER_LAYER_CHANGE
;12.4
G1 X207.285 Y111.513
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1092
G1 X208.794 Y109.443 E0.08671
G1 X207.172 Y107.223 E0.09306
G1 X208.306 Y107.223 E0.03839
G1 X209.361 Y108.731 E0.06231
G1 X210.395 Y107.223 E0.06190
G1 X211.522 Y107.223 E0.03815
G1 X209.941 Y109.461 E0.09273
G1 X211.414 Y111.513 E0.08549
G1 X210.284 Y111.513 E0.03824
G1 X209.364 Y110.174 E0.05499
G1 X208.417 Y111.513 E0.05550
G1 X207.345 Y111.513 E0.03628
M204 S1000
G1 X206.895 Y111.422 F10800.000
G1 F8640.000
G1 X208.794 Y109.443 E-0.58341
G1 X208.343 Y108.825 E-0.17659
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X209.358 Y108.016
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1092
G1 X208.594 Y106.924 E0.04511
G1 X210.106 Y106.924 E0.05117
G1 X209.392 Y107.967 E0.04278
M204 S1000
G1 F8640.000
G1 X208.594 Y106.924 E-0.30311
G1 X210.106 Y106.924 E-0.34907
G1 X209.842 Y107.309 E-0.10782
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X208.290 Y109.443
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1092
G1 X206.629 Y111.722 E0.09544
G1 X206.473 Y111.722 E0.00526
G1 X206.473 Y106.956 E0.16131
M73 P99 R1
G1 X208.254 Y109.395 E0.10222
M204 S1000
G1 F8640.000
G1 X206.629 Y111.722 E-0.65543
G1 X206.473 Y111.722 E-0.03590
G1 X206.473 Y111.424 E-0.06867
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X209.359 Y110.886
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1092
G1 X209.933 Y111.722 E0.03433
G1 X208.768 Y111.722 E0.03947
G1 X209.324 Y110.935 E0.03263
M204 S1000
G1 F8640.000
G1 X209.933 Y111.722 E-0.22979
G1 X208.768 Y111.722 E-0.26922
G1 X209.324 Y110.935 E-0.22256
G1 E-0.07843 F2100.00000
G1 Z13.000 F10800.000
G1 X210.441 Y109.459
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1092
G1 X211.985 Y107.272 E0.09063
G1 X211.985 Y111.611 E0.14688
G1 X210.476 Y109.508 E0.08763
M204 S1000
G1 F8640.000
G1 X211.985 Y107.272 E-0.62290
G1 X211.985 Y107.865 E-0.13710
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X206.066 Y111.579
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1092
G1 X206.066 Y107.067 E0.15272
G1 X178.961 Y107.067 E0.91747
G1 X178.961 Y106.517 E0.01862
G1 X212.392 Y106.517 E1.13160
G1 X212.392 Y112.129 E0.18995
G1 X178.961 Y112.129 E1.13160
G1 X178.961 Y111.579 E0.01862
G1 X206.006 Y111.579 E0.91544
M204 S1000
G1 X206.466 Y111.576 F10800.000
G1 X206.270 Y111.854
G1 F1092
G1 X179.165 Y111.854 E0.32214
G1 F8640.000
G1 X182.456 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X179.165 Y106.792
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1092
G1 X206.200 Y106.792 E0.32131
M73 Q99 S1
G1 X206.662 Y106.870 F10800.000
G1 F1092
G1 X208.308 Y106.870 E0.04089
G1 F8640.000
G1 X206.662 Y106.870 E-0.37996
G1 E-0.42004 F2100.00000
G1 Z13.000 F10800.000
G1 X210.390 Y106.870
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1092
G1 X211.915 Y106.870 E0.03788
G1
G1 X212.021 Y106.889 E0.00293
G1 X212.010 Y106.919 E0.00088
G1
G1 X211.963 Y106.978 E0.00123
G1
G1 X211.916 Y107.036 E0.00042
G1 F8640.000
G1 X211.963 Y106.978 E-0.01731
G1 E-0.78269 F2100.00000
G1 Z13.000 F10800.000
G1 X211.863 Y108.675
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1092
G1 X210.927 Y109.612 E0.05041
G1 X211.197 Y109.989 E0.01765
G1 X211.680 Y109.506 E0.02599
G1 X211.680 Y110.153 E0.02464
G1 X211.336 Y110.497 E0.01850
M204 S1000
G1 F8640.000
G1 X211.680 Y110.153 E-0.11226
G1 X211.680 Y109.506 E-0.14947
G1 X211.197 Y109.989 E-0.15770
G1 X210.927 Y109.612 E-0.10710
G1 X211.642 Y108.897 E-0.23347
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X211.998 Y111.821
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1092
G1 X210.249 Y111.821 E0.03038
G1 F8640.000
G1 X211.998 Y111.821 E-0.40396
G1 E-0.39604 F2100.00000
G1 Z13.000 F10800.000
G1 X208.448 Y111.821
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1092
G1 X206.808 Y111.821 E0.02847
G1 F8640.000
G1 X208.448 Y111.821 E-0.37863
G1 E-0.42137 F2100.00000
G1 Z13.000 F10800.000
G1 X206.595 Y110.544
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1092
G1 X207.821 Y109.319 E0.06640
G1 X207.546 Y108.942 E0.01786
G1 X206.779 Y109.710 E0.04158
G1 X206.779 Y109.058 E0.02496
G1 X207.271 Y108.566 E0.02668
G1 X206.996 Y108.189 E0.01786
G1 X206.595 Y108.590 E0.02170
M204 S1000
G1 F8640.000
G1 X206.996 Y108.189 E-0.13080
G1 X207.271 Y108.566 E-0.10767
G1 X206.779 Y109.058 E-0.16079
G1 X206.779 Y109.710 E-0.15045
G1 X207.423 Y109.066 E-0.21029
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X168.636 Y107.585
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1092
G1 X158.258 Y107.585 E0.35130
G1 X158.258 Y107.035 E0.01862
G1 X168.636 Y107.037 E0.35130
G1 X168.636 Y107.525 E0.01651
M204 S1000
G1 X168.236 Y107.578 F10800.000
G1 F8640.000
G1 X165.345 Y107.544 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X158.461 Y107.310
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1092
G1 X168.433 Y107.311 E0.11842
G1 F8640.000
G1 X165.141 Y107.310 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X168.636 Y112.096
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1092
G1 X168.636 Y112.646 E0.01862
G1 X158.258 Y112.646 E0.35130
G1 X158.258 Y112.096 E0.01862
G1 X168.576 Y112.096 E0.34927
M204 S1000
G1 X168.442 Y112.446 F10800.000
G1 F8640.000
G1 X168.636 Y112.646 E-0.12775
G1 X165.898 Y112.646 E-0.63225
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X158.461 Y112.371
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F1092
G1 X168.433 Y112.371 E0.11851
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.6


G1 F8640.000
G1 X165.141 Y112.371 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
;AFTER_LAYER_CHANGE
;12.6
G1 X207.283 Y111.513
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X208.792 Y109.443 E0.08671
G1 X207.171 Y107.223 E0.09306
G1 X208.305 Y107.223 E0.03839
G1 X209.360 Y108.731 E0.06231
G1 X210.393 Y107.223 E0.06190
G1 X211.520 Y107.223 E0.03815
G1 X209.940 Y109.461 E0.09273
G1 X211.412 Y111.513 E0.08549
G1 X210.283 Y111.513 E0.03824
G1 X209.362 Y110.174 E0.05499
G1 X208.415 Y111.513 E0.05550
G1 X207.343 Y111.513 E0.03628
M204 S1000
G1 X206.894 Y111.422 F10800.000
G1 F8640.000
G1 X208.792 Y109.443 E-0.58341
G1 X208.341 Y108.825 E-0.17659
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X209.357 Y108.016
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X208.593 Y106.924 E0.04511
G1 X210.105 Y106.924 E0.05117
G1 X209.390 Y107.967 E0.04278
M204 S1000
G1 F8640.000
G1 X208.593 Y106.924 E-0.30311
G1 X210.105 Y106.924 E-0.34907
G1 X209.841 Y107.309 E-0.10782
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X208.288 Y109.443
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X206.627 Y111.722 E0.09544
G1 X206.472 Y111.722 E0.00526
G1 X206.472 Y106.956 E0.16131
G1 X208.253 Y109.395 E0.10222
M204 S1000
G1 F8640.000
G1 X206.627 Y111.722 E-0.65543
G1 X206.472 Y111.722 E-0.03591
G1 X206.472 Y111.424 E-0.06865
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X209.358 Y110.886
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X209.932 Y111.722 E0.03433
G1 X208.766 Y111.722 E0.03947
G1 X209.323 Y110.935 E0.03263
M204 S1000
G1 F8640.000
G1 X209.932 Y111.722 E-0.22979
G1 X208.766 Y111.722 E-0.26922
G1 X209.323 Y110.935 E-0.22256
G1 E-0.07843 F2100.00000
G1 Z13.200 F10800.000
G1 X210.440 Y109.459
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X211.984 Y107.272 E0.09062
G1 X211.984 Y111.611 E0.14688
G1 X210.475 Y109.508 E0.08762
M204 S1000
G1 F8640.000
G1 X211.984 Y107.272 E-0.62287
G1 X211.984 Y107.866 E-0.13713
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X206.065 Y111.579
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X206.065 Y107.067 E0.15272
G1 X184.587 Y107.067 E0.72701
G1 X184.587 Y106.517 E0.01862
G1 X212.391 Y106.517 E0.94114
G1 X212.391 Y112.129 E0.18995
G1 X184.587 Y112.129 E0.94114
G1 X184.587 Y111.579 E0.01862
G1 X206.005 Y111.579 E0.72498
M204 S1000
G1 X206.465 Y111.575 F10800.000
G1 X206.268 Y111.854
G1 F900
G1 X184.790 Y111.854 E0.25527
G1 F8640.000
G1 X188.081 Y111.854 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X184.790 Y106.792
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F900
G1 X206.199 Y106.792 E0.25444
G1 X206.661 Y106.870 F10800.000
G1 F900
G1 X208.307 Y106.870 E0.04089
G1 X209.020 Y107.044 F10800.000
M204 S1250
G1 F900
G1 X209.529 Y107.552 E0.02564
M204 S1000
G1 F8640.000
G1 X209.020 Y107.044 E-0.16615
G1 E-0.63385 F2100.00000
G1 Z13.200 F10800.000
G1 X210.388 Y106.870
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F900
G1 X211.913 Y106.870 E0.03788
G1
G1 X212.019 Y106.889 E0.00292
G1 X212.009 Y106.919 E0.00088
G1
G1 X211.962 Y106.978 E0.00123
G1
G1 X211.915 Y107.036 E0.00042
G1 F8640.000
G1 X211.962 Y106.978 E-0.01730
G1 E-0.78270 F2100.00000
G1 Z13.200 F10800.000
G1 X211.864 Y108.705
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X211.542 Y108.383 E0.01490
G1 X211.312 Y108.709 E0.01308
G1 X211.704 Y109.101 E0.01813
G1 X211.704 Y109.658 E0.01822
G1 X211.082 Y109.036 E0.02879
G1 X210.851 Y109.362 E0.01308
G1 X211.864 Y110.375 E0.04689
M204 S1000
G1 F8640.000
G1 X210.851 Y109.362 E-0.33079
G1 X211.082 Y109.036 E-0.09224
G1 X211.704 Y109.658 E-0.20310
G1 X211.704 Y109.101 E-0.12854
G1 X211.687 Y109.085 E-0.00533
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X211.996 Y111.821
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F900
G1 X210.247 Y111.821 E0.03037
G1 F8640.000
G1 X211.996 Y111.821 E-0.40385
G1 E-0.39615 F2100.00000
G1 Z13.200 F10800.000
G1 X208.447 Y111.821
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F900
G1 X206.807 Y111.821 E0.02847
G1 X206.693 Y111.253 F10800.000
G1 F900
G1 X206.818 Y110.880 E0.00298
G1 X207.308 Y110.585 F10800.000
M204 S1250
G1 F900
G1 X206.752 Y110.029 E0.02589
G1 X206.752 Y109.469 E0.01845
G1 X207.429 Y110.146 E0.03153
G1 X207.665 Y109.822 E0.01321
G1 X206.752 Y108.909 E0.04253
G1 X206.752 Y108.349 E0.01845
G1 X208.016 Y109.613 E0.05889
M204 S1000
G1 F8640.000;_WIPE
G1 X206.752 Y108.349 E-0.41287
G1 F8640.000;_WIPE
G1 X206.752 Y108.909 E-0.12935
G1 F8640.000;_WIPE
G1 X207.419 Y109.576 E-0.21779
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z73.2 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 4621.2
; filament used [cm3] = 11.1
; filament used [g] = 13.8
; filament cost = 0.3

; total filament used [g] = 13.8
; total filament cost = 0.3
; estimated printing time (normal mode) = 1h 37m 21s
; estimated printing time (silent mode) = 1h 38m 29s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 20%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 20% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
